(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    867413,      22058]*)
(*NotebookOutlinePosition[    909238,      23550]*)
(*  CellTagsIndexPosition[    908977,      23539]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Schwingungen", "Title",
  CounterAssignments->{{"Title", 7}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik II"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t27.  1.2005\tProfessor Dr. Volker Beck\nBearbeitung:\t11.  \
5.2005 \[Dash] 13.  5.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t13.  5.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte Korrektur:\t\
30.  6.2005\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Tiefpass"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Aufbau"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ziel"
}], "Subsubsection"],

Cell[TextData[{
  "Ein Tiefpass ist eine elektrische Schaltung, die tiefe Frequenzen durchl\
\[ADoubleDot]sst und hohe Frequenzen ab einer Grenzfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f\_g\)]],
  " unterdr\[UDoubleDot]ckt. Dabei gibt es eine Eingangsspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_e\)]],
  " und eine Ausgangsspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_a\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Derartige Schaltungen sind zum Beispiel sinnvoll, um bei der \
Temperaturmessung eine periodische Schwingung von ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 50  Hz\)]],
  " zu unterdr\[UDoubleDot]cken, die von der Steckdose herr\[UDoubleDot]hrt."
}], "Text"],

Cell["\<\
Ein Ingenieur muss im Zweifelsfall wissen, wie er sich den \
ben\[ODoubleDot]tigten Tiefpass selbst zusammenl\[ODoubleDot]tet.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaltbild"
}], "Subsubsection"],

Cell[TextData[{
  "Laut Tietze/Schenk (",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Abbildung 2.1, Seite 9) sieht die Tiefpass-Schaltung folgenderma\[SZ]en \
aus:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Show[Graphics[{Line[{{1\/20, 0}, {1, 0}}], 
          Line[{{1, \(-1\)\/7}, {1, 1\/7}}], 
          Line[{{1, \(-1\)\/7}, {2, \(-1\)\/7}}], 
          Line[{{1, 1\/7}, {2, 1\/7}}], Line[{{2, \(-1\)\/7}, {2, 1\/7}}], 
          Line[{{2, 0}, {4 - 1\/20, 0}}], Line[{{3, 0}, {3, \(-1\) + 1\/7}}], 
          Line[{{3 - 1\/5, \(-1\) + 1\/7}, {3 + 1\/5, \(-1\) + 1\/7}}], 
          Line[{{3 - 1\/5, \(-1\) - 1\/7}, {3 + 1\/5, \(-1\) - 1\/7}}], 
          Line[{{3, \(-1\) - 1\/7}, {3, \(-2\)}}], 
          Line[{{3 - 1\/5, \(-2\)}, {3 + 1\/5, \(-2\)}}], 
          Circle[{0, 0}, 1\/20], Circle[{0, \(-3\)\/2}, 1\/20], 
          Circle[{4, 0}, 1\/20], Circle[{4, \(-3\)\/2}, 1\/20], 
          Disk[{3, 0}, 1\/20], 
          Line[{{\(-\(1\/5\)\), \(-2\)}, {1\/5, \(-2\)}}], 
          Line[{{4 - 1\/5, \(-2\)}, {4 + 1\/5, \(-2\)}}], 
          Line[{{0, \(-3\)\/2 - 1\/20}, {0, \(-2\)}}], 
          Line[{{4, \(-3\)\/2 - 1\/20}, {4, \(-2\)}}], 
          Text["\<R\>", {3\/2, 0}], Text["\<C\>", {3, \(-1\)}], 
          Text[\*"\"\<\!\(U\_e\)[t]\>\"", {0, \(-3\)\/4}], 
          Text[\*"\"\<\!\(U\_a\)[t]\>\"", {4, \(-3\)\/4}]}], 
      AspectRatio \[Rule] Automatic]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48701 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0670996 0.21645 0.444496 0.21645 [
[ 0 0 0 0 ]
[ 1 .48701 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .48701 L
0 .48701 L
closepath
clip
newpath
0 g
.5 Mabswid
.07792 .4445 m
.28355 .4445 L
s
.28355 .41357 m
.28355 .47542 L
s
.28355 .41357 m
.5 .41357 L
s
.28355 .47542 m
.5 .47542 L
s
.5 .41357 m
.5 .47542 L
s
.5 .4445 m
.92208 .4445 L
s
.71645 .4445 m
.71645 .25897 L
s
.67316 .25897 m
.75974 .25897 L
s
.67316 .19712 m
.75974 .19712 L
s
.71645 .19712 m
.71645 .0116 L
s
.67316 .0116 m
.75974 .0116 L
s
newpath
.0671 .4445 .01082 0 365.73 arc
s
newpath
.0671 .11982 .01082 0 365.73 arc
s
newpath
.9329 .4445 .01082 0 365.73 arc
s
newpath
.9329 .11982 .01082 0 365.73 arc
s
.71645 .4445 m
.71645 .4445 .01082 0 365.73 arc
F
.02381 .0116 m
.11039 .0116 L
s
.88961 .0116 m
.97619 .0116 L
s
.0671 .109 m
.0671 .0116 L
s
.9329 .109 m
.9329 .0116 L
s
gsave
.39177 .4445 -67.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.71645 .22805 -67 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
71.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.0671 .28216 -75.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
76.062500 14.625000 moveto
(@) show
80.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.312500 14.625000 moveto
(D) show
87.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
gsave
.9329 .28216 -75.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
71.625000 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
76.187500 14.625000 moveto
(@) show
80.125000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.437500 14.625000 moveto
(D) show
87.375000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 140.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000dQP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000:oooo9`000?3ooolW0000=ooo
obH0000;oooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003ooooo
ool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo
01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0L
oooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?oo
o`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool0
01goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000M
oooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Ooo
o`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool001goool0
0`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0
003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000
oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool001goool00`000?oo
ooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0003ooooo
ool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000oooooooo
0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool001goool00`000?ooooooo`3o
oooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooo
oaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000oooooooo0?oooolE
oooo00<0003oooooool0F_ooo`030000oooooooo01coool001goool00`000?ooooooo`3ooooo5Ooo
o`030000oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool0
0`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0
003oooooool0F_ooo`030000oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000
oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?oo
ooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003ooooo
ool0F_ooo`030000oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo
05[oool00`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1J
oooo00<0003oooooool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_oo
o`030000oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool0
0`000?ooooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0
003oooooool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000
oooooooo01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?oo
ooooo`0Loooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003ooooo
ool07?ooo`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo
01coool001goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0L
oooo000Moooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?oo
o`007Oooo`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool0
01goool00`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000M
oooo00<0003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Ooo
o`030000oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool001goool0
0`000?ooooooo`3ooooo5Oooo`030000oooooooo05[oool00`000?ooooooo`0Loooo000Moooo00<0
003oooooool0oooooaGoool00`000?ooooooo`1Joooo00<0003oooooool07?ooo`007Oooo`030000
oooooooo0?oooolEoooo00<0003oooooool0F_ooo`030000oooooooo01coool001_oool50000oooo
oaGoool00`000?ooooooo`1Ioooo100001coool001[oool00`000?ooooooo`03oooo00<0003ooooo
ool0oooooa;oool00`000?ooooooo`1Goooo0P0000Coool00`000?ooooooo`0Ioooo000Ioooo00<0
003oooooool01?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0E_ooo`030000oooooooo
00Goool00`000?ooooooo`0Hoooo000Ioooo00<0003oooooool01Oooo`030000oooooooo0?oooolA
oooo00<0003oooooool0E_ooo`030000oooooooo00Koool00`000?ooooooo`0Goooo000Hoooo00<0
003oooooool01oooo`030000oooooooo0?ooool@oooo00<0003oooooool0EOooo`030000oooooooo
00Ooool00`000?ooooooo`0Goooo000Ioooo00<0003oooooool01_ooo`030000oooooooo0?ooool@
oooo00<0003oooooool0E_ooo`030000oooooooo00Koool00`000?ooooooo`0Goooo000Ioooo00<0
003oooooool01Oooo`030000oooooooo0?oooolAoooo00<0003oooooool0E_ooo`030000oooooooo
00Goool00`000?ooooooo`0Hoooo000Ioooo00<0003oooooool01?ooo`030000oooooooo0?oooolB
oooo00<0003oooooool0Eoooo`030000oooooooo00?oool00`000?ooooooo`0Ioooo000Ioooo00<0
003oooooool01?ooo`030000oooooooo0?oooolBoooo00<0003oooooool0Eoooo`030000oooooooo
00?oool00`000?ooooooo`0Ioooo000Joooo1P000?oooolEoooo00<0003oooooool0F?ooo`D0000L
oooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00oooo
ocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0
003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo
07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003o
oooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool0
0`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003ooooo
ool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool0
0?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Ooo
o`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?oo
ooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOoo
o`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?oooole
oooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000
oooooooo07Woool00?oooolRoooo9`0006Soool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooooc?oool5
0000NOooo`00oooooc;oool200001?ooo`030000oooooooo07Koool00?oooolaoooo0P0000Koool0
0`000?ooooooo`1eoooo003ooooo<?ooo`80001ooooo003ooooo<?ooo`80001ooooo003ooooo<?oo
o`80001ooooo003ooooo<?ooo`80001ooooo003ooooo<?ooo`80001ooooo003ooooo<?ooo`800007
oooo00<0003oooooool0MOooo`00oooooc7oool200001_ooo`030000oooooooo07Goool00?oooolb
oooo0P0000Coool20000Moooo`00oooooc?oool5000000?oool0003oool0M_ooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo8_ooobL0001Xoooo003o
oooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool0
0`000?ooooooo`1ioooo000Hoooo0P0000Goool400001oooo`@0003ooooo1oooo`030000oooooooo
05Goool400000oooo`@00007oooo100000koool001Ooool010000?ooooooo`0000Coool00`000?oo
ooooo`0;oooo00<0003oooooool0ooooo`Goool00`000?ooooooo`1Doooo00@0003oooooool00004
oooo00<0003oooooool02oooo`030000oooooooo00coool001Ooool00`000?ooooooo`05oooo00<0
003oooooool02oooo`030000oooooooo0?ooool5oooo00<0003oooooool0E?ooo`040000oooooooo
00001?ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo000>oooo1@0000Coool400001?oo
o`030000oooooooo00Coool200001Oooo`030000oooooooo0?ooool5oooo00<0003oooooool0Booo
o`D00005oooo0`0000Coool00`000?ooooooo`04oooo0P0000Goool00`000?ooooooo`0<oooo000=
oooo0P0000Coool01@000?ooooooooooo`000002oooo00<0003oooooool00_ooo`030000oooooooo
00?oool2000000?oool0003oool00oooo`030000oooooooo0?ooool5oooo00<0003oooooool0B_oo
o`800004oooo00D0003oooooooooool000000_ooo`030000oooooooo00;oool00`000?ooooooo`03
oooo0P000003oooo0000oooo00?oool00`000?ooooooo`0<oooo000<oooo0P0000Koool010000?oo
ooooooooo`800005oooo00<0003oooooool00oooo`800006oooo00<0003oooooool0ooooo`Goool0
0`000?ooooooo`19oooo0P0000Koool010000?ooooooooooo`800005oooo00<0003oooooool00ooo
o`800006oooo00<0003oooooool03?ooo`003?ooo`800006oooo00<0003oooooool02?ooo`030000
oooooooo00?oool200001_ooo`030000oooooooo0?ooool5oooo00<0003oooooool0BOooo`800006
oooo00<0003oooooool02?ooo`030000oooooooo00?oool200001_ooo`030000oooooooo00coool0
00coool200001_ooo`030000oooooooo00Soool00`000?ooooooo`03oooo0P0000Koool00`000?oo
ooooo`3ooooo1Oooo`030000oooooooo04Woool200001_ooo`030000oooooooo00Soool00`000?oo
ooooo`03oooo0P0000Koool00`000?ooooooo`0<oooo000<oooo0P0000Koool00`000?ooooooo`08
oooo00<0003oooooool00oooo`800006oooo00<0003oooooool0ooooo`Goool00`000?ooooooo`19
oooo0P0000Koool00`000?ooooooo`08oooo00<0003oooooool00oooo`800006oooo00<0003ooooo
ool03?ooo`003?ooo`800006oooo00<0003oooooool02?ooo`030000oooooooo00?oool200001_oo
o`030000oooooooo0?ooool5oooo00<0003oooooool0BOooo`800006oooo00<0003oooooool02?oo
o`030000oooooooo00?oool200001_ooo`030000oooooooo00coool000coool200001_ooo`030000
oooooooo00Soool00`000?ooooooo`02oooo1@0000Coool00`000?ooooooo`3ooooo1Oooo`030000
oooooooo04Woool200001_ooo`030000oooooooo00Soool00`000?ooooooo`02oooo1@0000Coool0
0`000?ooooooo`0<oooo000<oooo0P0000Koool00`000?ooooooo`08oooo00<0003oooooool00ooo
o`800006oooo00<0003oooooool0ooooo`Goool00`000?ooooooo`19oooo0P0000Koool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`800006oooo00<0003oooooool03?ooo`003?ooo`800006
oooo00<0003oooooool02?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003ooooo
ool0ooooo`Goool00`000?ooooooo`19oooo0P0000Koool00`000?ooooooo`08oooo00<0003ooooo
ool01?ooo`030000oooooooo00Coool00`000?ooooooo`0<oooo000<oooo0P0000Koool00`000?oo
ooooo`08oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`3ooooo1Ooo
o`030000oooooooo04Woool200001_ooo`030000oooooooo00Soool00`000?ooooooo`04oooo00<0
003oooooool01?ooo`030000oooooooo00coool000[oool600000_ooo`D00008oooo100000Ooool4
0000ooooo`Ooool00`000?ooooooo`17oooo1P0000;oool500002?ooo`@00007oooo100000koool0
0?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Ooo
o`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?oo
ooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOoo
o`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?oooole
oooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000
oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1i
oooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00oooo
ocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0
003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo
07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003o
oooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool0
0`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003ooooo
ool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool0
0?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Ooo
o`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?oo
ooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOoo
o`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool00?oooole
oooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000
oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00ooooocGoool00`000?ooooooo`1i
oooo003ooooo=Oooo`030000oooooooo07Woool00?ooooleoooo00<0003oooooool0NOooo`00oooo
ocGoool00`000?ooooooo`1ioooo003ooooo=Oooo`030000oooooooo07Woool007[ooomN0000G?oo
o`030000oooooooo07Woool007[oool00`000?ooooooo`1Joooo00<0003oooooool0F_ooo`030000
oooooooo07Woool007[oool00`000?ooooooo`1Joooo00<0003oooooool0F_ooo`030000oooooooo
07Woool007[oool00`000?ooooooo`1Joooo00<0003oooooool0F_ooo`030000oooooooo07Woool0
07[oool00`000?ooooooo`1Joooo00<0003oooooool0F_ooo`030000oooooooo07Woool007[oool0
0`000?ooooooo`1Joooo00<0003oooooool0F_ooo`030000oooooooo07Woool007[oool00`000?oo
ooooo`1Joooo00<0003oooooool0F_ooo`030000oooooooo07Woool007[oool00`000?ooooooo`1J
oooo00<0003oooooool0F_ooo`030000oooooooo07Woool007[oool00`000?ooooooo`1Joooo00<0
003oooooool0F_ooo`030000oooooooo07Woool001_oool50000F_ooo`030000oooooooo05[oool0
0`000?ooooooo`1Joooo00<0003oooooool0FOooo`@0000Loooo000Joooo00<0003oooooool00ooo
o`030000oooooooo05Ooool00`000?ooooooo`0Uoooo1P0000?oool30000:Oooo`030000oooooooo
05Ooool70000E_ooo`800004oooo0P0001[oool001Woool00`000?ooooooo`05oooo00<0003ooooo
ool0E_ooo`030000oooooooo02Ooool200001?ooo`80000[oooo00<0003oooooool0E_ooo`T0001D
oooo00<0003oooooool01_ooo`030000oooooooo01Ooool001Soool00`000?ooooooo`06oooo00<0
003oooooool0E_ooo`030000oooooooo02Ooool200000oooo`80000/oooo00<0003oooooool0E_oo
o`T0001Coooo00<0003oooooool01oooo`030000oooooooo01Ooool001Soool00`000?ooooooo`07
ooooF@0002Woool200000_ooo`80000]oooo]P0000Woool00`000?ooooooo`0Goooo000Ioooo00<0
003oooooool01Oooo`80001Goooo00<0003oooooool09oooo`800002oooo00<0003oooooool0;?oo
o`030000oooooooo05Koool90000E?ooo`030000oooooooo00Goool200006Oooo`006Oooo`030000
oooooooo00Goool00`000?ooooooo`1Foooo00<0003oooooool09oooo`D0000^oooo00<0003ooooo
ool0E_ooo`P0001Eoooo00<0003oooooool01Oooo`030000oooooooo01Soool001Woool00`000?oo
ooooo`04oooo00<0003oooooool0Eoooo`030000oooooooo02Ooool200000oooo`80000/oooo00<0
003oooooool0Eoooo`L0001Foooo00<0003oooooool00oooo`030000oooooooo01Woool001[oool2
00001?ooo`030000oooooooo05Ooool00`000?ooooooo`0Woooo0P0000Coool20000:oooo`030000
oooooooo05Soool50000F?ooo`030000oooooooo00;oool00`000?ooooooo`0Ioooo000Loooo1000
05[oool00`000?ooooooo`0Woooo0P0000Coool20000:oooo`030000oooooooo05[oool20000F_oo
o`@0000Loooo001joooo00<0003oooooool09oooo`800004oooo0P0002_oool00`000?ooooooo`3F
oooo001joooo00<0003oooooool09oooo`800003oooo0P0002coool00`000?ooooooo`3Foooo001j
oooo00<0003oooooool09Oooo`P0000]oooo00<0003oooooool0e_ooo`00N_ooo`030000oooooooo
05[oool00`000?ooooooo`3Foooo001joooo00<0003oooooool0F_ooo`030000oooooooo0=Koool0
07[oool00`000?ooooooo`1Joooo00<0003oooooool0e_ooo`00N_ooo`030000oooooooo05[oool0
0`000?ooooooo`3Foooo001joooo00<0003oooooool0F_ooo`030000oooooooo0=Koool007[ooomN
0000f?ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {209.375, 0}} -> {-0.31583, -2.05358, 
  0.0161195, 0.0161195}}]
}, Open  ]],

Cell[TextData[{
  "Hier ist bereits davon Gebrauch gemacht worden, dass die untere Seite des \
Schaltbildes jeweils ",
  StyleBox["auf Masse",
    FontSlant->"Italic"],
  " gesetzt ist."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Merkregel"
}], "Subsubsection"],

Cell["\<\
Bei einem einfachen Tiefpass wird ein Kondensator \[UDoubleDot]ber einen \
Widerstand aufgeladen und die Spannung am Kondensator abgegriffen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Technische Ausf\[UDoubleDot]hrung"
}], "Subsubsection"],

Cell["\<\
Die technische Ausf\[UDoubleDot]hrung eines Tiefpasses ist oft genug ein \
koaxialer Anschluss auf beiden Seiten eines kleinen K\[ADoubleDot]stchens. \
Ein koaxiales Kabel besteht aus einem isolierten Draht im Innern, der von \
einem maschenartigen leitenden Geflecht umgeben ist. Es ist \
\[UDoubleDot]blich, das leitende Geflecht auf Masse zu legen, im einfachsten \
Fall also an den Nullleiter der Steckdose anzuschlie\[SZ]en.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Impedanz"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ansatz"
}], "Subsubsection"],

Cell[TextData[{
  "Nun interessiert das Amplituden-Verh\[ADoubleDot]ltnis ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ", das wie folgt berechnet wird:"
}], "Text"],

Cell[BoxData[
    \(A \[Equal] U\_a\/U\_e\)], "NumberedEquation",
  CellFrame->True],

Cell["\<\
Der Ausgang der Schaltung \"sieht\" nur den Kondensator, w\[ADoubleDot]hrend \
der Eingang auch noch den Widerstand \"sieht\".\
\>", "Text"],

Cell[TextData[{
  "Das Verh\[ADoubleDot]ltnis der Spannungen ist gleich dem ",
  StyleBox["Verh\[ADoubleDot]ltnis der zugeh\[ODoubleDot]rigen Impedanzen",
    FontSlant->"Italic"],
  ", da die Schaltung als ",
  StyleBox["Spannungsteiler",
    FontSlant->"Italic"],
  " aufgefasst werden kann."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konkrete Formel"
}], "Subsubsection"],

Cell["Es ergibt sich also:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Spannungsverst\[ADoubleDot]rkung = 
      U\_a\/U\_e /. {U\_a \[Rule] i\/\(\[ImaginaryJ]\ \[Omega]\ C\), 
            U\_e \[Rule] \((R + 1\/\(\[ImaginaryJ]\ \[Omega]\ C\))\) i} // 
        Simplify\)], "Input"],

Cell[BoxData[
    \(I\/\(I - C\ R\ \[Omega]\)\)], "Output"]
}, Open  ]],

Cell["Dieser Ausdruck ist identisch mit dem folgenden:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Spannungsverst\[ADoubleDot]rkung == 
        1\/\(1 + \[ImaginaryJ]\ \[Omega]\ C\ R\) // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Daraus ergibt sich folgender Betrag der Verst\[ADoubleDot]rkung:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Betrag = 
      \@\(1 + \((\[Omega]\ C\ R)\)\^2\)\/\(1 + \((\[Omega]\ C\ R)\)\^2\)\)], 
  "Input"],

Cell[BoxData[
    \(1\/\@\(1 + C\^2\ R\^2\ \[Omega]\^2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die zugeh\[ODoubleDot]rige Phase ergibt (vgl. ",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Formel (2.2), Seite 9):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Phase = ArcTan[\(-\[Omega]\)\ C\ R]\)], "Input"],

Cell[BoxData[
    \(\(-ArcTan[C\ R\ \[Omega]]\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  Cell[BoxData[
      \(TraditionalForm\`3  dB\)]],
  "-Grenzfrequenz"
}], "Subsubsection"],

Cell[TextData[{
  "Laut Tietze/Schenk (",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Seite 9-10) ergibt sich die ",
  Cell[BoxData[
      \(TraditionalForm\`3  dB\)]],
  "-Grenzfrequenz hier nach folgender Formel:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(20  Log[1\/\@2]\/Log[10] // N\)], "Input"],

Cell[BoxData[
    \(\(-3.01029995663981164`\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das bedeutet, dass das Quadrat der Spannungsverst\[ADoubleDot]rkung \
proportional zur Intensit\[ADoubleDot]t der Leistung ",
  Cell[BoxData[
      \(TraditionalForm\`P \[Equal] U\^2\/R\)]],
  " ist, die als die eigentliche ",
  StyleBox["Intensit\[ADoubleDot]t",
    FontSlant->"Italic"],
  " anzusehen ist."
}], "Text"],

Cell[TextData[{
  "Eine Abschw\[ADoubleDot]chung auf ",
  Cell[BoxData[
      \(TraditionalForm\`1\/10\)]],
  " entspricht somit ",
  Cell[BoxData[
      \(TraditionalForm\`\(-20\) dB\)]],
  ", eine Abschw\[ADoubleDot]chung auf ",
  Cell[BoxData[
      \(TraditionalForm\`1\/2\)]],
  " in etwa ",
  Cell[BoxData[
      \(TraditionalForm\`\(-6\) dB\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Die ",
  Cell[BoxData[
      \(TraditionalForm\`3  dB\)]],
  "-Grenzfrequenz ergibt (vgl. ",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Formel (2.3), Seite 10):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grenzfrequenz = 
      Solve[1\/\@2 == Betrag /. {\[Omega] \[Rule] 2  \[Pi]\ f\_g}, f\_g] // 
        Last\)], "Input"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({f\_g \[Rule] 1\/\(2\ C\ \[Pi]\ R\)}\)], "Output"]
}, Open  ]],

Cell["Bei dieser Frequenz ergibt sich folgende Phase:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(180 "\<\[Degree]\>"\)\/\[Pi]\) Phase /. {
          \[Omega] \[Rule] 2  \[Pi]\ f\_g}\) /. Grenzfrequenz\)], "Input"],

Cell[BoxData[
    \(\(-45\)\ "\[Degree]"\)], "Output"]
}, Open  ]],

Cell["\<\
Dieser Wert stellt im Bode-Diagramm die Mitte des Schaubilds dar.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Bode-Diagramm"
}], "Subsubsection"],

Cell[TextData[{
  "Nun resultiert ein echtes Bode-Diagramm, bei dem die \
Verst\[ADoubleDot]rkung in ",
  Cell[BoxData[
      \(TraditionalForm\`dB\)]],
  " angegeben wird:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[{\(20  Log[10\^\(-f\)]\)\/Log[10], 
          \(1\/Log[10]\) 
            \((20  Log[
                  Betrag /. {\[Omega] \[Rule] 2  \[Pi]\ \(10\^f\) "\<Hz\>", 
                      R \[Rule] 1000 "\<V\>"\/"\<A\>", 
                      C \[Rule] 
                        \(1\/\(2000  \[Pi]\)\) 
                          "\<A\>"\/\("\<V\>" "\<Hz\>"\)}])\)}], {f, \(-2\), 
        2}, PlotStyle \[Rule] {Hue[1\/3], Hue[0]}, 
      PlotRange \[Rule] {\(-40\), 0}, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(\(|A | \)\/\([\\\ dB\\\ ]\)\)\>\""}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.618034 0.0154508 [
[.02381 .60553 -9.5 -15 ]
[.02381 .60553 9.5 0 ]
[.2619 .60553 -9.5 -15 ]
[.2619 .60553 9.5 0 ]
[.7381 .60553 -5 -15 ]
[.7381 .60553 5 0 ]
[.97619 .60553 -5 -15 ]
[.97619 .60553 5 0 ]
[1.025 .61803 0 -18.5 ]
[1.025 .61803 50 18.5 ]
[.4875 0 -25 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -25 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -25 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -25 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .30902 -25 -7.5 ]
[.4875 .30902 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -25 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.5 .64303 -16 0 ]
[.5 .64303 16 29 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .61803 m
.02381 .62428 L
s
gsave
.02381 .60553 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .61803 m
.2619 .62428 L
s
gsave
.2619 .60553 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .61803 m
.7381 .62428 L
s
gsave
.7381 .60553 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .61803 m
.97619 .62428 L
s
gsave
.97619 .60553 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .61803 m
.07143 .62178 L
s
.11905 .61803 m
.11905 .62178 L
s
.16667 .61803 m
.16667 .62178 L
s
.21429 .61803 m
.21429 .62178 L
s
.30952 .61803 m
.30952 .62178 L
s
.35714 .61803 m
.35714 .62178 L
s
.40476 .61803 m
.40476 .62178 L
s
.45238 .61803 m
.45238 .62178 L
s
.54762 .61803 m
.54762 .62178 L
s
.59524 .61803 m
.59524 .62178 L
s
.64286 .61803 m
.64286 .62178 L
s
.69048 .61803 m
.69048 .62178 L
s
.78571 .61803 m
.78571 .62178 L
s
.83333 .61803 m
.83333 .62178 L
s
.88095 .61803 m
.88095 .62178 L
s
.92857 .61803 m
.92857 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
1.025 .61803 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(35) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -77 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
68.750000 13.125000 moveto
(\\310) show
71.500000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
82.500000 13.125000 moveto
(\\310) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
23.812500 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
70.000000 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dB) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.937500 30.062500 moveto
(D) show
91.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.5 .61803 m
.53984 .56633 L
.57861 .51601 L
.61984 .4625 L
.65954 .41097 L
.69774 .3614 L
.73838 .30864 L
.77751 .25786 L
.81909 .20389 L
.85916 .15189 L
.89771 .10186 L
.93871 .04864 L
.97619 0 L
s
1 0 0 r
.02381 .61803 m
.03279 .61803 L
.04262 .61802 L
.06244 .61802 L
.07298 .61802 L
.08426 .61801 L
.10458 .618 L
.1148 .618 L
.12589 .61799 L
.13547 .61798 L
.14603 .61796 L
.16586 .61793 L
.17672 .6179 L
.18689 .61788 L
.19727 .61784 L
.20714 .6178 L
.22566 .6177 L
.23525 .61763 L
.24547 .61755 L
.26386 .61734 L
.27414 .61719 L
.28527 .61699 L
.29488 .61678 L
.30544 .61649 L
.32538 .61578 L
.33627 .61526 L
.34644 .61468 L
.36679 .61312 L
.38535 .6111 L
.40444 .60822 L
.4252 .60385 L
.44497 .59815 L
.46598 .59003 L
.48545 .5803 L
.50373 .56906 L
.54242 .5385 L
.58356 .49743 L
.62318 .45224 L
.66129 .4058 L
.70185 .35472 L
.74089 .30475 L
.78239 .25124 L
.82237 .1995 L
.86084 .14965 L
.90176 .09657 L
.94116 .04545 L
s
.94116 .04545 m
.97619 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
09_oool200001?ooo`@0003ooooo3?ooo`00Voooo`800003oooo0P0000;oool20000ooooo`_oool0
09_oool200000oooo`030000oooooooo00;oool00`000?ooooooo`3ooooo2Oooo`00U_ooo`P00000
0oooo`0000000004oooo0P000?ooool:oooo002;oooo2@0000;oool00`000?ooooooo`02oooo0P00
00;oool200001?ooo`80000:oooo0`0009Woool00ol00?ooooooo`1Poooo002Goooo00@0003ooooo
ooooool200000_ooo`800004oooo0P0000[oool00`000?ooooooo`2Hoooo00?o003oooooool0HOoo
o`00V?ooo`030000oooooooo00800002oooo0P0000Coool200002_ooo`030000oooooooo09Ooool0
0ol00?ooooooo`1Roooo002Hoooo00<0003oooooool00P0000;oool200001?ooo`80000:oooo00<0
003oooooool0Uoooo`03o`00oooooooo06;oool009Woool010000?ooo`00000000;oool200001?oo
o`80000:oooo00<0003oooooool0U_ooo`03o`00oooooooo06?oool009[oool300000oooo`030000
oooooooo00;oool00`000?ooooooo`09oooo0P0009Koool00ol00?ooooooo`1Toooo002Koooo0P00
00?oool200000_ooo`80000;oooo00<0003oooooool0U?ooo`03o`00oooooooo06Goool009_oool2
00001?ooo`@0000<oooo00<0003oooooool0Toooo`03o`000?l0oooo06Koool00;7oool00`000?oo
ooooo`2Coooo00?o003oooooool0I_ooo`00/Oooo`030000oooooooo09;oool00ol00?ooooooo`1W
oooo002aoooo0P0009;oool00ol00?ooooooo`1Xoooo002aoooo00<0003oooooool0T?ooo`03o`00
0?l0oooo06Woool00;7oool00`000?ooooooo`2?oooo00?o0000o`3oool0J_ooo`00/Oooo`030000
oooooooo08ooool00ol00?ooooooo`1Zoooo002aoooo00<0003oooooool0S_ooo`03o`00oooooooo
06_oool00;7oool20000S_ooo`03o`000?l0oooo06coool00;7oool00`000?ooooooo`2<oooo00?o
0000o`3oool0KOooo`00/Oooo`030000oooooooo08coool00ol00?ooooooo`1]oooo002aoooo00<0
003oooooool0Roooo`03o`00oooooooo06koool00;7oool00`000?ooooooo`2:oooo00?o0000o`3o
ool0Koooo`00/Oooo`80002:oooo00?o0000o`3oool0L?ooo`00/Oooo`030000oooooooo08Woool0
0ol00?ooooooo`1`oooo002Foooo1@0000Goool400003Oooo`030000oooooooo08Soool00ol00?oo
ooooo`1aoooo002Foooo0P0000;oool200001?ooo`050000oooooooooooo000000coool00`000?oo
ooooo`27oooo00?o003oooooool0L_ooo`00Voooo`800008oooo00<0003oooooool02Oooo`030000
oooooooo08Koool00`3o0?l00?ooo`1coooo002Koooo0P0000Soool00`000?ooooooo`09oooo0`00
08Koool00ol00?ooooooo`1coooo002;oooo2@0000Ooool200002?ooo`030000oooooooo00Woool0
0`000?ooooooo`25oooo00?o003oooooool0M?ooo`00V_ooo`<00007oooo0P0000_oool00`000?oo
ooooo`24oooo00<0o`3o003oool0MOooo`00VOooo`<00007oooo0`0000_oool00`000?ooooooo`23
oooo00<0o`3o003oool0M_ooo`00V_ooo`800004oooo1@0000coool00`000?ooooooo`22oooo00<0
o`3o003oool0Moooo`00Voooo`800004oooo0`0000goool20000P_ooo`030?l0o`00oooo07Soool0
09Koool00`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`0=oooo00<0003oooooool0POoo
o`030?l0o`00oooo07Soool009Koool200000_ooo`<00005oooo100000_oool00`000?ooooooo`20
oooo00<0o`3o003oool0NOooo`00V?ooo`@00006oooo100000_oool00`000?ooooooo`1ooooo00<0
o`3o003oool0N_ooo`00/Oooo`030000oooooooo07koool00`3o0?l00?ooo`1koooo002aoooo0P00
07ooool00`3o0?l00?ooo`1koooo002aoooo00<0003oooooool0OOooo`030?l0o`00oooo07coool0
0;7oool00`000?ooooooo`1loooo00<0o`3o003oool0OOooo`00/Oooo`030000oooooooo07_oool0
0`3o0?l00?ooo`1noooo002aoooo00<0003oooooool0Noooo`03o`00oooooooo07koool00;7oool2
0000Noooo`03o`00oooooooo07ooool00;7oool00`000?ooooooo`1ioooo00<0o`3o003oool0P?oo
o`00/Oooo`030000oooooooo07Woool00ol00?ooooooo`20oooo002aoooo00<0003oooooool0N?oo
o`03o`00oooooooo087oool00;7oool00`000?ooooooo`1goooo00?o003oooooool0P_ooo`00/Ooo
o`030000oooooooo07Koool00ol0003o0?ooo`23oooo002aoooo0P0007Koool00ol0003o0?ooo`24
oooo002Foooo1@0000Koool400003?ooo`030000oooooooo07Goool00ol00?ooooooo`24oooo002F
oooo0P0000;oool200001?ooo`800002oooo0P0000_oool00`000?ooooooo`1doooo00?o003ooooo
ool0QOooo`00Voooo`800003oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?oo
ooooo`1coooo00?o0000o`3oool0Q_ooo`00Voooo`800002oooo0P0000Coool200002_ooo`030000
oooooooo07;oool00ol0003o0?ooo`27oooo002;oooo2@0000Ooool200000_ooo`800004oooo0P00
00[oool30000LOooo`03o`000?l0oooo08Soool009[oool300000_ooo`800004oooo0P0000[oool0
0`000?ooooooo`1aoooo00?o003oooooool0R?ooo`00VOooo`<00003oooo0P0000Coool200002_oo
o`030000oooooooo073oool00ol0003o0?ooo`29oooo002Joooo0P0000?oool200001?ooo`80000:
oooo00<0003oooooool0Koooo`03o`000?l0oooo08[oool009_oool200000_ooo`800004oooo0P00
00[oool00`000?ooooooo`1^oooo00?o0000o`3oool0Roooo`00U_ooo`030000oooooooo00;oool2
00000oooo`030000oooooooo00;oool00`000?ooooooo`09oooo0P0006koool00ol0003o0?ooo`2<
oooo002Foooo0P0000;oool300000oooo`800002oooo0P0000_oool00`000?ooooooo`1/oooo00?o
0000o`3oool0SOooo`00V?ooo`@00005oooo100000coool00`000?ooooooo`1/oooo00?o003ooooo
ool0SOooo`00/Oooo`030000oooooooo06_oool00ol0003o0?ooo`2>oooo002aoooo00<0003ooooo
ool0J_ooo`03o`000?l0oooo08ooool00;7oool20000J_ooo`03o`000?l0oooo093oool00;7oool0
0`000?ooooooo`1Xoooo00?o0000o`3oool0TOooo`00/Oooo`030000oooooooo06Soool00ol00?oo
ooooo`2Aoooo002aoooo00<0003oooooool0Ioooo`03o`00oooooooo09;oool00;7oool00`000?oo
ooooo`1Voooo00?o0000o`3oool0Toooo`00/Oooo`80001Voooo00?o0000o`3oool0U?ooo`00/Ooo
o`030000oooooooo06Coool00ol0003o0?ooo`2Eoooo002aoooo00<0003oooooool0I?ooo`03o`00
oooooooo09Goool00;7oool00`000?ooooooo`1Soooo00?o0000o`3oool0U_ooo`00/Oooo`030000
oooooooo06;oool00ol0003o0?ooo`2Goooo002aoooo0P0006;oool00ol0003o0?ooo`2Hoooo002F
oooo1`0000?oool400003Oooo`030000oooooooo067oool00ol00?ooooooo`2Hoooo002Goooo1`00
00;oool01@000?ooooooooooo`00000<oooo00<0003oooooool0H?ooo`03o`000?l0oooo09Woool0
09Soool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00Woool00`000?oo
ooooo`1Ooooo00?o0000o`3oool0V_ooo`00VOooo`030000oooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool0G_ooo`03o`000?l0oooo09_oool008_oool900001_ooo`030000oooooooo
00Soool00`000?ooooooo`09oooo0`0005koool00ol00?ooooooo`2Koooo002Joooo0P0000Soool2
00002oooo`030000oooooooo05goool00ol0003o0?ooo`2Loooo002Koooo00<0003oooooool01Ooo
o`<0000;oooo00<0003oooooool0G?ooo`03o`000?l0oooo09goool009_oool200000oooo`D0000<
oooo00<0003oooooool0Foooo`03o`000?l0oooo09koool009_oool200001?ooo`<0000=oooo00<0
003oooooool0Foooo`03o`000?l0oooo09koool009Koool00`000?ooooooo`02oooo0P0000Coool0
0`000?ooooooo`0=oooo0P0005_oool00ol0003o0?ooo`2Ooooo002Goooo00<0003oooooool00`00
00Goool400002oooo`030000oooooooo05Woool00ol0003o0?ooo`2Poooo002Hoooo100000Koool4
00002oooo`030000oooooooo05Soool00ol0003o0?ooo`2Qoooo002aoooo00<0003oooooool0F?oo
o`03o`000?l0oooo0:7oool00;7oool00`000?ooooooo`1Goooo00?o0000o`3oool0X_ooo`00/Ooo
o`80001Goooo00?o0000o`3oool0Xoooo`00/Oooo`030000oooooooo05Goool00ol0003o0?ooo`2T
oooo002aoooo00<0003oooooool0EOooo`03o`000?l0oooo0:Coool00;7oool00`000?ooooooo`1D
oooo00?o0000o`3oool0YOooo`00/Oooo`030000oooooooo05?oool00ol0003o0?ooo`2Voooo002a
oooo0P0005?oool00ol0003o0?ooo`2Woooo002aoooo00<0003oooooool0D_ooo`03o`00oooooooo
0:Ooool00;7oool00`000?ooooooo`1Aoooo00?o003oooooool0Z?ooo`00/Oooo`030000oooooooo
053oool00ol0003o0?ooo`2Yoooo002aoooo00<0003oooooool0D?ooo`03o`00oooooooo0:Woool0
0;7oool20000D?ooo`03o`00oooooooo0:[oool00;7oool00`000?ooooooo`1>oooo00?o003ooooo
ool0Zoooo`00U_ooo`L00004oooo100000coool00`000?ooooooo`1=oooo00?o003oooooool0[?oo
o`00Uoooo`L00002oooo0P0000;oool200002oooo`030000oooooooo04goool00ol00?ooooooo`2/
oooo002Hoooo00<0003oooooool00_ooo`040000oooooooo00001?ooo`030000oooooooo00Woool0
0`000?ooooooo`1<oooo00?o003oooooool0[Oooo`00VOooo`030000oooooooo00?oool200001?oo
o`80000:oooo0`0004_oool00ol00?ooooooo`2^oooo002;oooo2@0000Koool00`000?ooooooo`02
oooo0P0000Coool200002_ooo`030000oooooooo04[oool00ol00?ooooooo`2_oooo002Joooo0P00
00?oool200001?ooo`80000:oooo00<0003oooooool0B_ooo`03o`00oooooooo0:ooool009_oool0
10000?ooooooooooo`800004oooo0P0000[oool00`000?ooooooo`19oooo00?o003oooooool0/?oo
o`00Voooo`800002oooo0P0000Coool200002_ooo`030000oooooooo04Soool00ol00?ooooooo`2a
oooo002Koooo0P0000;oool200001?ooo`80000:oooo0P0004Soool00ol00?ooooooo`2boooo002F
oooo00<0003oooooool00_ooo`800003oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooooooo`16oooo00?o0000o`3oool0/oooo`00Uoooo`030000oooooooo00<00003oooo0P00
00;oool200002oooo`030000oooooooo04Goool00ol0003o0?ooo`2doooo002Hoooo100000Goool4
00003?ooo`030000oooooooo04Goool00ol00?ooooooo`2doooo002aoooo00<0003oooooool0A?oo
o`03o`00oooooooo0;Goool00;7oool20000A?ooo`03o`000?l0oooo0;Koool00;7oool00`000?oo
ooooo`12oooo00?o0000o`3oool0]oooo`00/Oooo`030000oooooooo047oool00ol0003o0?ooo`2h
oooo002aoooo00<0003oooooool0@Oooo`03o`000?l0oooo0;Soool00;7oool00`000?ooooooo`10
oooo00?o0000o`3oool0^Oooo`00/Oooo`030000oooooooo03ooool00ol0003o0?ooo`2joooo002a
oooo0P0003ooool00ol0003o0?ooo`2koooo002aoooo00<0003oooooool0?Oooo`03o`00oooo0?l0
0;coool00;7oool00`000?ooooooo`0moooo00?o0000o`3oool0_?ooo`00/Oooo`030000oooooooo
03coool00ol0003o0?ooo`2moooo002aoooo00<0003oooooool0>oooo`03o`000?l0oooo0;koool0
0;7oool20000>oooo`03o`00oooo0?l00;ooool009Ooool600000oooo`@0000=oooo00<0003ooooo
ool0>_ooo`03o`000?l0oooo0;ooool009Woool200001Oooo`050000oooooooooooo000000coool0
0`000?ooooooo`0ioooo00?o0000o`3oool0`?ooo`00VOooo`80000:oooo00<0003oooooool02Ooo
o`030000oooooooo03Soool00ol0003o0?ooo`31oooo002Ioooo0P0000[oool00`000?ooooooo`09
oooo00<0003oooooool0=oooo`03o`000?l0oooo0<;oool008_oool900001Oooo`80000:oooo00<0
003oooooool02Oooo`<0000goooo00?o003oooooool0`_ooo`00VOooo`800009oooo0P0000_oool0
0`000?ooooooo`0foooo00?o0000o`3oool0`oooo`00VOooo`800008oooo0`0000_oool00`000?oo
ooooo`0eoooo00?o0000o`3oool0a?ooo`00VOooo`800005oooo1@0000coool00`000?ooooooo`0d
oooo00?o0000o`3oool0aOooo`00VOooo`800006oooo0`0000goool00`000?ooooooo`0doooo00?o
003oooooool0aOooo`00VOooo`800006oooo00<0003oooooool03Oooo`80000doooo00?o003ooooo
ool0a_ooo`00Uoooo`@00007oooo100000_oool00`000?ooooooo`0boooo00?o0000o`3oool0aooo
o`00VOooo`800007oooo100000_oool00`000?ooooooo`0aoooo00?o0000o`3oool0b?ooo`00/Ooo
o`030000oooooooo033oool00ol0003o0?ooo`39oooo002aoooo00<0003oooooool0;oooo`03o`00
0?l0oooo0<[oool00;7oool20000<?ooo`03o`00oooooooo0<[oool00;7oool00`000?ooooooo`0^
oooo00?o0000o`3oool0boooo`00/Oooo`030000oooooooo02goool00ol0003o0?ooo`3<oooo002a
oooo00<0003oooooool0;?ooo`03o`000?l0oooo0<goool00;7oool00`000?ooooooo`0[oooo00?o
0000o`3oool0c_ooo`00/Oooo`80000[oooo00?o003oool0o`00coooo`00/Oooo`030000oooooooo
02Woool00ol00?ooo`3o003@oooo002aoooo00<0003oooooool0:?ooo`03o`00oooo0?l00=7oool0
0;7oool00`000?ooooooo`0Xoooo00?o0000o`3oool0dOooo`00/Oooo`030000oooooooo02Ooool0
0ol00?ooo`3o003Boooo002aoooo0P0002Ooool00ol00?ooo`3o003Coooo002Goooo1P0000Coool4
00003?ooo`030000oooooooo02Goool00ol00?ooo`3o003Doooo002Ioooo0P0000Goool200000_oo
o`80000;oooo00<0003oooooool09?ooo`03o`00oooo0?l00=Goool009Woool200001Oooo`030000
oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool08oooo`04o`00oooooooo0?l0eOoo
o`00VOooo`800004oooo0P0000Coool200002_ooo`030000oooooooo02;oool01?l00?ooooooo`3o
0=Koool008_oool900001Oooo`800004oooo0P0000Coool200002_ooo`<0000Roooo00?o003oool0
o`00eoooo`00VOooo`800004oooo0P0000Coool200002_ooo`030000oooooooo027oool00ol00?oo
o`3o003Hoooo002Ioooo0P0000Coool200001?ooo`80000:oooo00<0003oooooool08?ooo`03o`00
oooo0?l00=Woool009Woool200001?ooo`800004oooo0P0000[oool00`000?ooooooo`0Ooooo00Co
003oooooool0o`3Ioooo002Ioooo0P0000Coool200001?ooo`80000:oooo00<0003oooooool07_oo
o`04o`00oooooooo0?l0f_ooo`00VOooo`800005oooo00<0003oooooool00_ooo`030000oooooooo
00Woool200007_ooo`04o`00oooooooo0?l0foooo`00Uoooo`@00005oooo0P0000;oool200002ooo
o`030000oooooooo01coool01?l00?ooooooo`3o0=coool009Woool200001_ooo`@0000<oooo00<0
003oooooool06oooo`04o`00oooooooo0?l0gOooo`00/Oooo`030000oooooooo01_oool00ol00?oo
o`3o003Noooo002aoooo00<0003oooooool06_ooo`04o`00oooooooo0?l0g_ooo`00/Oooo`80000J
oooo00Co003oooooool0o`3Ooooo002aoooo00<0003oooooool06?ooo`04o`00oooooooo0?l0h?oo
o`00/Oooo`030000oooooooo01Ooool01?l00?ooooooo`3o0>7oool00;7oool00`000?ooooooo`0F
oooo00Co003oooooool0o`3Roooo002aoooo00<0003oooooool05Oooo`04o`00oooooooo0?l0hooo
o`00/Oooo`80000Eoooo00Go003oooooooooool0o`00hoooo`00/Oooo`030000oooooooo01?oool0
1Ol00?ooooooooooo`3o003Toooo002aoooo00<0003oooooool04_ooo`05o`00oooooooooooo0?l0
0>Goool00;7oool00`000?ooooooo`0Aoooo00Go003oooooooooool0o`00i_ooo`00/Oooo`030000
oooooooo017oool01Ol00?ooooooooooo`3o003Voooo002aoooo0P00017oool01Ol00?oooooooooo
o`3o003Woooo002aoooo00<0003oooooool03oooo`05o`00oooooooooooo0?l00>Soool00:3oool4
00003Oooo`030000oooooooo00koool01Ol00?ooooooooooo`3o003Yoooo002Poooo00D0003ooooo
ooooool000003?ooo`030000oooooooo00goool00ol00?ooooooo`02oooo00<0o`3oooooool0iooo
o`00YOooo`030000oooooooo00Woool00`000?ooooooo`0<oooo00?o003oooooool00_ooo`030?l0
oooooooo0>Soool00:Goool00`000?ooooooo`09oooo0`0000_oool00ol00?ooooooo`02oooo00<0
o`3oooooool0]?ooo`@0000aoooo002Doooo2@0000Soool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`03o`00oooooooo00?oool00`3o0?ooooooo`2coooo00<0003oooooool00_ooo`040000
oooooooooooo100001Coool400004Oooo`00Y?ooo`80000;oooo00<0003oooooool02?ooo`;o0005
oooo00<0o`3oooooool0]?ooo`030000oooooooo00?oool010000?ooooooo`0001[oool00`000?oo
ooooo`0?oooo002Soooo0`0000_oool00`000?ooooooo`07oooo00?o003oooooool01?ooo`030?l0
oooooooo0;Koool600000_ooo`030000oooooooo01Soool00`000?ooooooo`0?oooo002Poooo1@00
00coool00`000?ooooooo`06oooo00?o003oooooool01Oooo`030?l0oooooooo0:3oool:00001?oo
o`<00004oooo1P0000?oool00`000?ooooooo`03oooo1P0000Coool400001oooo`030000oooooooo
00ooool00:7oool300003Oooo`800005oooo0_l000Ooool00`3o0?ooooooo`2Soooo0P0000Goool0
10000?ooooooooooo`800002oooo00D0003oooooooooool000002?ooo`030000oooooooo00Goool2
00001Oooo`800002oooo0P0000Koool00`000?ooooooo`0?oooo002Qoooo00<0003oooooool03Ooo
o`030000oooooooo00?oool00ol00?ooooooo`06oooo00<0o`3oooooool0Y?ooo`800006oooo00@0
003oool000000003oooo0P0000?oool400001?ooo`030000oooooooo00Goool200001Oooo`030000
oooooooo00;oool00`000?ooooooo`04oooo00<0003oooooool03oooo`005_ooo`L00018oooo1P00
03Ooool400002oooo`030000oooooooo00;oool00ol00?ooooooo`06oooo00<0o`3oooooool0>Ooo
o`H00017oooo1`0001Soool200001_ooo`040000oooo000000000oooo`800003oooo00@0003ooooo
ool00004oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo
00ooool001Ooool70000BOooo`80000ioooo100000_oool00`000?ooooooo`02o`002Oooo`030?l0
oooooooo03_oool20000B_ooo`L0000Goooo0P0000Soool200000oooo`800002oooo0P0000;oool2
00000oooo`030000oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`0?
oooo000Hoooo00<0003oooooool00_ooo`030000oooooooo04Ooool20000B?ooo`030000ooooo`00
00[oool00`3o0?ooooooo`0loooo0P0004_oool00`000?ooooooo`02oooo00<0003oooooool05Ooo
o`800008oooo0P0000?oool200000_ooo`800002oooo0P0000?oool00`000?ooooooo`05oooo0P00
00Coool200001?ooo`800005oooo00<0003oooooool03oooo`006Oooo`030000oooooooo04_oool2
0000B?ooo`030000o`00oooo00Woool00`3o0?ooooooo`0moooo0P0004coool00`000?ooooooo`0I
oooo0P0000Woool00`000?ooooooo`0200000oooo`800002oooo0`0000;oool00`000?ooooooo`05
oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool03oooo`002_ooo`T00007oooo00<0
003oooooool0>oooo`T00006oooo0P0004Ooool2o`0000<0003oooooool01oooo`030?l0oooooooo
03koool20000COooo`030000oooooooo01Soool200002_ooo`<00005oooo0`0000Goool00`000?oo
ooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool03oooo`006_ooo`80001;
oooo0P0004Goool2o`0000?oool0003oool02Oooo`030?l0oooooooo03koool20000COooo`80000I
oooo0P0001[oool00`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003ooooo
ool03oooo`006oooo`030000oooooooo04Woool20000@oooo`;o0003oooo00<0003oooooool01ooo
o`030?l0oooooooo03ooool20000C_ooo`030000oooooooo01Ooool200006_ooo`030000oooooooo
00Goool200001Oooo`030000oooooooo00;oool00`000?ooooooo`04oooo00<0003oooooool03ooo
o`006oooo`80001:oooo0P00047oool2o`001Oooo`030000oooooooo00Koool00`3o0?ooooooo`10
oooo0P0004koool200006?ooo`80000Joooo00<0003oooooool00oooo`@00005oooo0P0000;oool2
00001_ooo`030000oooooooo00ooool001_oool20000B_ooo`80000ooooo0_l000Ooool00`000?oo
ooooo`05oooo00<0o`3oooooool0@Oooo`80001>oooo0P0001Koool600006?ooo`@00004oooo0P00
00Koool400001?ooo`@0000Aoooo000Foooo00<0003oooooool00_ooo`80001:oooo0P0003goool2
o`002Oooo`800006oooo00<0o`3oooooool0@Oooo`800019oooo00<0003oooooool00_ooo`80001Q
oooo000Goooo00<0003oooooool00`0004Soool40000>oooo`;o000;oooo00<0003oooooool01?oo
o`030?l0oooooooo043oool40000B_ooo`030000oooooooo00<0001Qoooo000Hoooo100004_oool2
0000>?ooo`?o000=oooo00<0003oooooool00oooo`030?l0oooooooo04?oool20000Boooo`@0001R
oooo002Noooo0ol0013oool00`000?ooooooo`02oooo00<0o`3oooooool0moooo`00V_ooo`Co000C
oooo00<0003oooooool00_ooo`030?l0oooooooo0?Ooool009Ooool3o`005oooo`800002oooo00<0
o`3oooooool0Z_ooocl0000?oooo002Coooo1?l001[oool010000?ooooooo`3o0?_oool008ooool4
o`007_ooo`030000oooo0?l00?coool008;oool=o`008_ooo`030000oooo0?l00?coool006WooolI
o`00;oooo`0300000?l0oooo0=goool300007?ooo`003?ooo`P0001Eo`00B00000030?l000000000
0:80000joooo00D0003oooooooooool000006oooo`005?ooo`030000oooooooo00goool00`000?oo
ooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`0<oooo00<0
003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003oooooool03Ooo
o`030000oooooooo01coool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo
00coool00`000?ooooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00goool00`000?oo
ooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`10oooo1000
01coool001Coool00`000?ooooooo`1;oooo00<0003oooooool0V_ooo`030000oooooooo04_oool0
0`000?ooooooo`10oooo00<0003oooooool07Oooo`00oooooh?oool400001_ooo`<00002oooo0P00
00Soool400004Oooo`00oooooh?oool00`000?ooooooo`08oooo00@0003oooooool00002oooo00<0
003oooooool02?ooo`030000oooooooo00ooool00?oooon3oooo00<0003oooooool02?ooo`040000
oooooooooooo100000Woool00`000?ooooooo`0?oooo003oooooO?ooo`@00003oooo00<0003ooooo
ool02?ooo`030000oooooooo00koool00`000?ooooooo`0?oooo003oooooNoooo`030000oooooooo
00;oool010000?ooooooo`0000[oool00`000?ooooooo`0>oooo00<0003oooooool03oooo`00oooo
og_oool00`000?ooooooo`03oooo00<0003oool000002Oooo`<0000?oooo00<0003oooooool03ooo
o`00ooooogcoool6000000?oool0003oool02Oooo`030000oooooooo00koool00`000?ooooooo`0?
oooo002Qoooo100001Ooool40000YOooo`X00004oooo0`0000Coool600000_ooo`030000oooooooo
00Soool010000?ooooooo`0000goool00`000?ooooooo`0?oooo002Qoooo00<0003oooooool06ooo
o`030000oooooooo0:Goool200001Oooo`040000oooooooooooo0P0000;oool01@000?oooooooooo
o`000007oooo00<0003oooooool02Oooo`<0000=oooo00<0003oooooool03oooo`00XOooo`030000
oooooooo01_oool00`000?ooooooo`2Uoooo0P0000Koool010000?ooo`00000000?oool200000ooo
o`@00003oooo00<0003oooooool06Oooo`030000oooooooo00ooool00:7oool00`000?ooooooo`05
oooo0P000004oooo00000000oooo2@0000Ooool00`000?ooooooo`2Uoooo0P0000Koool010000?oo
o`00000000?oool200000oooo`040000oooooooo00000oooo`030000oooooooo01Woool00`000?oo
ooooo`0?oooo002Qoooo00<0003oooooool01?ooo`8000000oooo`000000000200000_ooo`800004
oooo0P0000Koool00`000?ooooooo`2Uoooo0P0000Soool200000oooo`800002oooo0P0000;oool2
00000_ooo`030000oooooooo00Coool=00002?ooo`030000oooooooo00ooool00:7oool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo0P0000Goool00`000?ooooooo`2Uoooo0P00
00Soool200000oooo`800002oooo0P0000;oool200000_ooo`030000oooooooo01Woool00`000?oo
ooooo`0?oooo002Qoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`800005
oooo00<0003oooooool0YOooo`800009oooo00<0003oooooool00P0000?oool200000_ooo`<00000
0oooo`000?ooo`0Joooo00<0003oooooool03oooo`00XOooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool200001Oooo`030000oooooooo0:Goool200002_ooo`<00005oooo0`00
00Coool00`000?ooooooo`0Ioooo00<0003oooooool03oooo`00XOooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Coool200001_ooo`030000oooooooo0:Goool200006Oooo`030000
oooooooo00Woool300003Oooo`030000oooooooo00ooool00:7oool00`000?ooooooo`04oooo0P00
0004oooo0000000000000oooo`L00007oooo00<0003oooooool0YOooo`80000Ioooo00<0003ooooo
ool02_ooo`030000oooooooo00coool00`000?ooooooo`0?oooo002Qoooo00<0003oooooool01Ooo
o`8000000oooo`0000000003oooo0P0000Coool200001_ooo`030000oooooooo0:Goool200006Ooo
o`030000oooooooo00[oool00`000?ooooooo`0<oooo00<0003oooooool03oooo`00XOooo`030000
oooooooo00Soool200000oooo`800004oooo0P0000Koool00`000?ooooooo`2Soooo1P0001Ooool0
0`000?ooooooo`0:oooo00<0003oooooool03?ooo`030000oooooooo00ooool00:7oool00`000?oo
ooooo`08oooo0P0000?oool200001?ooo`800006oooo00<0003oooooool0`?ooo`030000oooooooo
00[oool00`000?ooooooo`0<oooo00<0003oooooool03oooo`00XOooo`030000oooooooo00Soool2
00000oooo`800004oooo0P0000Koool00`000?ooooooo`30oooo00<0003oooooool02Oooo`<0000=
oooo00<0003oooooool03oooo`00XOooo`@00006oooo0`000003oooo0000000000L00004oooo1000
0<;oool00`000?ooooooo`0:oooo00<0003oooooool03?ooo`030000oooooooo00ooool00:coool2
0000e?ooo`@00009oooo00@0003oooooool00008oooo1000017oool00?oooonAoooo0`0001goool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Noooo90000>koool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Voooo00<0003oooooool04_ooo`030000
oooooooo0?;oool00:Koool00`000?ooooooo`0Boooo00<0003oooooool0l_ooo`00Y_ooo`030000
oooooooo01;oool00`000?ooooooo`3boooo002Voooo00<0003oool000000`0000?oool500001ooo
o`030000oooooooo0?;oool00:Koool00`000?ooooooo`0200001Oooo`<00008oooo00<0003ooooo
ool0l_ooo`00Y_ooo`050000oooooooooooo000000Goool200002Oooo`030000oooooooo0?;oool0
0:Koool01@000?ooooooooooo`000005oooo0P0000Woool00`000?ooooooo`3boooo002Voooo00<0
003oooooool00_ooo`L00009oooo00<0003oooooool0l_ooo`00Y_ooo`030000oooooooo00;oool0
10000?ooooooooooo`80000:oooo00<0003oooooool0l_ooo`00Y_ooo`030000oooooooo00?oool0
0`000?ooooooo`0200002_ooo`030000oooooooo0?;oool00:Koool00`000?ooooooo`03oooo00<0
003oooooool00P0000[oool00`000?ooooooo`3boooo002Voooo00<0003oooooool00oooo`040000
oooo000000002oooo`030000oooooooo0?;oool00:Koool00`000?ooooooo`04oooo0`0000_oool0
0`000?ooooooo`3boooo002Voooo00<0003oooooool01?ooo`<0000;oooo00<0003oooooool0l_oo
o`00Y_ooo`030000oooooooo00Goool00`000?ooooooo`0:oooo00<0003oooooool0l_ooo`00oooo
ok7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-2.26566, -42.218, 0.0191883,
   0.29569}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(180\/\[Pi]\) Phase /. {
            \[Omega] \[Rule] 2  \[Pi]\ \(10\^f\) "\<Hz\>", 
            R \[Rule] 1000 "\<V\>"\/"\<A\>", 
            C \[Rule] 
              \(1\/\(2000  \[Pi]\)\) "\<A\>"\/\("\<V\>" "\<Hz\>"\)}], {f, 
        \(-2\), 2}, PlotStyle \[Rule] Hue[2\/3], 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(Arg[A]\/\([\\\ \[Degree]\\\ ]\)\)\>\""}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 0.00658194 [
[.02381 .59082 -9.5 -15 ]
[.02381 .59082 9.5 0 ]
[.2619 .59082 -9.5 -15 ]
[.2619 .59082 9.5 0 ]
[.7381 .59082 -5 -15 ]
[.7381 .59082 5 0 ]
[.97619 .59082 -5 -15 ]
[.97619 .59082 5 0 ]
[1.025 .60332 0 -18.5 ]
[1.025 .60332 50 18.5 ]
[.4875 .07676 -25 -7.5 ]
[.4875 .07676 0 7.5 ]
[.4875 .2084 -25 -7.5 ]
[.4875 .2084 0 7.5 ]
[.4875 .34004 -25 -7.5 ]
[.4875 .34004 0 7.5 ]
[.4875 .47168 -25 -7.5 ]
[.4875 .47168 0 7.5 ]
[.5 .64303 -23 0 ]
[.5 .64303 23 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .60332 m
.02381 .60957 L
s
gsave
.02381 .59082 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .60332 m
.2619 .60957 L
s
gsave
.2619 .59082 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .60332 m
.7381 .60957 L
s
gsave
.7381 .59082 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .60332 m
.97619 .60957 L
s
gsave
.97619 .59082 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .07676 m
.50625 .07676 L
s
gsave
.4875 .07676 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .2084 m
.50625 .2084 L
s
gsave
.4875 .2084 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .34004 m
.50625 .34004 L
s
gsave
.4875 .34004 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .47168 m
.50625 .47168 L
s
gsave
.4875 .47168 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.5 .10967 m
.50375 .10967 L
s
.5 .14258 m
.50375 .14258 L
s
.5 .17549 m
.50375 .17549 L
s
.5 .24131 m
.50375 .24131 L
s
.5 .27422 m
.50375 .27422 L
s
.5 .30713 m
.50375 .30713 L
s
.5 .37295 m
.50375 .37295 L
s
.5 .40586 m
.50375 .40586 L
s
.5 .43877 m
.50375 .43877 L
s
.5 .50459 m
.50375 .50459 L
s
.5 .5375 m
.50375 .5375 L
s
.5 .57041 m
.50375 .57041 L
s
.5 .04385 m
.50375 .04385 L
s
.5 .01094 m
.50375 .01094 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Arg) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.500000 13.125000 moveto
(@) show
88.437500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
97.062500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
36.937500 0.000000 rlineto
stroke
77.250000 30.062500 moveto
(@) show
81.187500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\260) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.937500 30.062500 moveto
(D) show
104.125000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .59955 m
.04262 .5988 L
.06244 .59784 L
.08426 .59655 L
.10458 .59508 L
.14264 .59142 L
.16305 .58883 L
.18163 .58598 L
.20239 .58213 L
.22156 .57783 L
.25997 .56642 L
.2787 .55916 L
.29932 .54953 L
.33961 .52453 L
.37838 .49048 L
.41961 .44086 L
.45932 .37948 L
.49751 .31167 L
.53815 .23908 L
.57728 .17774 L
.61887 .12664 L
.65893 .09082 L
.69748 .06639 L
.71742 .05677 L
.73849 .04839 L
.77646 .03693 L
.79597 .03247 L
.81688 .02853 L
.83669 .02547 L
.85824 .02274 L
.89809 .01897 L
.91786 .01757 L
.93887 .01635 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0;3oool00`000?ooooooo`3moooo002`oooo00<0003oooooool0oOooo`00/?ooo`030000oooooooo
0?goool00;3oool00`000?ooooooo`3moooo002`oooo0`000?goool00;3oool00`000?ooooooo`2J
oooo1`00oecoool00;3oool00`000?ooooooo`29oooo4@00of?oool00;3oool00`000?ooooooo`1o
oooo2P00ogCoool00;3oool00`000?ooooooo`1eoooo2P00ogkoool00;3oool00`000?ooooooo`1]
oooo2000ohSoool00;3oool00`000?ooooooo`1Voooo1`00oi3oool00;3oool00`000?ooooooo`1Q
oooo1@00oiOoool00;3oool00`000?ooooooo`1Noooo0`00oicoool00;3oool00`000?ooooooo`1K
oooo0`00oiooool00;3oool00`000?ooooooo`1Hoooo0`00oj;oool00;3oool30000E?ooo`@00?nU
oooo002`oooo00<0003oooooool0DOooo`<00?nYoooo002`oooo00<0003oooooool0C_ooo`<00?n/
oooo002`oooo00<0003oooooool0B_ooo`@00?n_oooo002`oooo00<0003oooooool0B?ooo`800?nc
oooo002`oooo00<0003oooooool0A_ooo`800?neoooo002`oooo00<0003oooooool0A?ooo`800?ng
oooo002`oooo00<0003oooooool0@_ooo`800?nioooo002Hoooo100000Goool400002oooo`030000
oooooooo047oool00`00ooooooooo`2ioooo002Goooo0P0000?oool010000?ooooooooooo`800002
oooo0P0000[oool00`000?ooooooo`0ooooo0P00okcoool009Koool200001?ooo`800002oooo00<0
003oooooool00_ooo`030000oooooooo00Soool00`000?ooooooo`0moooo0P00okkoool009Koool2
00001?ooo`8000000oooo`0000000004oooo0P0000Woool30000??ooo`03003ooooooooo0;koool0
08_oool900000oooo`040000oooooooooooo0P0000;oool200001?ooo`800009oooo00<0003ooooo
ool0>_ooo`800?o1oooo002Hoooo100000?oool200001?ooo`800009oooo00<0003oooooool0>Ooo
o`03003ooooooooo0<7oool009Soool300001?ooo`800004oooo0P0000Woool00`000?ooooooo`0g
oooo0P00olCoool009Ooool200000_ooo`800002oooo0P0000Coool200002Oooo`030000oooooooo
03Goool2003oa_ooo`00U_ooo`800004oooo0P000003oooo0000000000Coool200002Oooo`030000
oooooooo03Coool00`00ooooooooo`36oooo002Foooo0P0000Coool200000_ooo`030000oooooooo
00;oool00`000?ooooooo`08oooo00<0003oooooool0<oooo`03003ooooooooo0<Ooool009Ooool2
00000oooo`040000oooooooooooo0P0000;oool200002_ooo`030000oooooooo03;oool00`00oooo
ooooo`38oooo002Hoooo100000Goool400002oooo`030000oooooooo033oool2003oboooo`00/?oo
o`030000oooooooo02ooool00`00ooooooooo`3;oooo002`oooo00<0003oooooool0;_ooo`03003o
oooooooo0<coool00;3oool30000;Oooo`03003ooooooooo0<goool00;3oool00`000?ooooooo`0/
oooo00<00?ooooooool0c_ooo`00/?ooo`030000oooooooo02_oool00`00ooooooooo`3?oooo002`
oooo00<0003oooooool0:Oooo`800?oBoooo002`oooo00<0003oooooool0:?ooo`03003ooooooooo
0=;oool00;3oool00`000?ooooooo`0Woooo00<00?ooooooool0doooo`00/?ooo`030000oooooooo
02Koool00`00ooooooooo`3Doooo002`oooo00<0003oooooool09Oooo`03003ooooooooo0=Goool0
0;3oool00`000?ooooooo`0Toooo00<00?ooooooool0e_ooo`00/?ooo`030000oooooooo02Coool0
0`00ooooooooo`3Foooo002`oooo00<0003oooooool08oooo`03003ooooooooo0=Ooool00;3oool0
0`000?ooooooo`0Roooo00<00?ooooooool0f?ooo`00/?ooo`<0000Qoooo00<00?ooooooool0fOoo
o`00/?ooo`030000oooooooo027oool00`00ooooooooo`3Ioooo002`oooo00<0003oooooool08?oo
o`03003ooooooooo0=[oool00;3oool00`000?ooooooo`0Ooooo00<00?ooooooool0foooo`00/?oo
o`030000oooooooo01koool00`00ooooooooo`3Loooo002`oooo00<0003oooooool07Oooo`03003o
oooooooo0=goool00;3oool00`000?ooooooo`0Moooo00<00?ooooooool0gOooo`00/?ooo`030000
oooooooo01coool00`00ooooooooo`3Noooo002`oooo00<0003oooooool06oooo`03003ooooooooo
0=ooool00;3oool00`000?ooooooo`0Joooo00<00?ooooooool0h?ooo`00/?ooo`030000oooooooo
01[oool00`00ooooooooo`3Poooo002`oooo0`0001Woool00`00ooooooooo`3Qoooo002`oooo00<0
003oooooool06?ooo`03003ooooooooo0>;oool00;3oool00`000?ooooooo`0Goooo00<00?oooooo
ool0hoooo`00/?ooo`030000oooooooo01Ooool00`00ooooooooo`3Soooo002`oooo00<0003ooooo
ool05_ooo`03003ooooooooo0>Coool00;3oool00`000?ooooooo`0Eoooo00<00?ooooooool0iOoo
o`00/?ooo`030000oooooooo01Goool00`00ooooooooo`3Uoooo002`oooo00<0003oooooool05?oo
o`03003ooooooooo0>Koool009Soool400001Oooo`@0000;oooo00<0003oooooool04oooo`03003o
oooooooo0>Ooool009Ooool200000_ooo`800003oooo0P0000;oool200002_ooo`030000oooooooo
01?oool00`00ooooooooo`3Woooo002Foooo0P0000Coool200000_ooo`030000oooooooo00;oool0
0`000?ooooooo`08oooo00<0003oooooool04_ooo`03003ooooooooo0>Soool009Koool200001?oo
o`8000000oooo`0000000004oooo0P0000Woool300004Oooo`03003ooooooooo0>Woool008_oool9
00000_ooo`800004oooo0P000003oooo0000000000Coool200002Oooo`030000oooooooo017oool0
0`00ooooooooo`3Yoooo002Foooo0P0000Coool2000000?oool0000000001?ooo`800009oooo00<0
003oooooool04?ooo`03003ooooooooo0>[oool009Koool300000_ooo`800002oooo0P0000Coool2
00002Oooo`030000oooooooo00ooool00`00ooooooooo`3[oooo002Goooo00<0003oool000000P00
00?oool200001?ooo`800009oooo00<0003oooooool03oooo`03003ooooooooo0>_oool009Ooool2
00001_ooo`800004oooo0P0000Woool00`000?ooooooo`0>oooo00<00?ooooooool0k?ooo`00V?oo
o`800006oooo00<0003oooooool00_ooo`030000oooooooo00Soool00`000?ooooooo`0=oooo00<0
0?ooooooool0kOooo`00VOooo`<00004oooo0P0000;oool200002_ooo`030000oooooooo00goool0
0`00ooooooooo`3]oooo002Koooo0`0000?oool400002oooo`030000oooooooo00coool00`00oooo
ooooo`3^oooo002`oooo00<0003oooooool02oooo`03003ooooooooo0>ooool00;3oool00`000?oo
ooooo`0;oooo00<00?ooooooool0koooo`00/?ooo`<0000:oooo00<00?ooooooool0l?ooo`00/?oo
o`030000oooooooo00Woool00`00ooooooooo`3aoooo002`oooo00<0003oooooool02Oooo`03003o
oooooooo0?7oool00;3oool00`000?ooooooo`08oooo00<00?ooooooool0l_ooo`00/?ooo`030000
oooooooo00Soool00`00ooooooooo`3boooo002`oooo00<0003oooooool01oooo`03003ooooooooo
0??oool00;3oool00`000?ooooooo`06oooo00<00?ooooooool0m?ooo`00/?ooo`030000oooooooo
00Koool00`00ooooooooo`3doooo002`oooo00<0003oooooool01Oooo`03003ooooooooo0?Goool0
0;3oool00`000?ooooooo`05oooo00<00?ooooooool0mOooo`00/?ooo`030000oooooooo00Coool0
0`00ooooooooo`3foooo002`oooo00<0003oooooool01?ooo`03003ooooooooo0?Koool00;3oool3
00000oooo`03003ooooooooo0?Ooool00;3oool00`000?ooooooo`02oooo00<00?ooooooool0n?oo
o`00/?ooo`030000oooooooo00;oool00`00ooooooooo`3hoooo002`oooo00D0003oooooooooool0
0?l0noooo`00/?ooo`050000oooooooooooo003o0?_oool00;3oool010000?ooooooo`00oocoool0
0;3oool00`000?ooo`00o`3moooo002`oooo00<0003oool00?l0oOooo`00/?ooo`030000003ooooo
0?goool00;3oool00`000000ooooo`3moooo002`oooo00<00?ooooooool0oOooo`00/?ooo`03003o
000000000?goool00:ooool00`00o`000?ooo`3noooo002^oooo00<00?ooool00000ooooo`00[_oo
o`03003ooooo00000?ooool00:goool01000ooooooooo`000?ooool00:goool01000ooooooooo`00
0?ooool00:coool01@00ooooooooooooo`00003ooooo002Koooo0P0000Coool400001oooo`05003o
oooooooooooo00000?ooool009_oool200000oooo`800002oooo0P0000Goool00`00ooooooooo`02
oooo00<0003oooooool0oOooo`00Voooo`800003oooo00<0003oooooool00_ooo`030000oooooooo
00?oool00`00ooooooooo`02oooo00<0003oooooool0oOooo`00U_ooo`P000000oooo`0000000004
oooo0P0000?oool00`00ooooooooo`03oooo00<0003oooooool0oOooo`00Roooo`T00002oooo00<0
003oooooool00_ooo`800002oooo0P0000Coool200000oooo`03003ooooooooo00?oool30000oOoo
o`00Uoooo`040000oooooooooooo0P0000;oool200001?ooo`800002oooo00<00?ooooooool01?oo
o`030000oooooooo0?goool009Soool00`000?ooooooo`0200000_ooo`800004oooo0P000003oooo
003ooooo00Koool00`000?ooooooo`3moooo002Hoooo00<0003oooooool00P0000;oool200001?oo
o`8000000oooo`00ooooo`06oooo00<0003oooooool0oOooo`00VOooo`040000oooo000000000_oo
o`800004oooo0P000003003ooooooooo00Koool00`000?ooooooo`3moooo002Joooo0`0000?oool0
0`000?ooooooo`02oooo00<0003oool00?l02?ooo`030000oooooooo0?goool009_oool200000ooo
o`800002oooo0P000003003ooooooooo00Ooool00`000?ooooooo`3moooo002Koooo0P0000Coool4
000000?oool00?ooool02?ooo`030000oooooooo0?goool00:Goool00`00ooooooooo`08oooo00<0
003oooooool0oOooo`00YOooo`03003ooooooooo00Soool00`000?ooooooo`3moooo002Toooo00<0
0?ooooooool02Oooo`030000oooooooo0?goool00:Coool00`00ooooooooo`09oooo0`000?goool0
0:?oool00`00ooooooooo`0:oooo00<0003oooooool0oOooo`00Xoooo`03003ooooooooo00[oool0
0`000?ooooooo`3moooo002Roooo00<00?ooooooool02oooo`030000oooooooo0?goool00:7oool0
0`00ooooooooo`0<oooo00<0003oooooool0oOooo`00XOooo`03003ooooooooo00coool00`000?oo
ooooo`3moooo002Poooo00<00?ooooooool03Oooo`030000oooooooo0?goool00:3oool00`00oooo
ooooo`0=oooo00<0003oooooool0oOooo`00Woooo`03003ooooooooo00koool00`000?ooooooo`3m
oooo002Noooo00<00?ooooooool03oooo`030000oooooooo0?goool009koool00`00ooooooooo`0?
oooo00<0003oooooool0oOooo`00WOooo`03003ooooooooo013oool00`000?ooooooo`3moooo002L
oooo00<00?ooooooool04Oooo`<0003moooo002Loooo00<00?ooooooool04Oooo`030000oooooooo
0?goool009_oool00`00ooooooooo`0Boooo00<0003oooooool0oOooo`00Voooo`03003ooooooooo
01;oool00`000?ooooooo`3moooo002Joooo00<00?ooooooool04oooo`030000oooooooo0?goool0
09Woool00`00ooooooooo`0Doooo00<0003oooooool0oOooo`00VOooo`03003ooooooooo01Coool0
0`000?ooooooo`3moooo002Hoooo00<00?ooooooool05Oooo`030000oooooooo0?goool009Ooool0
0`00ooooooooo`0Foooo00<0003oooooool0oOooo`00Uoooo`03003ooooooooo01Koool00`000?oo
ooooo`3moooo002Foooo00<00?ooooooool05oooo`030000oooooooo0?goool009Koool00`00oooo
ooooo`0Goooo0`000?goool009Goool00`00ooooooooo`0Hoooo00<0003oooooool0oOooo`00U?oo
o`03003ooooooooo01Woool00`000?ooooooo`3moooo002Coooo00<00?ooooooool06_ooo`030000
oooooooo0?goool009;oool00`00ooooooooo`0Koooo00<0003oooooool0oOooo`00TOooo`03003o
oooooooo01coool00`000?ooooooo`3moooo002Aoooo00<00?ooooooool07?ooo`030000oooooooo
0?goool0093oool00`00ooooooooo`03oooo1`0000Coool400002oooo`030000oooooooo0?goool0
08ooool00`00ooooooooo`05oooo1`0000;oool200000_ooo`80000:oooo00<0003oooooool0oOoo
o`00S_ooo`03003ooooooooo00Ooool00`000?ooooooo`02oooo00@0003oooooool00004oooo00<0
003oooooool02?ooo`030000oooooooo0?goool008goool00`00ooooooooo`09oooo00<0003ooooo
ool00oooo`800004oooo0P0000Woool00`000?ooooooo`3moooo002;oooo00<000000?l000001P00
00Koool00`000?ooooooo`02oooo0P0000Coool200002Oooo`<0003moooo002;oooo00<00?oooooo
ool03?ooo`800003oooo0P0000Coool200002Oooo`030000oooooooo0?goool008[oool00`00oooo
ooooo`0>oooo00@0003oooooooooool200001?ooo`800009oooo00<0003oooooool0oOooo`00R_oo
o`03003ooooooooo00koool200000_ooo`800004oooo0P0000Woool00`000?ooooooo`3moooo0029
oooo00<00?ooooooool03oooo`800002oooo0P0000Coool200002Oooo`030000oooooooo0?goool0
08Soool00`00ooooooooo`0;oooo00<0003oooooool00_ooo`800003oooo00<0003oooooool00_oo
o`030000oooooooo00Soool00`000?ooooooo`3moooo0027oooo00<00?ooooooool03Oooo`030000
oooooooo00<00003oooo0P0000;oool200002_ooo`030000oooooooo0?goool008Koool00`00oooo
ooooo`0?oooo100000Goool400002oooo`030000oooooooo0?goool008Goool00`00ooooooooo`0X
oooo00<0003oooooool0oOooo`00Q?ooo`03003ooooooooo02Woool00`000?ooooooo`3moooo0023
oooo00<00?ooooooool0:_ooo`030000oooooooo0?goool008;oool00`00ooooooooo`0[oooo0`00
0?goool0083oool2003o;_ooo`030000oooooooo0?goool007ooool00`00ooooooooo`0^oooo00<0
003oooooool0oOooo`00O_ooo`03003ooooooooo02ooool00`000?ooooooo`3moooo001moooo00<0
0?ooooooool0<?ooo`030000oooooooo0?goool007coool00`00ooooooooo`0aoooo00<0003ooooo
ool0oOooo`00Noooo`03003ooooooooo03;oool00`000?ooooooo`3moooo001joooo00<00?oooooo
ool0<oooo`030000oooooooo0?goool007Soool2003o=_ooo`030000oooooooo0?goool007Ooool0
0`00ooooooooo`0foooo00<0003oooooool0coooo`@0000Zoooo001eoooo0P00ocWoool00`000?oo
ooooo`3>oooo00<0003oooooool00_ooo`030000oooooooo00@0000Doooo100000_oool007Coool0
0`00ooooooooo`0ioooo00<0003oooooool0c_ooo`030000oooooooo00?oool00`000?ooo`00000J
oooo00<0003oooooool02Oooo`00L_ooo`800?lloooo0`000<ooool6000000?oool0003oool06Ooo
o`030000oooooooo00Woool0073oool2003o?_ooo`030000oooooooo0;Woool:00001?ooo`<00004
oooo1P0000;oool00`000?ooooooo`03oooo1P0000Coool400001oooo`030000oooooooo00Woool0
06ooool00`00ooooooooo`0noooo00<0003oooooool0^oooo`800005oooo00@0003oooooooooool2
00000_ooo`050000oooooooooooo000000Ooool00`000?ooooooo`05oooo0P0000Goool200000_oo
o`800006oooo00<0003oooooool02Oooo`003oooo`L0001;oooo1P0000Koool2003o@Oooo`030000
oooooooo04_oool60000B_ooo`L0000Ioooo0P0000Koool010000?ooo`00000000?oool200000ooo
o`@00003oooo00<0003oooooool01Oooo`800005oooo00<0003oooooool00_ooo`030000oooooooo
00Coool00`000?ooooooo`09oooo000@oooo1`0004coool200001_ooo`800?m3oooo00<0003ooooo
ool0COooo`80001=oooo1`0001Soool200001_ooo`040000oooo000000000oooo`800003oooo00@0
003oooooool00003oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000
oooooooo00Woool0017oool00`000?ooooooo`02oooo00<0003oooooool0B_ooo`800004oooo0P00
odGoool00`000?ooooooo`1=oooo0P0004koool00`000?ooooooo`02oooo00<0003oooooool05_oo
o`800008oooo0P0000?oool200000_ooo`800002oooo0P0000;oool00`000?ooooooo`05oooo0P00
00Coool200001?ooo`800005oooo00<0003oooooool02Oooo`004_ooo`030000oooooooo04koool2
00000_ooo`800?m7oooo00<0003oooooool0COooo`80001?oooo00<0003oooooool06_ooo`800008
oooo0P0000?oool200000_ooo`800002oooo0P0000;oool00`000?ooooooo`05oooo0P0000Coool2
00001?ooo`800005oooo00<0003oooooool02Oooo`001?ooo`T00006oooo00<0003oooooool0?ooo
o`T00005oooo00@000000?l00?l00?m9oooo00<0003oooooool0COooo`80001@oooo00<0003ooooo
ool06Oooo`800009oooo00<0003oooooool00P0000?oool200000_ooo`<000000oooo`000?ooo`06
oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool02Oooo`004oooo`80001;oooo1000
o`030000oooooooo04Woool00`000?ooooooo`1=oooo0P00053oool200006_ooo`80000:oooo0`00
00Goool300001?ooo`030000oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?oo
ooooo`09oooo000Doooo00<0003oooooool0A_ooo`<00?l3oooo0P0004_oool00`000?ooooooo`1=
oooo0P00057oool00`000?ooooooo`0Hoooo0P0001Woool00`000?ooooooo`05oooo0P0000Coool2
00001?ooo`800005oooo00<0003oooooool02Oooo`005?ooo`800014oooo0`00o`Koool20000Booo
o`030000oooooooo04goool20000DOooo`80000Ioooo0P0001Woool00`000?ooooooo`05oooo0P00
00Goool00`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo00Woool001Coool2
0000@?ooo`@00?l9oooo0P0004_oool30000COooo`80001Aoooo0P0001Woool200006Oooo`030000
oooooooo00?oool400001Oooo`800002oooo0P0000Koool00`000?ooooooo`09oooo000?oooo00<0
003oooooool00_ooo`80000moooo0`00o`goool20000Boooo`030000oooooooo04goool20000C?oo
o`030000oooooooo00;oool200005oooo`H0000Goooo100000Coool200001_ooo`@00004oooo1000
00_oool0013oool00`000?ooooooo`030000>_ooo`<00?l>oooo100004_oool00`000?ooooooo`1;
oooo100004goool00`000?ooooooo`030000Foooo`004Oooo`@0000hoooo0`00oa?oool20000Booo
o`030000oooooooo04goool20000C_ooo`@0001Loooo0018oooo1@00of?oool00`000?ooooooo`3m
oooo0011oooo1`00ofSoool00`000?ooooooo`3moooo000joooo1`00ofooool00`000?ooooooo`3m
oooo000`oooo2P00ogKoool00`000?ooooooo`2eoooo@00000Soool002Koool:003oP?ooo`030000
oooooooo0?goool001;ooolD003oR_ooo`030000oooooooo0?goool000koool4003oW_ooo`030000
oooooooo0?goool000Kooooo0000E`0003coool300005Oooo`003_ooo`030000oooooooo00goool0
0`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`0=
oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003ooooo
ool03Oooo`030000oooooooo00goool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000
oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo00goool0
0`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0=
oooo00<0003oooooool0@Oooo`050000oooooooooooo000001Coool000koool00`000?ooooooo`1>
oooo00<0003oooooool0C_ooo`030000oooooooo04ooool00`000?ooooooo`1>oooo00<0003ooooo
ool0@Oooo`@0000Eoooo002`oooo00<0003oooooool0e_ooo`@0000:oooo00<0003oooooool01ooo
o`@0000;oooo002`oooo00<0003oooooool0e_ooo`030000oooooooo00Koool300000oooo`80000:
oooo00<0003oooooool02Oooo`00/?ooo`030000oooooooo0=Koool00`000?ooooooo`07oooo00D0
003oooooooooool000000_ooo`030000oooooooo00Ooool00`000?ooooooo`09oooo003oooooP_oo
o`@00004oooo00<0003oooooool01oooo`030000oooooooo00;oool400002?ooo`030000oooooooo
00Woool00?oooon1oooo00<0003oooooool00_ooo`050000oooooooooooo000000Woool00`000?oo
ooooo`0>oooo00<0003oooooool02Oooo`00oooooh7oool00`000?ooooooo`03oooo00@0003ooooo
ool00009oooo00<0003oooooool03_ooo`030000oooooooo00Woool00?oooon2oooo1P0000;oool0
0`000?ooooooo`06oooo0`0000ooool00`000?ooooooo`09oooo003oooooK?ooo`X00004oooo0`00
00Coool600000oooo`030000oooooooo00Ooool00`000?ooooooo`0>oooo00<0003oooooool02Ooo
o`00ooooofkoool200001Oooo`040000oooooooooooo0P0000;oool01@000?ooooooooooo`000008
oooo00<0003oooooool01oooo`040000oooooooo00003Oooo`030000oooooooo00Woool00?oooom^
oooo0P0000Koool010000?ooo`00000000?oool200000oooo`@00004oooo00<0003oooooool02?oo
o`<0000=oooo00<0003oooooool02Oooo`00ooooofkoool200001_ooo`040000oooo000000000ooo
o`800003oooo00@0003oooooool00004oooo00<0003oooooool06?ooo`030000oooooooo00Woool0
0?oooom^oooo0P0000Soool200000oooo`800002oooo0P0000;oool200000oooo`030000oooooooo
00?oool>00001oooo`030000oooooooo00Woool00?oooom^oooo0P0000Soool200000oooo`800002
oooo0P0000;oool200000oooo`030000oooooooo01Soool00`000?ooooooo`09oooo002Woooo1000
00Woool40000]Oooo`800009oooo00<0003oooooool00P0000?oool200000_ooo`<00002oooo00<0
003oooooool06?ooo`030000oooooooo00Woool00:Ooool00`000?ooooooo`0=oooo00<0003ooooo
ool0/oooo`80000:oooo0`0000Goool300001Oooo`030000oooooooo01Soool00`000?ooooooo`09
oooo002Woooo00<0003oooooool03Oooo`030000oooooooo0;?oool200006_ooo`030000oooooooo
00Soool300003Oooo`030000oooooooo00Woool00:Ooool00`000?ooooooo`0=oooo00<0003ooooo
ool0/oooo`80000Joooo00<0003oooooool02Oooo`030000oooooooo00coool00`000?ooooooo`09
oooo002Woooo00<0003oooooool03Oooo`030000oooooooo0;?oool200006_ooo`030000oooooooo
00Woool00`000?ooooooo`0<oooo00<0003oooooool02Oooo`00Yoooo`030000oooooooo00goool0
0`000?ooooooo`2aoooo1P0001Soool00`000?ooooooo`09oooo00<0003oooooool03?ooo`030000
oooooooo00Woool00:Ooool00`000?ooooooo`0=oooo00<0003oooooool0coooo`030000oooooooo
00Woool00`000?ooooooo`0<oooo00<0003oooooool02Oooo`00Yoooo`030000oooooooo00goool0
0`000?ooooooo`3?oooo00<0003oooooool02?ooo`<0000=oooo00<0003oooooool02Oooo`00Yooo
o`030000oooooooo00goool00`000?ooooooo`3?oooo00<0003oooooool02Oooo`030000oooooooo
00coool00`000?ooooooo`09oooo002Woooo00<0003oooooool03Oooo`030000oooooooo0<ooool4
00002?ooo`040000oooooooo00002?ooo`@0000;oooo002Woooo00<0003oooooool01?ooo`<00006
oooo00<0003oooooool0g?ooo`<0000Goooo002Woooo00<0003oooooool00oooo`050000oooooooo
oooo000000Goool00`000?ooooooo`3foooo002Woooo00<0003oooooool00oooo`050000oooooooo
oooo000000Goool00`000?ooooooo`3foooo002Woooo00<0003oooooool00oooo`050000oooooooo
oooo000000Goool00`000?ooooooo`3foooo002Woooo100000?oool300000oooo`@0003hoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool009?ooolh0000iOoo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00ZOooo`@0003ooooo1?ooo`00Z?ooo`030000
oooooooo00;oool00`000?ooooooo`02oooo100000ooool40000ioooo`00Z?ooo`030000oooooooo
00?oool01@000?ooooooooooo`00000Eoooo00<0003oooooool0iOooo`00ZOooo`H00003oooo00<0
003oooooool04oooo`030000oooooooo0>Goool009Goool400000oooo`T00003oooo1P0000Coool0
0`000?ooooooo`02oooo100000?oool500001Oooo`030000oooooooo0>Goool009Koool200001Ooo
o`<00002oooo0P0000Coool00`000?ooooooo`07oooo00<0003oooooool00oooo`800005oooo0`00
00Koool00`000?ooooooo`3Uoooo002Goooo00<0003oooooool00oooo`800003oooo0P0000Goool4
00001Oooo`030000oooooooo00Coool00`000?ooooooo`03oooo0P0000Ooool00`000?ooooooo`3U
oooo002Goooo00<0003oooooool00oooo`800003oooo0P0000Goool010000?ooooooo`0000Goool0
0`000?ooooooo`04oooo00<0003oooooool00oooo`800007oooo00<0003oooooool0iOooo`00V?oo
o`L00003oooo0P0000Coool200000_ooo`800004oooo00<0003oooooool01Oooo`L00007oooo00<0
003oooooool0iOooo`00V?ooo`040000oooooooooooo0P0000Coool200001?ooo`800002oooo0P00
00Coool00`000?ooooooo`05oooo00@0003oooooooooool200002?ooo`030000oooooooo0>Goool0
09Woool00`000?ooooooo`0200000oooo`@000000oooo`000?ooo`0200000_ooo`<00003oooo00<0
003oooooool01_ooo`030000oooooooo00800008oooo00<0003oooooool0iOooo`00VOooo`030000
oooooooo00800004oooo0P000003oooo0000000000;oool300001_ooo`030000oooooooo00Koool0
0`000?ooooooo`0200002?ooo`030000oooooooo0>Goool009Woool010000?ooo`00000001Goool0
0`000?ooooooo`06oooo00@0003oool000000009oooo00<0003oooooool0iOooo`00V_ooo`<0000E
oooo00<0003oooooool01oooo`<00009oooo00<0003oooooool0iOooo`00V_ooo`<0000Eoooo00<0
003oooooool01oooo`<00009oooo00<0003oooooool0iOooo`00Voooo`030000oooooooo01Coool4
00001oooo`030000oooooooo00Goool40000ioooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-2.17536, -92.3044, 
  0.0184567, 0.667651}}]
}, Open  ]],

Cell[TextData[{
  "Diese Schaubilder stimmen mit Tietze/Schenk (",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Abbildung 2.2, Seite 10) \[UDoubleDot]berein."
}], "Text"],

Cell["\<\
Die Richtigkeit dieses Schaubilds l\[ADoubleDot]sst sich mit einem \
Oszilloskop pr\[UDoubleDot]fen, bei dem die Eingangs- und die \
Ausgangsspannung f\[UDoubleDot]r eine bestimmte Frequenz dargestellt werden. \
Der Kondensator sorgt daf\[UDoubleDot]r, dass die Ausgangsspannung der \
Eingangsspannung hinterher hinkt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Netzbrumm ausfiltern"
}], "Subsubsection"],

Cell[TextData[{
  "Soll nun zum Beispiel ein Signal der Frequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 50  Hz\)]],
  " auf ",
  Cell[BoxData[
      \(TraditionalForm\`1\/1000\)]],
  " abgeschw\[ADoubleDot]cht werden, so ergibt dies folgende Rechnung, wenn \
der Widerstand ",
  Cell[BoxData[
      \(TraditionalForm\`R \[Equal] 1  M\[CapitalOmega]\)]],
  " betr\[ADoubleDot]gt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(1\/1000 == Betrag\), 
    \(Solve[%
             /. {\[Omega] \[Rule] 2  \[Pi]\ 50 "\<Hz\>", 
              R \[Rule] \(10\^6\) "\<\[CapitalOmega]\>"}, C] /. {
          "\<\[CapitalOmega]\>" \[Rule] 
            10\^\(-6\)\/\("\<\[Micro]F\>"\ "\<Hz\>"\)} // Last\), 
    \(% // N\)}], "Input"],

Cell[BoxData[
    \(1\/1000 == 1\/\@\(1 + C\^2\ R\^2\ \[Omega]\^2\)\)], "Output"],

Cell[BoxData[
    \({C \[Rule] \(3\ \@111111\ "\[Micro]F"\)\/\(100\ \[Pi]\)}\)], "Output"],

Cell[BoxData[
    \({C \[Rule] 3.1830972702880782`\ "\[Micro]F"}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Kondensatoren mit ",
  Cell[BoxData[
      \(TraditionalForm\`\[Micro]F\)]],
  " sind im Handel erh\[ADoubleDot]ltlich. Alternativ ist auch ein gr\
\[ODoubleDot]\[SZ]erer Widerstand, der mit einer kleineren Kapazit\
\[ADoubleDot]t gekoppelt wird, m\[ODoubleDot]glich."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Differenzialgleichung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Motivation"
}], "Subsubsection"],

Cell["\<\
Die Bode-Diagramme sagen eigentlich schon alles \[UDoubleDot]ber die \
Schaltung aus. Es kann trotzdem von Interesse sein, das Antwort-Verhalten der \
Schaltung theoretisch zu berechnen, um zum Beispiel den Kurvenverlauf auf dem \
Oszilloskop explizit bei angelegter Rechteckspannung zu pr\[UDoubleDot]fen.\
\>", "Text"],

Cell["Zu diesem Zweck wird eine Differenzialgleichung aufgestellt.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Knotenregel"
}], "Subsubsection"],

Cell["\<\
Die Knotenregel ergibt f\[UDoubleDot]r die vorliegende Tiefpass-Schaltung:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Knotenregel = 
      \(U\_e[t] - U\_a[t]\)\/R == I\_C[t] /. {
          I\_C[t] \[Rule] C\ \[PartialD]\_t U\_a[t]}\), 
    \(Differenzialgleichung = 
      \(Solve[Knotenregel, U\_e[t]] /. {Rule \[Rule] Equal} // Flatten\) // 
        First\)}], "Input"],

Cell[BoxData[
    RowBox[{\(\(\(-U\_a[t]\) + U\_e[t]\)\/R\), "==", 
      RowBox[{"C", " ", 
        RowBox[{
          SubsuperscriptBox["U", "a", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{\(U\_e[t]\), "==", 
      RowBox[{\(U\_a[t]\), "+", 
        RowBox[{"C", " ", "R", " ", 
          RowBox[{
            SubsuperscriptBox["U", "a", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Vereinfachte Aufgabenstellung"
}], "Subsubsection"],

Cell["\<\
Um die Angelegenheit nicht zu kompliziert zu machen, soll gelten:\
\>", "Text"],

Cell[BoxData[
    \(<< Calculus`DiracDelta`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Signal
       = {{U\_e[t] \[Rule] \(U\_r\) UnitStep[t]}, {
          U\_e[t] \[Rule] \(U\_r\) UnitStep[\(-t\)]}}\)], "Input"],

Cell[BoxData[
    \({{U\_e[t] \[Rule] U\_r\ UnitStep[t]}, {
        U\_e[t] \[Rule] U\_r\ UnitStep[\(-t\)]}}\)], "Output"]
}, Open  ]],

Cell["Dadurch hat der Spannungs-Eingang folgende Verl\[ADoubleDot]ufe:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Eingangsbilder = 
      \(Plot[Evaluate[
              \(U\_e[t]\/"\<V\>" /. #\) /. {U\_r \[Rule] 1 "\<V\>"}], {t, 
              \(-1\), 5}, PlotStyle \[Rule] Hue[0], 
            AxesLabel 
              \[Rule] {\*"\"\<\!\(t\/\([\\\ s\\\ ]\)\)\>\"", 
                \*"\"\<\!\(U[t]\/\([\\\ V\\\ ]\)\)\>\""}]&\)/@Signal; \)\)], 
  "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.18254 0.15873 0.0147151 0.588604 [
[.02381 .00222 -9.5 -15 ]
[.02381 .00222 9.5 0 ]
[.34127 .00222 -5 -15 ]
[.34127 .00222 5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.65873 .00222 -5 -15 ]
[.65873 .00222 5 0 ]
[.81746 .00222 -5 -15 ]
[.81746 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.17004 .13244 -19 -7.5 ]
[.17004 .13244 0 7.5 ]
[.17004 .25016 -19 -7.5 ]
[.17004 .25016 0 7.5 ]
[.17004 .36788 -19 -7.5 ]
[.17004 .36788 0 7.5 ]
[.17004 .4856 -19 -7.5 ]
[.17004 .4856 0 7.5 ]
[.17004 .60332 -10 -7.5 ]
[.17004 .60332 0 7.5 ]
[.18254 .64303 -15 0 ]
[.18254 .64303 15 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.18254 .13244 m
.18879 .13244 L
s
gsave
.17004 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .25016 m
.18879 .25016 L
s
gsave
.17004 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .36788 m
.18879 .36788 L
s
gsave
.17004 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .4856 m
.18879 .4856 L
s
gsave
.17004 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .60332 m
.18879 .60332 L
s
gsave
.17004 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.18254 .04415 m
.18629 .04415 L
s
.18254 .07358 m
.18629 .07358 L
s
.18254 .10301 m
.18629 .10301 L
s
.18254 .16187 m
.18629 .16187 L
s
.18254 .1913 m
.18629 .1913 L
s
.18254 .22073 m
.18629 .22073 L
s
.18254 .27959 m
.18629 .27959 L
s
.18254 .30902 m
.18629 .30902 L
s
.18254 .33845 m
.18629 .33845 L
s
.18254 .39731 m
.18629 .39731 L
s
.18254 .42674 m
.18629 .42674 L
s
.18254 .45617 m
.18629 .45617 L
s
.18254 .51503 m
.18629 .51503 L
s
.18254 .54446 m
.18629 .54446 L
s
.18254 .57389 m
.18629 .57389 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -76 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 13.125000 moveto
(@) show
78.625000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.937500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
21.812500 0.000000 rlineto
stroke
67.750000 30.062500 moveto
(@) show
71.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
80.312500 30.062500 moveto
(D) show
89.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.16408 .01472 L
.17277 .01472 L
.17735 .01472 L
.17986 .01472 L
.18109 .01472 L
.18221 .01472 L
.18341 .60332 L
.1847 .60332 L
.18744 .60332 L
.19227 .60332 L
.20178 .60332 L
.22272 .60332 L
.26243 .60332 L
.30062 .60332 L
.34126 .60332 L
.38039 .60332 L
.42198 .60332 L
.46204 .60332 L
.50059 .60332 L
.5416 .60332 L
.58108 .60332 L
.61906 .60332 L
.65948 .60332 L
.69839 .60332 L
.73975 .60332 L
.77959 .60332 L
.81792 .60332 L
.85871 .60332 L
.89797 .60332 L
.93572 .60332 L
.97593 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
03?oool60000Eoooo`H0000[oooo1`0002[oool50000<_ooo`80000[oooo100001Soool400002Ooo
o`@0000]oooo000eoooo0P0005_oool20000;_ooo`L0000Yoooo0P0000;oool20000<Oooo`80000[
oooo00D0003oooooooooool000005oooo`030000oooooooo00goool00`000?ooooooo`0[oooo000e
oooo0P0005_oool20000;oooo`030000oooooooo00;oool00`000?ooooooo`0/oooo0P00033oool2
0000<?ooo`030000oooooooo01Coool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00=Ooo
o`80001Koooo0P00033oool00`000?ooooooo`0`oooo0P0002_oool80000;oooo`030000oooooooo
01Coool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`0[oooo000Woooo2@0000Goool2
0000Foooo`80000aoooo00<0003oooooool0;oooo`80000[oooo00<0003oooooool00_ooo`80000`
oooo00<0003oooooool05?ooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0
003oooooool0:oooo`00=Oooo`80001Koooo0P00037oool20000;oooo`<0000/oooo00@0003ooooo
ooooool20000;oooo`80000Foooo00<0003oooooool01_ooo`800005oooo00<0003oooooool0:ooo
o`00=Oooo`80001Koooo0P0003;oool00`000?ooooooo`0/oooo0`0002koool00`000?ooooooo`02
0000;_ooo`<0000Foooo00<0003oooooool01?ooo`@00005oooo00<0003oooooool0:oooo`00=Ooo
o`80001Koooo0P0003;oool20000;_ooo`80000^oooo00<0003oooooool00P0002_oool500005ooo
o`030000oooooooo00?oool400001_ooo`030000oooooooo02_oool003Goool20000Foooo`80000b
oooo0P0002ooool20000;_ooo`040000oooo00000000;?ooo`<0000Hoooo00<0003oooooool00ooo
o`800008oooo00<0003oooooool0:oooo`00=Oooo`80001Koooo0P0002goool00`000?ooooooo`02
oooo0P0002[oool00`000?ooooooo`02oooo0P0002ooool30000;?ooo`030000oooooooo01Soool0
0`000?ooooooo`03oooo00D0003oooooooooool000001Oooo`030000oooooooo02_oool003?oool4
0000FOooo`@0000^oooo00<0003oooooool00`0002[oool200000_ooo`<0000`oooo0P0002goool4
00005_ooo`030000oooooooo00Coool400001Oooo`030000oooooooo02_oool003Goool20000Fooo
o`80000_oooo100002goool40000<Oooo`80000]oooo100001Koool00`000?ooooooo`0=oooo00<0
003oooooool0:oooo`00ooooog?oool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00oooo
og?oool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00H_ooo`030000oooooooo0?ooool>
oooo100000Woool40000;Oooo`00H_ooo`030000oooooooo0?oooom<oooo001Roooo00<0003ooooo
ool0ooooodcoool006;oool00`000?ooooooo`3oooooC?ooo`00H_ooo`030000oooooooo0?oooom<
oooo000Yoooo200003;o003o0000C_ooo`00<Oooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00?o003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Koool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo05?oool0037oool00`000?oo
ooooo`0^oooo00?o003oooooool0;oooo`030000oooooooo02koool00`000?ooooooo`0_oooo00<0
003oooooool0;_ooo`030000oooooooo02ooool00`000?ooooooo`0Aoooo5`0002_oool006;oool0
0ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o003ooooo
ool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<
oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol000000?ooo`3oooooC?ooo`00H_oo
o`03o`00oooooooo0?oooolFoooo0P0003Coool006;oool00ol00?ooooooo`3ooooo5Oooo`800000
0oooo`000?ooo`0boooo001Roooo00?o003oooooool0oooooaGoool20000=Oooo`00H_ooo`03o`00
oooooooo0?oooolEoooo0P0003Goool006;oool00ol00?ooooooo`3ooooo5Oooo`80000eoooo001R
oooo00?o003oooooool0oooooaGoool20000=Oooo`00H_ooo`03o`00oooooooo0?oooolEoooo0P00
03Goool006;oool00ol00?ooooooo`3ooooo5?ooo`D0000coooo001Roooo00?o0000003oool0oooo
oaGoool20000=Oooo`00H_ooo`03o`00oooooooo0?oooolFoooo00<0003oooooool0<oooo`00H_oo
o`03o`00oooooooo0?oooolFoooo00<0003oooooool0<oooo`00H_ooo`03o`00oooooooo0?oooom<
oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_oo
o`03o`00oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?oo
ooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o0000003oool0oooo
odcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001R
oooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00Aoooo`@00004
oooo0P0000;oool700002?ooo`03o`00oooooooo0?oooom<oooo0016oooo0P0000;oool200000ooo
o`800003oooo1`0000Ooool00ol00?ooooooo`3oooooC?ooo`00A_ooo`030000oooooooo00;oool0
0`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo00Goool00ol00?ooooooo`3o
ooooC?ooo`00AOooo`800004oooo0P0000Woool00`000?ooooooo`09oooo00?o003oooooool0oooo
odcoool004Goool200001?ooo`80000:oooo00<0003oooooool02?ooo`03o`00000000000?oooom<
oooo0015oooo0P0000Coool200002_ooo`800009oooo00?o003oooooool0ooooodcoool004Goool2
00001?ooo`80000;oooo00<0003oooooool01oooo`03o`00oooooooo0?oooom<oooo0015oooo0P00
00Coool200002oooo`800008oooo00?o003oooooool0ooooodcoool004Goool200001?ooo`80000;
oooo0P0000Soool00ol00?ooooooo`3oooooC?ooo`00A_ooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool00_ooo`800008oooo00?o003oooooool0ooooodcoool004Koool2
00000_ooo`800008oooo00<0003oooooool00`0000Soool00ol00?ooooooo`3oooooC?ooo`00Aooo
o`@0000:oooo100000Woool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<
oooo001Roooo00?o0000003oool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_oo
o`03o`00oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?oo
ooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o003oooooool0oooo
odcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001R
oooo00?o0000003oool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00
oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3o
ooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool0
06;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o
0000003oool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo
0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?oo
o`00H_ooo`03o`00oooooooo0?oooom<oooo0017oooo100000Coool200001oooo`800008oooo00?o
003oooooool0ooooodcoool004Koool200000_ooo`800003oooo0P0000Ooool200002?ooo`03o`00
oooooooo0?oooom<oooo0016oooo00<0003oooooool00_ooo`030000oooooooo00[oool200002?oo
o`03o`00oooooooo0?oooom<oooo0015oooo0P0000Coool200001_ooo`P00007oooo00?o00000000
0000ooooodcoool004Goool200001?ooo`800006oooo00<0003oooooool00_ooo`800008oooo00?o
003oooooool0ooooodcoool004Goool200001?ooo`800007oooo00@0003oooooooooool200002?oo
o`03o`00oooooooo0?oooom<oooo0015oooo0P0000Coool200002?ooo`030000oooooooo00800008
oooo00?o003oooooool0ooooodcoool004Goool200001?ooo`800008oooo00<0003oooooool00P00
00Soool00ol00?ooooooo`3oooooC?ooo`00AOooo`800004oooo0P0000Woool010000?ooo`000000
00Soool00ol00?ooooooo`3oooooC?ooo`00A_ooo`030000oooooooo00;oool00`000?ooooooo`09
oooo0`0000Soool00ol00?ooooooo`3oooooC?ooo`00A_ooo`800002oooo0P0000coool200002?oo
o`03o`00oooooooo0?oooom<oooo0017oooo100000goool200002?ooo`03o`00oooooooo0?oooom<
oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol000000?ooo`3oooooC?ooo`00H_oo
o`03o`00oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?oo
ooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o003oooooool0oooo
odcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001R
oooo00?o003oooooool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000
o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3o
ooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool0
06;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0
003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo
0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?oo
o`00H_ooo`030000o`00oooo0?oooom<oooo0017oooo100000Coool200001?ooo`@00009oooo00<0
003o003oool0ooooodcoool004Koool200000_ooo`800003oooo0P0000?oool200000_ooo`800008
oooo00<0003o003oool0ooooodcoool004Koool00`000?ooooooo`02oooo00<0003oooooool01Ooo
o`800004oooo0P0000Ooool00`000?l00?ooo`3oooooC?ooo`00AOooo`800004oooo0P0000Koool2
00001?ooo`800007oooo00<0003o003oool0ooooodcoool004Goool200001?ooo`800006oooo0P00
00Coool200001oooo`030000o`0000000?oooom<oooo0015oooo0P0000Coool200001_ooo`800004
oooo0P0000Ooool00`000?l00?ooo`3oooooC?ooo`00AOooo`800004oooo0P0000Koool300000_oo
o`800008oooo00<0003o003oool0ooooodcoool004Goool200001?ooo`800007oooo00<0003oool0
00000P0000Woool00`000?l00?ooo`3oooooC?ooo`00AOooo`800004oooo0P0000Ooool200003?oo
o`030000o`00oooo0?oooom<oooo0016oooo00<0003oooooool00_ooo`030000oooooooo00Ooool2
00002oooo`030000o`00oooo0?oooom<oooo0016oooo0P0000;oool200002_ooo`<00009oooo00<0
003o003oool0ooooodcoool004Ooool400003Oooo`<00007oooo00<0003o003oool0ooooodcoool0
06;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0
003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo
0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?oo
o`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool0
0`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003o
ool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<
oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_oo
o`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l0
0?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0oooo
odcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001R
oooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00Aoooo`@00004
oooo0P0000Coool400002Oooo`030000o`00oooo0?oooom<oooo0016oooo0P0000;oool200000ooo
o`800003oooo0P0000?oool00`000?ooooooo`06oooo00<0003o003oool0ooooodcoool004Koool0
0`000?ooooooo`02oooo00<0003oooooool01Oooo`800004oooo0P0000Ooool00`000?l00?ooo`3o
ooooC?ooo`00AOooo`800004oooo0P0000Koool200001?ooo`800007oooo00<0003o003oool0oooo
odcoool004Goool200001?ooo`800007oooo00@0003oooooooooool200002?ooo`030000o`000000
0?oooom<oooo0015oooo0P0000Coool200002?ooo`@00009oooo00<0003o003oool0ooooodcoool0
04Goool200001?ooo`800008oooo0`0000[oool00`000?l00?ooo`3oooooC?ooo`00AOooo`800004
oooo0P0000Ooool200000_ooo`800008oooo00<0003o003oool0ooooodcoool004Goool200001?oo
o`800006oooo0P0000Coool200001oooo`030000o`00oooo0?oooom<oooo0016oooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool200001?ooo`800007oooo00<0003o003oool0ooooodcoool0
04Koool200000_ooo`800008oooo0P0000?oool00`000?ooooooo`06oooo00<0003o003oool0oooo
odcoool004Ooool400002_ooo`@00009oooo00<0003o003oool0ooooodcoool006;oool00`000?l0
0?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0oooo
odcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001R
oooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000
o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3o
ooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool0
06;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0
003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo
0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?oo
o`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool0
0`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003o
ool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00Doooo`H00009oooo00<0003o003o
ool0ooooodcoool005Goool200002oooo`030000o`00oooo0?oooom<oooo001Eoooo0P0000_oool0
0`000?l00?ooo`3oooooC?ooo`00EOooo`80000;oooo00<0003o003oool0ooooodcoool005Goool2
00002oooo`030000o`00o`000?Ko001Eoooo001Eoooo0P0000_oool00`000?ooooooo`3oooooC?oo
o`00EOooo`80000;oooo00<0003oooooool0ooooodcoool005Goool200002oooo`030000oooooooo
0?oooom<oooo001Eoooo0P0000_oool00`000?ooooooo`3oooooC?ooo`00EOooo`80003oooooF_oo
o`00Doooo`@0003oooooF_ooo`00EOooo`80003oooooF_ooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Eoooo`@0000?oooo10000?oooom3
oooo001Goooo00<0003oooooool04oooo`030000oooooooo0?oooom1oooo001Goooo00<0003ooooo
ool04oooo`030000oooooooo0?oooom1oooo001Goooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Ooool200002_ooo`030000
oooooooo0?oooom1oooo001Goooo00<0003oooooool01oooo`<00009oooo00<0003oooooool0oooo
od7oool005Ooool00`000?ooooooo`06oooo0P000003oooo0000oooo00Soool00`000?ooooooo`3o
oooo@Oooo`00Eoooo`030000oooooooo00Koool2000000?oool0003oool02?ooo`030000oooooooo
0?oooom1oooo001Goooo00<0003oooooool01_ooo`050000oooooooooooo000000Soool00`000?oo
ooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Goool200000oooo`030000oooooooo00Koool0
0`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Goool200000oooo`030000oooooooo
00Koool00`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Coool200001Oooo`030000
oooooooo00Goool00`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Coool200001Ooo
o`030000oooooooo00Goool00`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00?oool2
00001_ooo`800006oooo00<0003oooooool0oooood7oool005Ooool4000000?oool0000000000P00
00Coool400000_ooo`@0003ooooo@oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00DOooob40003ooooo?oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool0067oool400001oooo`@0003ooooo@Oooo`00HOooo`030000
oooooooo00_oool00`000?ooooooo`3ooooo?oooo`00HOooo`030000oooooooo00_oool00`000?oo
ooooo`3ooooo?oooo`00Eoooo`D00005oooo00<0003oooooool01?ooo`800005oooo00<0003ooooo
ool0ooooocooool005Koool200001?ooo`030000oooooooo00;oool00`000?ooooooo`03oooo0P00
0003oooo0000oooo00?oool00`000?ooooooo`3ooooo?oooo`00EOooo`800006oooo00D0003ooooo
ooooool000001Oooo`800006oooo00<0003oooooool0ooooocooool005Goool200001_ooo`050000
oooooooooooo000000Goool200001_ooo`030000oooooooo0?oooolooooo001Eoooo0P0000Koool0
1@000?ooooooooooo`000005oooo0P0000Koool00`000?ooooooo`3ooooo?oooo`00EOooo`800006
oooo00D0003oooooooooool000001Oooo`800006oooo00<0003oooooool0ooooocooool005Goool2
00001_ooo`050000oooooooooooo000000Goool200001_ooo`030000oooooooo0?oooolooooo001E
oooo0P0000Koool01@000?ooooooooooo`000004oooo1@0000Coool00`000?ooooooo`3ooooo?ooo
o`00EOooo`800006oooo00D0003oooooooooool000001Oooo`800006oooo00<0003oooooool0oooo
ocooool005Goool200001_ooo`050000oooooooooooo000000Koool00`000?ooooooo`04oooo00<0
003oooooool0ooooocooool005Goool200001_ooo`050000oooooooooooo000000Koool00`000?oo
ooooo`04oooo00<0003oooooool0ooooocooool005?oool600000_ooo`D000000oooo`0000000002
00001oooo`@0003ooooo@Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.99449, -0.14379, 
  0.0302975, 0.0081704}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.18254 0.15873 0.0147151 0.588604 [
[.02381 .00222 -9.5 -15 ]
[.02381 .00222 9.5 0 ]
[.34127 .00222 -5 -15 ]
[.34127 .00222 5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.65873 .00222 -5 -15 ]
[.65873 .00222 5 0 ]
[.81746 .00222 -5 -15 ]
[.81746 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.17004 .13244 -19 -7.5 ]
[.17004 .13244 0 7.5 ]
[.17004 .25016 -19 -7.5 ]
[.17004 .25016 0 7.5 ]
[.17004 .36788 -19 -7.5 ]
[.17004 .36788 0 7.5 ]
[.17004 .4856 -19 -7.5 ]
[.17004 .4856 0 7.5 ]
[.17004 .60332 -10 -7.5 ]
[.17004 .60332 0 7.5 ]
[.18254 .64303 -15 0 ]
[.18254 .64303 15 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.18254 .13244 m
.18879 .13244 L
s
gsave
.17004 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .25016 m
.18879 .25016 L
s
gsave
.17004 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .36788 m
.18879 .36788 L
s
gsave
.17004 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .4856 m
.18879 .4856 L
s
gsave
.17004 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .60332 m
.18879 .60332 L
s
gsave
.17004 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.18254 .04415 m
.18629 .04415 L
s
.18254 .07358 m
.18629 .07358 L
s
.18254 .10301 m
.18629 .10301 L
s
.18254 .16187 m
.18629 .16187 L
s
.18254 .1913 m
.18629 .1913 L
s
.18254 .22073 m
.18629 .22073 L
s
.18254 .27959 m
.18629 .27959 L
s
.18254 .30902 m
.18629 .30902 L
s
.18254 .33845 m
.18629 .33845 L
s
.18254 .39731 m
.18629 .39731 L
s
.18254 .42674 m
.18629 .42674 L
s
.18254 .45617 m
.18629 .45617 L
s
.18254 .51503 m
.18629 .51503 L
s
.18254 .54446 m
.18629 .54446 L
s
.18254 .57389 m
.18629 .57389 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -76 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 13.125000 moveto
(@) show
78.625000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.937500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
21.812500 0.000000 rlineto
stroke
67.750000 30.062500 moveto
(@) show
71.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
80.312500 30.062500 moveto
(D) show
89.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.16408 .60332 L
.17277 .60332 L
.17735 .60332 L
.17986 .60332 L
.18109 .60332 L
.18221 .60332 L
.18341 .01472 L
.1847 .01472 L
.18744 .01472 L
.19227 .01472 L
.20178 .01472 L
.22272 .01472 L
.26243 .01472 L
.30062 .01472 L
.34126 .01472 L
.38039 .01472 L
.42198 .01472 L
.46204 .01472 L
.50059 .01472 L
.5416 .01472 L
.58108 .01472 L
.61906 .01472 L
.65948 .01472 L
.69839 .01472 L
.73975 .01472 L
.77959 .01472 L
.81792 .01472 L
.85871 .01472 L
.89797 .01472 L
.93572 .01472 L
.97593 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
03?oool60000Eoooo`H0000[oooo1`0002[oool50000<_ooo`80000[oooo100001Soool400002Ooo
o`@0000]oooo000eoooo0P0005_oool20000;_ooo`L0000Yoooo0P0000;oool20000<Oooo`80000[
oooo00D0003oooooooooool000005oooo`030000oooooooo00goool00`000?ooooooo`0[oooo000e
oooo0P0005_oool20000;oooo`030000oooooooo00;oool00`000?ooooooo`0/oooo0P00033oool2
0000<?ooo`030000oooooooo01Coool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00=Ooo
o`80001Koooo0P00033oool00`000?ooooooo`0`oooo0P0002_oool80000;oooo`030000oooooooo
01Coool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`0[oooo000Woooo2@0000Goool2
0000Foooo`80000aoooo00<0003oooooool0;oooo`80000[oooo00<0003oooooool00_ooo`80000`
oooo00<0003oooooool05?ooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0
003oooooool0:oooo`00=Oooo`80001Koooo0P00037oool20000;oooo`<0000/oooo00@0003ooooo
ooooool20000;oooo`80000Foooo00<0003oooooool01_ooo`800005oooo00<0003oooooool0:ooo
o`00=Oooo`80001Koooo0P0003;oool00`000?ooooooo`0/oooo0`0002koool00`000?ooooooo`02
0000;_ooo`<0000Foooo00<0003oooooool01?ooo`@00005oooo00<0003oooooool0:oooo`00=Ooo
o`80001Koooo0P0003;oool20000;_ooo`80000^oooo00<0003oooooool00P0002_oool500005ooo
o`030000oooooooo00?oool400001_ooo`030000oooooooo02_oool003Goool20000Foooo`80000b
oooo0P0002ooool20000;_ooo`040000oooo00000000;?ooo`<0000Hoooo00<0003oooooool00ooo
o`800008oooo00<0003oooooool0:oooo`00=Oooo`80001Koooo0P0002goool00`000?ooooooo`02
oooo0P0002[oool00`000?ooooooo`02oooo0P0002ooool30000;?ooo`030000oooooooo01Soool0
0`000?ooooooo`03oooo00D0003oooooooooool000001Oooo`030000oooooooo02_oool003?oool4
0000FOooo`@0000^oooo00<0003oooooool00`0002[oool200000_ooo`<0000`oooo0P0002goool4
00005_ooo`030000oooooooo00Coool400001Oooo`030000oooooooo02_oool003Goool20000Fooo
o`80000_oooo100002goool40000<Oooo`80000]oooo100001Koool00`000?ooooooo`0=oooo00<0
003oooooool0:oooo`00ooooog?oool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00oooo
og?oool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00H_ooo`030000oooooooo0?ooool>
oooo100000Woool40000;Oooo`00H_ooo`030000oooooooo0?oooom<oooo001Roooo00<0003ooooo
ool0ooooodcoool006;oool00`000?ooooooo`3oooooC?ooo`00H_ooo`030000oooooooo0?oooom<
oooo000Yoooo>P000?So00070000C_ooo`00<Oooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003o003o
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Koool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo05?oool0037oool00`000?oo
ooooo`0^oooo00<0003o003oool0;oooo`030000oooooooo02koool00`000?ooooooo`0_oooo00<0
003oooooool0;_ooo`030000oooooooo02ooool00`000?ooooooo`0Aoooo5`0002_oool006;oool0
0`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003o
ool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<
oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_oo
o`030000o`00oooo0?oooolFoooo0P0003Coool006;oool00`000?l00?ooo`3ooooo5Oooo`800000
0oooo`000?ooo`0boooo001Roooo00<0003o003oool0oooooaGoool20000=Oooo`00H_ooo`030000
o`00oooo0?oooolEoooo0P0003Goool006;oool00`000?l00?ooo`3ooooo5Oooo`80000eoooo001R
oooo00<0003o003oool0oooooaGoool20000=Oooo`00H_ooo`030000o`00oooo0?oooolEoooo0P00
03Goool006;oool00`000?l00?ooo`3ooooo5?ooo`D0000coooo001Roooo00<0003o003oool0oooo
oaGoool20000=Oooo`00H_ooo`030000o`00oooo0?oooolFoooo00<0003oooooool0<oooo`00H_oo
o`030000o`00oooo0?oooolFoooo00<0003oooooool0<oooo`00H_ooo`030000o`00oooo0?oooom<
oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_oo
o`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l0
0?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0oooo
odcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001R
oooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00Aoooo`@00004
oooo0P0000;oool700002?ooo`030000o`00oooo0?oooom<oooo0016oooo0P0000;oool200000ooo
o`800003oooo1`0000Ooool00`000?l00?ooo`3oooooC?ooo`00A_ooo`030000oooooooo00;oool0
0`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?l00?ooo`3o
ooooC?ooo`00AOooo`800004oooo0P0000Woool00`000?ooooooo`09oooo00<0003o003oool0oooo
odcoool004Goool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000o`0000000?oooom<
oooo0015oooo0P0000Coool200002_ooo`800009oooo00<0003o003oool0ooooodcoool004Goool2
00001?ooo`80000;oooo00<0003oooooool01oooo`030000o`00oooo0?oooom<oooo0015oooo0P00
00Coool200002oooo`800008oooo00<0003o003oool0ooooodcoool004Goool200001?ooo`80000;
oooo0P0000Soool00`000?l00?ooo`3oooooC?ooo`00A_ooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool00_ooo`800008oooo00<0003o003oool0ooooodcoool004Koool2
00000_ooo`800008oooo00<0003oooooool00`0000Soool00`000?l00?ooo`3oooooC?ooo`00Aooo
o`@0000:oooo100000Woool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<
oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_oo
o`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l0
0?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0oooo
odcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001R
oooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000
o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3o
ooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool0
06;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0
003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo
0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?oo
o`00H_ooo`030000o`00oooo0?oooom<oooo0017oooo100000Coool200001oooo`800008oooo00<0
003o003oool0ooooodcoool004Koool200000_ooo`800003oooo0P0000Ooool200002?ooo`030000
o`00oooo0?oooom<oooo0016oooo00<0003oooooool00_ooo`030000oooooooo00[oool200002?oo
o`030000o`00oooo0?oooom<oooo0015oooo0P0000Coool200001_ooo`P00007oooo00<0003o0000
0000ooooodcoool004Goool200001?ooo`800006oooo00<0003oooooool00_ooo`800008oooo00<0
003o003oool0ooooodcoool004Goool200001?ooo`800007oooo00@0003oooooooooool200002?oo
o`030000o`00oooo0?oooom<oooo0015oooo0P0000Coool200002?ooo`030000oooooooo00800008
oooo00<0003o003oool0ooooodcoool004Goool200001?ooo`800008oooo00<0003oooooool00P00
00Soool00`000?l00?ooo`3oooooC?ooo`00AOooo`800004oooo0P0000Woool010000?ooo`000000
00Soool00`000?l00?ooo`3oooooC?ooo`00A_ooo`030000oooooooo00;oool00`000?ooooooo`09
oooo0`0000Soool00`000?l00?ooo`3oooooC?ooo`00A_ooo`800002oooo0P0000coool200002?oo
o`030000o`00oooo0?oooom<oooo0017oooo100000goool200002?ooo`030000o`00oooo0?oooom<
oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_oo
o`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0ooooodcoool006;oool00`000?l0
0?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001Roooo00<0003o003oool0oooo
odcoool006;oool00`000?l00?ooo`3oooooC?ooo`00H_ooo`030000o`00oooo0?oooom<oooo001R
oooo00<0003o003oool0ooooodcoool006;oool00ol000000?ooo`3oooooC?ooo`00H_ooo`03o`00
oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3o
ooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool0
06;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o
003oooooool0ooooodcoool006;oool00ol000000?ooo`3oooooC?ooo`00H_ooo`03o`00oooooooo
0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?oo
o`00H_ooo`03o`00oooooooo0?oooom<oooo0017oooo100000Coool200001?ooo`@00009oooo00?o
003oooooool0ooooodcoool004Koool200000_ooo`800003oooo0P0000?oool200000_ooo`800008
oooo00?o003oooooool0ooooodcoool004Koool00`000?ooooooo`02oooo00<0003oooooool01Ooo
o`800004oooo0P0000Ooool00ol00?ooooooo`3oooooC?ooo`00AOooo`800004oooo0P0000Koool2
00001?ooo`800007oooo00?o003oooooool0ooooodcoool004Goool200001?ooo`800006oooo0P00
00Coool200001oooo`03o`00000000000?oooom<oooo0015oooo0P0000Coool200001_ooo`800004
oooo0P0000Ooool00ol00?ooooooo`3oooooC?ooo`00AOooo`800004oooo0P0000Koool300000_oo
o`800008oooo00?o003oooooool0ooooodcoool004Goool200001?ooo`800007oooo00<0003oool0
00000P0000Woool00ol00?ooooooo`3oooooC?ooo`00AOooo`800004oooo0P0000Ooool200003?oo
o`03o`00oooooooo0?oooom<oooo0016oooo00<0003oooooool00_ooo`030000oooooooo00Ooool2
00002oooo`03o`00oooooooo0?oooom<oooo0016oooo0P0000;oool200002_ooo`<00009oooo00?o
003oooooool0ooooodcoool004Ooool400003Oooo`<00007oooo00?o003oooooool0ooooodcoool0
06;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`000000oooo0?oooom<oooo001Roooo00?o
003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo
0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?oo
o`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool0
0ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o0000003o
ool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<
oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_oo
o`03o`00oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?oo
ooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o0000003oool0oooo
odcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001R
oooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00Aoooo`@00004
oooo0P0000Coool400002Oooo`03o`00oooooooo0?oooom<oooo0016oooo0P0000;oool200000ooo
o`800003oooo0P0000?oool00`000?ooooooo`06oooo00?o003oooooool0ooooodcoool004Koool0
0`000?ooooooo`02oooo00<0003oooooool01Oooo`800004oooo0P0000Ooool00ol00?ooooooo`3o
ooooC?ooo`00AOooo`800004oooo0P0000Koool200001?ooo`800007oooo00?o003oooooool0oooo
odcoool004Goool200001?ooo`800007oooo00@0003oooooooooool200002?ooo`03o`0000000000
0?oooom<oooo0015oooo0P0000Coool200002?ooo`@00009oooo00?o003oooooool0ooooodcoool0
04Goool200001?ooo`800008oooo0`0000[oool00ol00?ooooooo`3oooooC?ooo`00AOooo`800004
oooo0P0000Ooool200000_ooo`800008oooo00?o003oooooool0ooooodcoool004Goool200001?oo
o`800006oooo0P0000Coool200001oooo`03o`00oooooooo0?oooom<oooo0016oooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool200001?ooo`800007oooo00?o003oooooool0ooooodcoool0
04Koool200000_ooo`800008oooo0P0000?oool00`000?ooooooo`06oooo00?o003oooooool0oooo
odcoool004Ooool400002_ooo`@00009oooo00?o003oooooool0ooooodcoool006;oool00ol00?oo
ooooo`3oooooC?ooo`00H_ooo`03o`000000oooo0?oooom<oooo001Roooo00?o003oooooool0oooo
odcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001R
oooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00
oooooooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3o
ooooC?ooo`00H_ooo`03o`000000oooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool0
06;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o
003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo
0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?oo
o`00H_ooo`03o`000000oooo0?oooom<oooo001Roooo00?o003oooooool0ooooodcoool006;oool0
0ol00?ooooooo`3oooooC?ooo`00H_ooo`03o`00oooooooo0?oooom<oooo001Roooo00?o003ooooo
ool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?ooo`00Doooo`H00009oooo00?o003ooooo
ool0ooooodcoool005Goool200002oooo`03o`00oooooooo0?oooom<oooo001Eoooo0P0000_oool0
0ol00?ooooooo`3oooooC?ooo`00EOooo`80000;oooo00?o003oooooool0ooooodcoool0037ooolb
o`000P000?oooom<oooo001Eoooo0P0000_oool00`000?ooooooo`3oooooC?ooo`00EOooo`80000;
oooo00<0003oooooool0ooooodcoool005Goool200002oooo`030000oooooooo0?oooom<oooo001E
oooo0P0000_oool00`000?ooooooo`3oooooC?ooo`00EOooo`80003oooooF_ooo`00Doooo`@0003o
ooooF_ooo`00EOooo`80003oooooF_ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00Eoooo`@0000?oooo10000?oooom3oooo001Goooo00<0
003oooooool04oooo`030000oooooooo0?oooom1oooo001Goooo00<0003oooooool04oooo`030000
oooooooo0?oooom1oooo001Goooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?oo
ooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Ooool200002_ooo`030000oooooooo0?oooom1
oooo001Goooo00<0003oooooool01oooo`<00009oooo00<0003oooooool0oooood7oool005Ooool0
0`000?ooooooo`06oooo0P000003oooo0000oooo00Soool00`000?ooooooo`3ooooo@Oooo`00Eooo
o`030000oooooooo00Koool2000000?oool0003oool02?ooo`030000oooooooo0?oooom1oooo001G
oooo00<0003oooooool01_ooo`050000oooooooooooo000000Soool00`000?ooooooo`3ooooo@Ooo
o`00Eoooo`030000oooooooo00Goool200000oooo`030000oooooooo00Koool00`000?ooooooo`3o
oooo@Oooo`00Eoooo`030000oooooooo00Goool200000oooo`030000oooooooo00Koool00`000?oo
ooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Coool200001Oooo`030000oooooooo00Goool0
0`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Coool200001Oooo`030000oooooooo
00Goool00`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00?oool200001_ooo`800006
oooo00<0003oooooool0oooood7oool005Ooool4000000?oool0000000000P0000Coool400000_oo
o`@0003ooooo@oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00DOooob40003ooooo?oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool0067oool400001oooo`@0003ooooo@Oooo`00HOooo`030000oooooooo00_oool0
0`000?ooooooo`3ooooo?oooo`00HOooo`030000oooooooo00_oool00`000?ooooooo`3ooooo?ooo
o`00Eoooo`D00005oooo00<0003oooooool01?ooo`800005oooo00<0003oooooool0ooooocooool0
05Koool200001?ooo`030000oooooooo00;oool00`000?ooooooo`03oooo0P000003oooo0000oooo
00?oool00`000?ooooooo`3ooooo?oooo`00EOooo`800006oooo00D0003oooooooooool000001Ooo
o`800006oooo00<0003oooooool0ooooocooool005Goool200001_ooo`050000oooooooooooo0000
00Goool200001_ooo`030000oooooooo0?oooolooooo001Eoooo0P0000Koool01@000?oooooooooo
o`000005oooo0P0000Koool00`000?ooooooo`3ooooo?oooo`00EOooo`800006oooo00D0003ooooo
ooooool000001Oooo`800006oooo00<0003oooooool0ooooocooool005Goool200001_ooo`050000
oooooooooooo000000Goool200001_ooo`030000oooooooo0?oooolooooo001Eoooo0P0000Koool0
1@000?ooooooooooo`000004oooo1@0000Coool00`000?ooooooo`3ooooo?oooo`00EOooo`800006
oooo00D0003oooooooooool000001Oooo`800006oooo00<0003oooooool0ooooocooool005Goool2
00001_ooo`050000oooooooooooo000000Koool00`000?ooooooo`04oooo00<0003oooooool0oooo
ocooool005Goool200001_ooo`050000oooooooooooo000000Koool00`000?ooooooo`04oooo00<0
003oooooool0ooooocooool005?oool600000_ooo`D000000oooo`000000000200001oooo`@0003o
oooo@Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.99449, -0.14379, 
  0.0302975, 0.0081704}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Homogene L\[ODoubleDot]sung"
}], "Subsubsection"],

Cell["Die zugeh\[ODoubleDot]rige Differenzialgleichung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Differenzialgleichung\)], "Input"],

Cell[BoxData[
    RowBox[{\(U\_e[t]\), "==", 
      RowBox[{\(U\_a[t]\), "+", 
        RowBox[{"C", " ", "R", " ", 
          RowBox[{
            SubsuperscriptBox["U", "a", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell["\<\
ist linear, so dass zuerst die homogene L\[ODoubleDot]sung bestimmt werden \
kann:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(HomogeneGleichung = Differenzialgleichung /. {U\_e[t] \[Rule] 0}\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"0", "==", 
      RowBox[{\(U\_a[t]\), "+", 
        RowBox[{"C", " ", "R", " ", 
          RowBox[{
            SubsuperscriptBox["U", "a", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell["Bei dieser Gleichung lassen sich die Ver\[ADoubleDot]nderlichen \
trennen:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(# - U\_a[t]\)\/U\_a[t]&\)/@HomogeneGleichung\), 
    \(\(\[Integral]\_0\%t # \[DifferentialD]t&\)/@%\), 
    \(\(Solve[%, U\_a[t]] // Flatten\) // Simplify\), 
    \(HomogeneL\[ODoubleDot]sung
       = {U\_a \[Rule] Function@@{{t}, U\_a[t] /. %}}\)}], "Input"],

Cell[BoxData[
    RowBox[{\(-1\), "==", 
      FractionBox[
        RowBox[{"C", " ", "R", " ", 
          RowBox[{
            SubsuperscriptBox["U", "a", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], \(U\_a[t]\)]}]], 
  "Output"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \( : \ \) 
      "Further output of \!\(InverseFunction :: \"ifun\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-t\) == \(-C\)\ R\ Log[U\_a[0]] + C\ R\ Log[U\_a[t]]\)], "Output"],

Cell[BoxData[
    \({U\_a[t] \[Rule] E\^\(-\(t\/\(C\ R\)\)\)\ U\_a[0]}\)], "Output"],

Cell[BoxData[
    \({U\_a \[Rule] Function[{t}, E\^\(-\(t\/\(C\ R\)\)\)\ U\_a[0]]}\)], 
  "Output"]
}, Open  ]],

Cell["Die Probe ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(HomogeneGleichung /. HomogeneL\[ODoubleDot]sung\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`U\_a[0]\)]],
  " stellt das so genannte ",
  StyleBox["Anfangswertproblem",
    FontSlant->"Italic"],
  " dar."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Partikul\[ADoubleDot]re L\[ODoubleDot]sungen"
}], "Subsubsection"],

Cell[TextData[{
  "Die inhomogene Funktion ist hier eine Konstante f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`t > 0\)]],
  ". Deshalb kann vereinfacht die partikul\[ADoubleDot]re L\[ODoubleDot]sung \
als Konstante angesetzt werden \[Dash] die Ableitung einer Konstante ist ja \
Null:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Differenzialgleichung /. Signal\) /. {UnitStep[t] \[Rule] 1, 
        UnitStep[\(-t\)] \[Rule] 0}\), 
    \(Partikul\[ADoubleDot]rL\[ODoubleDot]sung = 
      \(Flatten[Solve[#, K]]&\)/@
        \((% /. {U\_a \[Rule] Function[{t}, K]})\)\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{\(U\_r\), "==", 
          RowBox[{\(U\_a[t]\), "+", 
            RowBox[{"C", " ", "R", " ", 
              RowBox[{
                SubsuperscriptBox["U", "a", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
        RowBox[{"0", "==", 
          RowBox[{\(U\_a[t]\), "+", 
            RowBox[{"C", " ", "R", " ", 
              RowBox[{
                SubsuperscriptBox["U", "a", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}]}]}], "}"}]], 
  "Output"],

Cell[BoxData[
    \({{K \[Rule] U\_r}, {K \[Rule] 0}}\)], "Output"]
}, Open  ]],

Cell["\<\
Im zweiten Fall verschwindet also die partikul\[ADoubleDot]re \
L\[ODoubleDot]sung ganz.\
\>", "Text"],

Cell["\<\
Im ersten Fall muss die Summe aus homogener und partikul\[ADoubleDot]rer L\
\[ODoubleDot]sung das zugeh\[ODoubleDot]rige Anfangswertproblem ergeben, n\
\[ADoubleDot]mlich\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(U\_r + U\_a[0] == 0 /. HomogeneL\[ODoubleDot]sung\), 
    \(Ergebnis[1] = Solve[%, U\_a[0]] // Flatten\)}], "Input"],

Cell[BoxData[
    \(U\_r + U\_a[0] == 0\)], "Output"],

Cell[BoxData[
    \({U\_a[0] \[Rule] \(-U\_r\)}\)], "Output"]
}, Open  ]],

Cell["Damit ergeben sich folgende L\[ODoubleDot]sungen:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(MapThread[
        \(K + U\_a[t] /. HomogeneL\[ODoubleDot]sung\) /. Join[{#1, #2}]&, {{
            First[Ergebnis[1]], U\_a[0] \[Rule] U\_r}, 
          Flatten[Partikul\[ADoubleDot]rL\[ODoubleDot]sung]}] // Simplify\), 
    \(Gesamtl\[ODoubleDot]sung = 
      \({U\_a \[Rule] Function@@{{t}, #}}&\)/@%\)}], "Input"],

Cell[BoxData[
    \({\((1 - E\^\(-\(t\/\(C\ R\)\)\))\)\ U\_r, E\^\(-\(t\/\(C\ R\)\)\)\ U\_r}
      \)], "Output"],

Cell[BoxData[
    \({{U\_a \[Rule] 
          Function[{t}, \((1 - E\^\(-\(t\/\(C\ R\)\)\))\)\ U\_r]}, {
        U\_a \[Rule] Function[{t}, E\^\(-\(t\/\(C\ R\)\)\)\ U\_r]}}\)], 
  "Output"]
}, Open  ]],

Cell["Die Probe ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(MapThread[
      Differenzialgleichung /. Join[{#1, #2}]&, {Flatten[Signal], 
        Flatten[Gesamtl\[ODoubleDot]sung]}]\), 
    \(% /. {UnitStep[t] \[Rule] 1, UnitStep[\(-t\)] \[Rule] 0}\), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    \({U\_r\ UnitStep[t] == 
        E\^\(-\(t\/\(C\ R\)\)\)\ U\_r + 
          \((1 - E\^\(-\(t\/\(C\ R\)\)\))\)\ U\_r, 
      U\_r\ UnitStep[\(-t\)] == 0}\)], "Output"],

Cell[BoxData[
    \({U\_r == 
        E\^\(-\(t\/\(C\ R\)\)\)\ U\_r + 
          \((1 - E\^\(-\(t\/\(C\ R\)\)\))\)\ U\_r, True}\)], "Output"],

Cell[BoxData[
    \({True, True}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaubilder"
}], "Subsubsection"],

Cell["Es ergeben sich folgende Schaubilder:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(U\_a[t]\/"\<V\>" /. Gesamtl\[ODoubleDot]sung\) /. {
        t \[Rule] t "\<s\>", R \[Rule] 1000 "\<V\>"\/"\<A\>", 
        C \[Rule] \(1\/1000\) \("\<A\>" "\<s\>"\)\/"\<V\>", 
        U\_r \[Rule] 1 "\<V\>"}\), 
    \(\(Ausgangsbilder = 
      \(Plot[Evaluate[#], {t, 0, 5}, PlotStyle \[Rule] Hue[2\/3], 
            AxesLabel 
              \[Rule] {\*"\"\<\!\(t\/\([\\\ s\\\ ]\)\)\>\"", 
                \*"\"\<\!\(U\/\([\\\ V\\\ ]\)\)\>\""}]&\)/@%; \)\)}], "Input"],

Cell[BoxData[
    \({1 - E\^\(-t\), E\^\(-t\)}\)], "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 0.592597 [
[.21429 .00222 -5 -15 ]
[.21429 .00222 5 0 ]
[.40476 .00222 -5 -15 ]
[.40476 .00222 5 0 ]
[.59524 .00222 -5 -15 ]
[.59524 .00222 5 0 ]
[.78571 .00222 -5 -15 ]
[.78571 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .13323 -19 -7.5 ]
[.01131 .13323 0 7.5 ]
[.01131 .25175 -19 -7.5 ]
[.01131 .25175 0 7.5 ]
[.01131 .37027 -19 -7.5 ]
[.01131 .37027 0 7.5 ]
[.01131 .48879 -19 -7.5 ]
[.01131 .48879 0 7.5 ]
[.01131 .60731 -10 -7.5 ]
[.01131 .60731 0 7.5 ]
[.02381 .64303 -13.5 0 ]
[.02381 .64303 13.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .13323 m
.03006 .13323 L
s
gsave
.01131 .13323 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .25175 m
.03006 .25175 L
s
gsave
.01131 .25175 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .37027 m
.03006 .37027 L
s
gsave
.01131 .37027 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .48879 m
.03006 .48879 L
s
gsave
.01131 .48879 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60731 m
.03006 .60731 L
s
gsave
.01131 .60731 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04434 m
.02756 .04434 L
s
.02381 .07397 m
.02756 .07397 L
s
.02381 .1036 m
.02756 .1036 L
s
.02381 .16286 m
.02756 .16286 L
s
.02381 .19249 m
.02756 .19249 L
s
.02381 .22212 m
.02756 .22212 L
s
.02381 .28138 m
.02756 .28138 L
s
.02381 .31101 m
.02756 .31101 L
s
.02381 .34064 m
.02756 .34064 L
s
.02381 .3999 m
.02756 .3999 L
s
.02381 .42953 m
.02756 .42953 L
s
.02381 .45916 m
.02756 .45916 L
s
.02381 .51842 m
.02756 .51842 L
s
.02381 .54805 m
.02756 .54805 L
s
.02381 .57768 m
.02756 .57768 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -74.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.812500 moveto
18.500000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.937500 moveto
(@) show
70.000000 29.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.625000 29.937500 moveto
(D) show
85.687500 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .12351 L
.10458 .21952 L
.14415 .29227 L
.18221 .34932 L
.22272 .39875 L
.26171 .43736 L
.30316 .47059 L
.34309 .49645 L
.3815 .51669 L
.42237 .53419 L
.46172 .54784 L
.49955 .55855 L
.53984 .56785 L
.57861 .57512 L
.61984 .58138 L
.65954 .58626 L
.69774 .59009 L
.73838 .5934 L
.77751 .59598 L
.81909 .5982 L
.85916 .59993 L
.89771 .60128 L
.93871 .60245 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
07;oool60000=?ooo`L0000eoooo1@0003_oool20000=Oooo`@0000Hoooo100000Woool400009?oo
o`00M?ooo`80000goooo1`0003Coool200000_ooo`80000joooo0P0003Goool01@000?oooooooooo
o`00000Goooo00<0003oooooool03Oooo`030000oooooooo02;oool007Coool20000>?ooo`030000
oooooooo00;oool00`000?ooooooo`0goooo0P0003Woool20000>_ooo`030000oooooooo01Coool0
0`000?ooooooo`0=oooo00<0003oooooool08_ooo`00M?ooo`80000ioooo00<0003oooooool0>ooo
o`80000doooo200003Woool00`000?ooooooo`0Doooo00<0003oooooool00oooo`@00006oooo00<0
003oooooool08_ooo`00M?ooo`80000joooo00<0003oooooool0>_ooo`80000doooo00<0003ooooo
ool00_ooo`80000joooo00<0003oooooool05?ooo`030000oooooooo00?oool01@000?oooooooooo
o`000005oooo00<0003oooooool08_ooo`00M?ooo`80000joooo0P0003[oool30000=Oooo`040000
oooooooooooo0P0003Woool200005_ooo`030000oooooooo00Koool200001Oooo`030000oooooooo
02;oool007Coool20000>oooo`030000oooooooo03Ooool30000=oooo`030000oooooooo0080000h
oooo0`0001Koool00`000?ooooooo`04oooo100000Goool00`000?ooooooo`0Roooo001doooo0P00
03_oool20000>Oooo`80000goooo00<0003oooooool00P0003Goool500005oooo`030000oooooooo
00?oool400001_ooo`030000oooooooo02;oool007Coool20000>oooo`80000joooo0P0003Ooool0
10000?ooo`00000003Koool300006?ooo`030000oooooooo00?oool200002?ooo`030000oooooooo
02;oool007Coool20000=_ooo`030000oooooooo00;oool20000=Oooo`030000oooooooo00;oool2
0000>?ooo`<0000foooo00<0003oooooool06?ooo`030000oooooooo00?oool01@000?oooooooooo
o`000005oooo00<0003oooooool08_ooo`00L_ooo`@0000goooo00<0003oooooool00`0003Goool2
00000_ooo`<0000ioooo0P0003Ooool400005_ooo`030000oooooooo00Coool400001Oooo`030000
oooooooo02;oool007Coool20000>?ooo`@0000hoooo100003[oool20000=oooo`@0000Foooo00<0
003oooooool03Oooo`030000oooooooo02;oool00?oooomloooo00<0003oooooool03Oooo`030000
oooooooo02;oool00?oooomloooo00<0003oooooool03Oooo`030000oooooooo02;oool003[oool0
0`000?ooooooo`3ooooo?oooo`@00009oooo100002Coool003[oool00`000?ooooooo`3oooooM?oo
o`00>_ooo`030000oooooooo0?oooomdoooo000joooo00<0003oooooool0ooooogCoool003[oool0
0`000?ooooooo`3oooooM?ooo`00<_ooo`P000000`00o`000000003o0000;`0004Goool003[oool0
0`00ooooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000
oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Woool0
0`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool0B_ooo`00>_oo
o`030000003ooooo03Soool00`000?ooooooo`0ioooo00<0003oooooool0>?ooo`030000oooooooo
03Soool00`000?ooooooo`0ioooo00<0003oooooool04OoooaL0000Roooo000joooo00<000000?oo
ool0ooooogCoool003[oool00`000000ooooo`3oooooM?ooo`00>_ooo`030000oooo003o0?oooomd
oooo000joooo00<0003oool00?l0ooooogCoool003[oool00`000?ooo`00o`3oooooM?ooo`00>_oo
o`040000oooooooo003oooooog?oool003[oool2000000?oool00?ooool0ooooog;oool003[oool0
1@000?ooooooooooo`00o`3oooooAOooo`80000[oooo000joooo00D0003oooooooooool00?l0oooo
odCoool2000000?oool0003oool0:Oooo`00>_ooo`050000oooooooooooo003o0?oooom4oooo0P00
02coool003[oool00`000?ooooooo`02oooo00<00?ooooooool0oooood7oool20000;?ooo`00>_oo
o`030000oooooooo00;oool00`00ooooooooo`3ooooo@Oooo`80000/oooo000joooo00<0003ooooo
ool00_ooo`03003ooooooooo0?oooom1oooo0P0002coool003[oool00`000?ooooooo`03oooo00<0
0?ooooooool0oooood3oool20000;?ooo`00>_ooo`030000oooooooo00?oool00`00ooooooooo`3o
oooo?oooo`D0000Zoooo000joooo00<0003oooooool00oooo`03003ooooooooo0?oooom0oooo0P00
02coool003[oool200001Oooo`03003ooooooooo0?oooom0oooo00<0003oooooool0:_ooo`00>_oo
o`030000oooooooo00Coool00`00ooooooooo`3ooooo@?ooo`030000oooooooo02[oool003[oool0
0`000?ooooooo`04oooo00<00?ooooooool0ooooofgoool003[oool00`000?ooooooo`05oooo00<0
0?ooooooool0ooooofcoool003[oool00`000?ooooooo`05oooo00<00?ooooooool0ooooofcoool0
03[oool00`000?ooooooo`05oooo00<00?ooooooool0ooooofcoool003[oool00`000?ooooooo`06
oooo00<00?ooooooool0ooooof_oool003[oool00`000?ooooooo`06oooo00<00?ooooooool0oooo
of_oool003[oool00`000?ooooooo`07oooo00<00?ooooooool0ooooof[oool003[oool200002?oo
o`03003ooooooooo0?oooomZoooo000joooo00<0003oooooool01oooo`03003ooooooooo0?oooomZ
oooo000joooo00<0003oooooool02?ooo`03003ooooooooo0?oooomYoooo000joooo00<0003ooooo
ool02?ooo`03003ooooooooo0?oooomYoooo000joooo00<0003oooooool02?ooo`03003ooooooooo
0?oooomYoooo000Noooo100000Coool200000_ooo`L00009oooo00<0003oooooool02Oooo`03003o
oooooooo0?oooomXoooo000Moooo0P0000;oool200000oooo`800003oooo1`0000Soool00`000?oo
ooooo`09oooo00<00?ooooooool0ooooofSoool001goool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool02Oooo`03003o
oooooooo0?oooomXoooo000Loooo0P0000Coool200002Oooo`030000oooooooo00[oool00`000?oo
ooooo`0:oooo00<00?ooooooool0ooooofOoool001coool200001?ooo`80000:oooo00<0003ooooo
ool02Oooo`<0000:oooo00<00?ooooooool0ooooofOoool001coool200001?ooo`80000:oooo0P00
00[oool00`000?ooooooo`0;oooo00<00?ooooooool0ooooofKoool001coool200001?ooo`80000;
oooo00<0003oooooool02?ooo`030000oooooooo00_oool00`00ooooooooo`3oooooI_ooo`007?oo
o`800004oooo0P0000_oool200002Oooo`030000oooooooo00coool00`00ooooooooo`3oooooIOoo
o`007?ooo`800004oooo0P0000_oool200002Oooo`030000oooooooo00coool00`00ooooooooo`3o
ooooIOooo`007Oooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool00_oo
o`800009oooo00<0003oooooool03?ooo`03003ooooooooo0?oooomUoooo000Moooo0P0000;oool2
00002?ooo`030000oooooooo00<00009oooo00<0003oooooool03Oooo`03003ooooooooo0?oooomT
oooo000Noooo100000[oool400002_ooo`030000oooooooo00goool00`00ooooooooo`3oooooI?oo
o`00>_ooo`030000oooooooo00koool00`00ooooooooo`3oooooHoooo`00>_ooo`80000?oooo00<0
0?ooooooool0ooooof?oool003[oool00`000?ooooooo`0?oooo00<00?ooooooool0ooooof;oool0
03[oool00`000?ooooooo`0?oooo00<00?ooooooool0ooooof;oool003[oool00`000?ooooooo`0@
oooo00<00?ooooooool0ooooof7oool003[oool00`000?ooooooo`0@oooo00<00?ooooooool0oooo
of7oool003[oool00`000?ooooooo`0@oooo00<00?ooooooool0ooooof7oool003[oool00`000?oo
ooooo`0Aoooo00<00?ooooooool0ooooof3oool003[oool00`000?ooooooo`0Aoooo00<00?oooooo
ool0ooooof3oool003[oool00`000?ooooooo`0Boooo00<00?ooooooool0oooooeooool003[oool2
00004oooo`03003ooooooooo0?oooomOoooo000joooo00<0003oooooool04oooo`03003ooooooooo
0?oooomNoooo000joooo00<0003oooooool04oooo`03003ooooooooo0?oooomNoooo000joooo00<0
003oooooool04oooo`03003ooooooooo0?oooomNoooo000joooo00<0003oooooool05?ooo`03003o
oooooooo0?oooomMoooo000joooo00<0003oooooool05?ooo`03003ooooooooo0?oooomMoooo000j
oooo00<0003oooooool05Oooo`03003ooooooooo0?oooomLoooo000joooo00<0003oooooool05Ooo
o`03003ooooooooo0?oooomLoooo000joooo00<0003oooooool05_ooo`03003ooooooooo0?oooomK
oooo000joooo00<0003oooooool05_ooo`03003ooooooooo0?oooomKoooo000joooo0P0001Soool0
0`00ooooooooo`3oooooF_ooo`00>_ooo`030000oooooooo01Ooool00`00ooooooooo`3oooooF_oo
o`00>_ooo`030000oooooooo01Soool00`00ooooooooo`3oooooFOooo`00>_ooo`030000oooooooo
01Soool00`00ooooooooo`3oooooFOooo`00>_ooo`030000oooooooo01Woool00`00ooooooooo`3o
ooooF?ooo`007_ooo`@00004oooo0P0000Ooool200002Oooo`030000oooooooo01Woool00`00oooo
ooooo`3oooooF?ooo`007Oooo`800002oooo0P0000?oool200001oooo`800009oooo00<0003ooooo
ool06_ooo`03003ooooooooo0?oooomGoooo000Moooo00<0003oooooool00_ooo`030000oooooooo
00[oool200002Oooo`030000oooooooo01[oool00`00ooooooooo`3oooooEoooo`007?ooo`800004
oooo0P0000Koool800002?ooo`030000oooooooo01_oool00`00ooooooooo`3oooooE_ooo`007?oo
o`800004oooo0P0000Koool00`000?ooooooo`02oooo0P0000Woool300006oooo`03003ooooooooo
0?oooomFoooo000Loooo0P0000Coool200001oooo`040000oooooooooooo0P0000Woool00`000?oo
ooooo`0Loooo00<00?ooooooool0oooooeGoool001coool200001?ooo`800008oooo00<0003ooooo
ool00P0000Woool00`000?ooooooo`0Loooo00<00?ooooooool0oooooeGoool001coool200001?oo
o`800008oooo00<0003oooooool00P0000Woool00`000?ooooooo`0Moooo00<00?ooooooool0oooo
oeCoool001coool200001?ooo`800009oooo00@0003oool000000009oooo00<0003oooooool07Ooo
o`03003ooooooooo0?oooomDoooo000Moooo00<0003oooooool00_ooo`030000oooooooo00Woool3
00002Oooo`030000oooooooo01koool00`00ooooooooo`3oooooDoooo`007Oooo`800002oooo0P00
00coool200002Oooo`030000oooooooo01koool00`00ooooooooo`3oooooDoooo`007_ooo`@0000=
oooo0P0000Woool00`000?ooooooo`0Ooooo00<00?ooooooool0oooooe;oool003[oool00`000?oo
ooooo`0Ooooo00<00?ooooooool0oooooe;oool003[oool200008Oooo`03003ooooooooo0?oooomA
oooo000joooo00<0003oooooool08?ooo`03003ooooooooo0?oooomAoooo000joooo00<0003ooooo
ool08Oooo`03003ooooooooo0?oooom@oooo000joooo00<0003oooooool08Oooo`03003ooooooooo
0?oooom@oooo000joooo00<0003oooooool08_ooo`03003ooooooooo0?oooom?oooo000joooo00<0
003oooooool08oooo`03003ooooooooo0?oooom>oooo000joooo00<0003oooooool08oooo`03003o
oooooooo0?oooom>oooo000joooo00<0003oooooool09?ooo`03003ooooooooo0?oooom=oooo000j
oooo00<0003oooooool09Oooo`03003ooooooooo0?oooom<oooo000joooo0P0002Ooool00`00oooo
ooooo`3oooooBoooo`00>_ooo`030000oooooooo02Koool00`00ooooooooo`3oooooBoooo`00>_oo
o`030000oooooooo02Ooool00`00ooooooooo`3oooooB_ooo`00>_ooo`030000oooooooo02Soool0
0`00ooooooooo`3oooooBOooo`00>_ooo`030000oooooooo02Soool00`00ooooooooo`3oooooBOoo
o`00>_ooo`030000oooooooo02Woool00`00ooooooooo`3oooooB?ooo`00>_ooo`030000oooooooo
02[oool00`00ooooooooo`3oooooAoooo`00>_ooo`030000oooooooo02[oool00`00ooooooooo`3o
ooooAoooo`00>_ooo`030000oooooooo02_oool00`00ooooooooo`3oooooA_ooo`00>_ooo`030000
oooooooo02coool00`00ooooooooo`3oooooAOooo`00>_ooo`80000^oooo00<00?ooooooool0oooo
odCoool003[oool00`000?ooooooo`0]oooo00<00?ooooooool0ooooodCoool003[oool00`000?oo
ooooo`0^oooo00<00?ooooooool0oooood?oool003[oool00`000?ooooooo`0_oooo00<00?oooooo
ool0oooood;oool003[oool00`000?ooooooo`0`oooo00<00?ooooooool0oooood7oool001koool4
00001?ooo`800004oooo100000[oool00`000?ooooooo`0`oooo00<00?ooooooool0oooood7oool0
01goool200000_ooo`800003oooo0P0000?oool200000_ooo`800009oooo00<0003oooooool0<Ooo
o`03003ooooooooo0?oooom0oooo000Moooo00<0003oooooool00_ooo`030000oooooooo00Goool2
00001?ooo`800008oooo00<0003oooooool0<_ooo`03003ooooooooo0?oooolooooo000Loooo0P00
00Coool200001_ooo`800004oooo0P0000Soool00`000?ooooooo`0coooo00<00?ooooooool0oooo
ockoool001coool200001?ooo`800006oooo0P0000Coool200002?ooo`<0000doooo00<00?oooooo
ool0ooooocgoool001coool200001?ooo`800006oooo0P0000Coool200002?ooo`030000oooooooo
03Goool00`00ooooooooo`3ooooo??ooo`007?ooo`800004oooo0P0000Koool300000_ooo`800009
oooo00<0003oooooool0=Oooo`03003ooooooooo0?oooolloooo000Loooo0P0000Coool200001ooo
o`030000oooo00000080000:oooo00<0003oooooool0=_ooo`03003ooooooooo0?oooolkoooo000L
oooo0P0000Coool200001oooo`80000=oooo00<0003oooooool0=oooo`03003ooooooooo0?oooolj
oooo000Moooo00<0003oooooool00_ooo`030000oooooooo00Ooool200003?ooo`030000oooooooo
03Soool00`00ooooooooo`3ooooo>Oooo`007Oooo`800002oooo0P0000[oool300002_ooo`030000
oooooooo03Woool00`00ooooooooo`3ooooo>?ooo`007_ooo`@0000=oooo0`0000Soool00`000?oo
ooooo`0ioooo00<00?ooooooool0ooooocSoool003[oool00`000?ooooooo`0joooo00<00?oooooo
ool0ooooocOoool003[oool20000??ooo`03003ooooooooo0?oooolfoooo000joooo00<0003ooooo
ool0??ooo`03003ooooooooo0?ooooleoooo000joooo00<0003oooooool0?Oooo`03003ooooooooo
0?ooooldoooo000joooo00<0003oooooool0?_ooo`03003ooooooooo0?oooolcoooo000joooo00<0
003oooooool0?oooo`03003ooooooooo0?oooolboooo000joooo00<0003oooooool0@?ooo`03003o
oooooooo0?oooolaoooo000joooo00<0003oooooool0@Oooo`03003ooooooooo0?ooool`oooo000j
oooo00<0003oooooool0@_ooo`03003ooooooooo0?ooool_oooo000joooo00<0003oooooool0@ooo
o`03003ooooooooo0?ooool^oooo000joooo0P0004Goool00`00ooooooooo`3ooooo;Oooo`00>_oo
o`030000oooooooo04Goool00`00ooooooooo`3ooooo;?ooo`00>_ooo`030000oooooooo04Koool0
0`00ooooooooo`3ooooo:oooo`00>_ooo`030000oooooooo04Ooool00`00ooooooooo`3ooooo:_oo
o`00>_ooo`030000oooooooo04Soool00`00ooooooooo`3ooooo:Oooo`00>_ooo`030000oooooooo
04Woool2003oooooobWoool003[oool00`000?ooooooo`1;oooo00<00?ooooooool0ooooobKoool0
03[oool00`000?ooooooo`1<oooo00<00?ooooooool0ooooobGoool003[oool00`000?ooooooo`1=
oooo0P00oooooolUoooo000joooo00<0003oooooool0Coooo`03003ooooooooo0?oooolRoooo000j
oooo0P00057oool00`00ooooooooo`3ooooo8Oooo`00>_ooo`030000oooooooo057oool2003ooooo
ob7oool003[oool00`000?ooooooo`1Coooo00<00?ooooooool0oooooakoool003[oool00`000?oo
ooooo`1Doooo00<00?ooooooool0oooooagoool003[oool00`000?ooooooo`1Eoooo0P00oooooolM
oooo000Noooo100000Coool200001?ooo`@0000:oooo00<0003oooooool0Eoooo`03003ooooooooo
0?oooolJoooo000Moooo0P0000;oool200000oooo`800003oooo0P0000?oool00`000?ooooooo`07
oooo00<0003oooooool0F?ooo`800?oooooo6_ooo`007Oooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo0P0000Coool200002?ooo`030000oooooooo05[oool00`00ooooooooo`3ooooo5ooo
o`007?ooo`800004oooo0P0000Koool200001?ooo`800008oooo00<0003oooooool0Foooo`800?oo
oooo5oooo`007?ooo`800004oooo0P0000Ooool010000?ooooooooooo`800009oooo0`0005goool0
0`00ooooooooo`3ooooo5?ooo`007?ooo`800004oooo0P0000Soool400002_ooo`030000oooooooo
05koool2003ooooooaCoool001coool200001?ooo`800008oooo0`0000_oool00`000?ooooooo`1P
oooo00<00?ooooooool0oooooa7oool001coool200001?ooo`800007oooo0P0000;oool200002Ooo
o`030000oooooooo067oool2003ooooooa7oool001coool200001?ooo`800006oooo0P0000Coool2
00002?ooo`030000oooooooo06?oool2003oooooo`ooool001goool00`000?ooooooo`02oooo00<0
003oooooool01Oooo`800004oooo0P0000Soool00`000?ooooooo`1Uoooo00<00?ooooooool0oooo
o`coool001goool200000_ooo`800008oooo0P0000?oool00`000?ooooooo`07oooo00<0003ooooo
ool0I_ooo`800?oooooo3?ooo`007_ooo`@0000:oooo100000[oool00`000?ooooooo`1Xoooo0P00
ooooool:oooo000joooo00<0003oooooool0J_ooo`800?oooooo2?ooo`00>_ooo`80001]oooo0P00
ooooool6oooo000joooo00<0003oooooool0K_ooo`800?oooooo1?ooo`00>_ooo`030000oooooooo
073oool3003oooooo`7oool003[oool00`000?ooooooo`1coooo0`00oogoool003[oool00`000?oo
ooooo`1foooo0P00oo_oool003[oool00`000?ooooooo`1hoooo0`00ooSoool003[oool00`000?oo
ooooo`1koooo0`00ooGoool003[oool00`000?ooooooo`1noooo0`00oo;oool003[oool00`000?oo
ooooo`21oooo0`00onooool003[oool20000QOooo`<00?o/oooo000joooo00<0003oooooool0Qooo
o`<00?oYoooo000joooo00<0003oooooool0R_ooo`<00?oVoooo000joooo00<0003oooooool0SOoo
o`<00?oSoooo000joooo00<0003oooooool0T?ooo`@00?oOoooo000joooo00<0003oooooool0U?oo
o`@00?oKoooo000joooo00<0003oooooool0V?ooo`@00?oGoooo000joooo00<0003oooooool0W?oo
o`D00?oBoooo000joooo00<0003oooooool0XOooo`H00?o<oooo000joooo00<0003oooooool0Yooo
o`L00?o5oooo000joooo0P000:ooool6003o_oooo`00>_ooo`030000oooooooo0;Coool9003o]_oo
o`00>_ooo`030000oooooooo0;goool<003oZ_ooo`00>_ooo`030000oooooooo0<Woool:003oX?oo
o`00>_ooo`030000oooooooo0=?oool6003oV_ooo`00:oooo`H00009oooo00<0003oooooool0fOoo
oaH00?n4oooo000]oooo0P0000_oool00`000?ooooooo`3_oooo3000ogSoool002goool200002ooo
o`030000oooooooo0?_ooolU003oDoooo`00;Oooo`80000;oooo00<0003oooooool0ooooob7oool7
003oC?ooo`00;Oooo`80000;oooo0`000?oooomdoooo000]oooo0P0000_oool00`000?ooooooo`3o
ooooM?ooo`00;Oooo`80000;oooo00<0003oooooool0ooooogCoool002goool200002oooo`030000
oooooooo0?oooomdoooo000]oooo0P000?oooon2oooo000]oooo0P000?oooon2oooo000[oooo1000
0?oooon2oooo000]oooo0P000?oooon2oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo000^oooo100000ooool40000ooooofcoool002koool0
0`000?ooooooo`0Coooo00<0003oooooool0ooooof[oool002koool00`000?ooooooo`0Coooo00<0
003oooooool0ooooof[oool002koool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo0?oooomZoooo000^oooo00<0003oooooool01oooo`80000:oooo00<0003oooooool0oooo
of[oool002koool00`000?ooooooo`07oooo0`0000Woool00`000?ooooooo`3oooooJ_ooo`00;_oo
o`030000oooooooo00Koool2000000?oool0003oool02?ooo`030000oooooooo0?oooomZoooo000^
oooo00<0003oooooool01_ooo`8000000oooo`000?ooo`08oooo00<0003oooooool0ooooof[oool0
02koool00`000?ooooooo`06oooo00D0003oooooooooool000002?ooo`030000oooooooo0?oooomZ
oooo000^oooo00<0003oooooool01Oooo`800003oooo00<0003oooooool01_ooo`030000oooooooo
0?oooomZoooo000^oooo00<0003oooooool01Oooo`800003oooo00<0003oooooool01_ooo`030000
oooooooo0?oooomZoooo000^oooo00<0003oooooool01?ooo`800005oooo00<0003oooooool01Ooo
o`030000oooooooo0?oooomZoooo000^oooo00<0003oooooool01?ooo`800005oooo00<0003ooooo
ool01Oooo`030000oooooooo0?oooomZoooo000^oooo00<0003oooooool00oooo`800006oooo0P00
00Koool00`000?ooooooo`3oooooJ_ooo`00;_ooo`@000000oooo`000000000200001?ooo`@00002
oooo10000?oooom/oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool002_ooolL0000ooooof[oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000goooo1@000?oooomeoooo000foooo0P00
00Coool00`000?ooooooo`3oooooL_ooo`00=Oooo`800006oooo00<0003oooooool0ooooog7oool0
03Goool200001_ooo`030000oooooooo0?oooomaoooo000eoooo0P0000Koool00`000?ooooooo`3o
ooooLOooo`00=Oooo`800006oooo00<0003oooooool0ooooog7oool003Goool200001_ooo`030000
oooooooo0?oooomaoooo000eoooo0P0000Koool00`000?ooooooo`3oooooLOooo`00=Oooo`800006
oooo00<0003oooooool0ooooog7oool003Goool200001_ooo`030000oooooooo0?oooomaoooo000e
oooo0P0000Koool00`000?ooooooo`3oooooLOooo`00<oooo`H00002oooo1@000?oooomaoooo003o
oooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.981477, -0.142821, 
  0.025248, 0.00811534}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 0.588604 [
[.21429 .00222 -5 -15 ]
[.21429 .00222 5 0 ]
[.40476 .00222 -5 -15 ]
[.40476 .00222 5 0 ]
[.59524 .00222 -5 -15 ]
[.59524 .00222 5 0 ]
[.78571 .00222 -5 -15 ]
[.78571 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .13244 -19 -7.5 ]
[.01131 .13244 0 7.5 ]
[.01131 .25016 -19 -7.5 ]
[.01131 .25016 0 7.5 ]
[.01131 .36788 -19 -7.5 ]
[.01131 .36788 0 7.5 ]
[.01131 .4856 -19 -7.5 ]
[.01131 .4856 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -13.5 0 ]
[.02381 .64303 13.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -74.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.812500 moveto
18.500000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.937500 moveto
(@) show
70.000000 29.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.625000 29.937500 moveto
(D) show
85.687500 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .60332 m
.06244 .49526 L
.10458 .39989 L
.14415 .32764 L
.18221 .27097 L
.22272 .22187 L
.26171 .18353 L
.30316 .15052 L
.34309 .12483 L
.3815 .10472 L
.42237 .08734 L
.46172 .07379 L
.49955 .06314 L
.53984 .05391 L
.57861 .04669 L
.61984 .04047 L
.65954 .03562 L
.69774 .03182 L
.73838 .02854 L
.77751 .02597 L
.81909 .02376 L
.85916 .02205 L
.89771 .0207 L
.93871 .01954 L
.97619 .01868 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
07;oool60000=?ooo`L0000eoooo1@0003_oool20000=Oooo`@0000Hoooo100000Woool400009?oo
o`00M?ooo`80000goooo1`0003Coool200000_ooo`80000joooo0P0003Goool01@000?oooooooooo
o`00000Goooo00<0003oooooool03Oooo`030000oooooooo02;oool007Coool20000>?ooo`030000
oooooooo00;oool00`000?ooooooo`0goooo0P0003Woool20000>_ooo`030000oooooooo01Coool0
0`000?ooooooo`0=oooo00<0003oooooool08_ooo`00M?ooo`80000ioooo00<0003oooooool0>ooo
o`80000doooo200003Woool00`000?ooooooo`0Doooo00<0003oooooool00oooo`@00006oooo00<0
003oooooool08_ooo`00M?ooo`80000joooo00<0003oooooool0>_ooo`80000doooo00<0003ooooo
ool00_ooo`80000joooo00<0003oooooool05?ooo`030000oooooooo00?oool01@000?oooooooooo
o`000005oooo00<0003oooooool08_ooo`00M?ooo`80000joooo0P0003[oool30000=Oooo`040000
oooooooooooo0P0003Woool200005_ooo`030000oooooooo00Koool200001Oooo`030000oooooooo
02;oool007Coool20000>oooo`030000oooooooo03Ooool30000=oooo`030000oooooooo0080000h
oooo0`0001Koool00`000?ooooooo`04oooo100000Goool00`000?ooooooo`0Roooo001doooo0P00
03_oool20000>Oooo`80000goooo00<0003oooooool00P0003Goool500005oooo`030000oooooooo
00?oool400001_ooo`030000oooooooo02;oool007Coool20000>oooo`80000joooo0P0003Ooool0
10000?ooo`00000003Koool300006?ooo`030000oooooooo00?oool200002?ooo`030000oooooooo
02;oool007Coool20000=_ooo`030000oooooooo00;oool20000=Oooo`030000oooooooo00;oool2
0000>?ooo`<0000foooo00<0003oooooool06?ooo`030000oooooooo00?oool01@000?oooooooooo
o`000005oooo00<0003oooooool08_ooo`00L_ooo`@0000goooo00<0003oooooool00`0003Goool2
00000_ooo`<0000ioooo0P0003Ooool400005_ooo`030000oooooooo00Coool400001Oooo`030000
oooooooo02;oool007Coool20000>?ooo`@0000hoooo100003[oool20000=oooo`@0000Foooo00<0
003oooooool03Oooo`030000oooooooo02;oool00?oooomloooo00<0003oooooool03Oooo`030000
oooooooo02;oool00?oooomloooo00<0003oooooool03Oooo`030000oooooooo02;oool003[oool0
0`000?ooooooo`3ooooo?oooo`@00009oooo100002Coool003[oool00`000?ooooooo`3oooooM?oo
o`00>_ooo`030000oooooooo0?oooomdoooo000joooo00<0003oooooool0ooooogCoool003[oool0
0`000?ooooooo`3oooooM?ooo`00<_ooool0000j0000AOooo`00>_ooo`030000oooooooo00Woool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Woool0
0`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`08
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00Coool6003oC?ooo`00>_ooo`030000oooooooo03Soool00`000?oo
ooooo`0ioooo00<0003oooooool0>?ooo`030000oooooooo03Soool00`000?ooooooo`0?oooo9@00
o`Goool00`000?ooooooo`0Aoooo5`0002;oool003[oool00`000?ooooooo`3_oooo3@00ogOoool0
03[oool00`000?ooooooo`3Foooo6@00ohCoool003[oool00`000?ooooooo`3=oooo2@00oigoool0
03[oool00`000?ooooooo`37oooo1P00ojKoool003[oool00`000?ooooooo`2noooo2@00ojcoool0
03[oool00`000?ooooooo`2doooo2P00okGoool003[oool20000[oooo`H00?nooooo000joooo00<0
003oooooool0Z?ooo`H00?nHoooo0P0002_oool003[oool00`000?ooooooo`2Roooo1P00oigoool2
000000?oool0003oool0:Oooo`00>_ooo`030000oooooooo09coool6003oXoooo`80000/oooo000j
oooo00<0003oooooool0V?ooo`@00?nYoooo0P0002coool003[oool00`000?ooooooo`2Doooo1000
ojgoool20000;?ooo`00>_ooo`030000oooooooo093oool4003o/Oooo`80000/oooo000joooo00<0
003oooooool0S?ooo`@00?neoooo0P0002coool003[oool00`000?ooooooo`28oooo1000okSoool5
0000:_ooo`00>_ooo`800025oooo1000okgoool20000;?ooo`00>_ooo`030000oooooooo08;oool2
003o`_ooo`030000oooooooo02[oool003[oool00`000?ooooooo`20oooo0P00olCoool00`000?oo
ooooo`0Zoooo000joooo00<0003oooooool0OOooo`<00?ocoooo000joooo00<0003oooooool0Nooo
o`800?ofoooo000joooo00<0003oooooool0N?ooo`<00?ohoooo000joooo00<0003oooooool0M_oo
o`800?okoooo000joooo00<0003oooooool0Loooo`<00?omoooo000joooo00<0003oooooool0L?oo
o`<00?oooooo0Oooo`00>_ooo`030000oooooooo06koool2003oooooo`Coool003[oool20000KOoo
o`800?oooooo1_ooo`00>_ooo`030000oooooooo06[oool2003oooooo`Soool003[oool00`000?oo
ooooo`1Xoooo0P00ooooool:oooo000joooo00<0003oooooool0I_ooo`800?oooooo3?ooo`00>_oo
o`030000oooooooo06Coool2003oooooo`koool001koool400001?ooo`800002oooo1`0000Woool0
0`000?ooooooo`1Roooo0P00ooooool@oooo000Moooo0P0000;oool200000oooo`800003oooo1`00
00Soool00`000?ooooooo`1Poooo0P00oooooolBoooo000Moooo00<0003oooooool00_ooo`030000
oooooooo00Ooool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooooooo05koool2
003ooooooaCoool001coool200001?ooo`800009oooo00<0003oooooool02_ooo`030000oooooooo
05goool00`00ooooooooo`3ooooo5?ooo`007?ooo`800004oooo0P0000[oool00`000?ooooooo`09
oooo0`0005_oool2003ooooooaOoool001coool200001?ooo`80000:oooo0P0000[oool00`000?oo
ooooo`1Joooo00<00?ooooooool0oooooaOoool001coool200001?ooo`80000;oooo00<0003ooooo
ool02?ooo`030000oooooooo05Soool2003ooooooa[oool001coool200001?ooo`80000;oooo0P00
00Woool00`000?ooooooo`1Goooo00<00?ooooooool0oooooa[oool001coool200001?ooo`80000;
oooo0P0000Woool00`000?ooooooo`1Eoooo0P00oooooolMoooo000Moooo00<0003oooooool00_oo
o`030000oooooooo00Goool00`000?ooooooo`02oooo0P0000Woool00`000?ooooooo`1Doooo00<0
0?ooooooool0oooooagoool001goool200000_ooo`800008oooo00<0003oooooool00`0000Woool0
0`000?ooooooo`1Coooo00<00?ooooooool0oooooakoool001koool400002_ooo`@0000:oooo00<0
003oooooool0D_ooo`03003ooooooooo0?oooolOoooo000joooo00<0003oooooool0D?ooo`800?oo
oooo8_ooo`00>_ooo`80001@oooo00<00?ooooooool0ooooob;oool003[oool00`000?ooooooo`1>
oooo00<00?ooooooool0ooooob?oool003[oool00`000?ooooooo`1=oooo00<00?ooooooool0oooo
obCoool003[oool00`000?ooooooo`1<oooo00<00?ooooooool0ooooobGoool003[oool00`000?oo
ooooo`1:oooo0P00oooooolXoooo000joooo00<0003oooooool0BOooo`03003ooooooooo0?oooolX
oooo000joooo00<0003oooooool0B?ooo`03003ooooooooo0?oooolYoooo000joooo00<0003ooooo
ool0Aoooo`03003ooooooooo0?oooolZoooo000joooo00<0003oooooool0A_ooo`03003ooooooooo
0?ooool[oooo000joooo0P0004Koool00`00ooooooooo`3ooooo;?ooo`00>_ooo`030000oooooooo
04Coool00`00ooooooooo`3ooooo;Oooo`00>_ooo`030000oooooooo04?oool00`00ooooooooo`3o
oooo;_ooo`00>_ooo`030000oooooooo04;oool00`00ooooooooo`3ooooo;oooo`00>_ooo`030000
oooooooo047oool00`00ooooooooo`3ooooo<?ooo`00>_ooo`030000oooooooo043oool00`00oooo
ooooo`3ooooo<Oooo`00>_ooo`030000oooooooo03ooool00`00ooooooooo`3ooooo<_ooo`00>_oo
o`030000oooooooo03koool00`00ooooooooo`3ooooo<oooo`00>_ooo`030000oooooooo03goool0
0`00ooooooooo`3ooooo=?ooo`00>_ooo`80000moooo00<00?ooooooool0ooooocGoool003[oool0
0`000?ooooooo`0koooo00<00?ooooooool0ooooocKoool003[oool00`000?ooooooo`0joooo00<0
0?ooooooool0ooooocOoool003[oool00`000?ooooooo`0ioooo00<00?ooooooool0ooooocSoool0
03[oool00`000?ooooooo`0hoooo00<00?ooooooool0ooooocWoool003[oool00`000?ooooooo`0h
oooo00<00?ooooooool0ooooocWoool001koool400001?ooo`800007oooo0P0000Woool00`000?oo
ooooo`0goooo00<00?ooooooool0oooooc[oool001goool200000_ooo`800003oooo0P0000Ooool2
00002Oooo`030000oooooooo03Koool00`00ooooooooo`3ooooo>oooo`007Oooo`030000oooooooo
00;oool00`000?ooooooo`0:oooo0P0000Woool00`000?ooooooo`0eoooo00<00?ooooooool0oooo
occoool001coool200001?ooo`800006oooo200000Soool30000=?ooo`03003ooooooooo0?oooolm
oooo000Loooo0P0000Coool200001_ooo`030000oooooooo00;oool200002Oooo`030000oooooooo
03?oool00`00ooooooooo`3ooooo?_ooo`007?ooo`800004oooo0P0000Ooool010000?oooooooooo
o`800009oooo00<0003oooooool0<_ooo`03003ooooooooo0?oooolooooo000Loooo0P0000Coool2
00002?ooo`030000oooooooo00800009oooo00<0003oooooool0<Oooo`03003ooooooooo0?oooom0
oooo000Loooo0P0000Coool200002?ooo`030000oooooooo00800009oooo00<0003oooooool0<Ooo
o`03003ooooooooo0?oooom0oooo000Loooo0P0000Coool200002Oooo`040000oooo000000002Ooo
o`030000oooooooo033oool00`00ooooooooo`3ooooo@Oooo`007Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo0`0000Woool00`000?ooooooo`0_oooo00<00?ooooooool0oooood;oool0
01goool200000_ooo`80000<oooo0P0000Woool00`000?ooooooo`0^oooo00<00?ooooooool0oooo
od?oool001koool400003Oooo`800009oooo00<0003oooooool0;Oooo`03003ooooooooo0?oooom4
oooo000joooo00<0003oooooool0;Oooo`03003ooooooooo0?oooom4oooo000joooo0P0002goool0
0`00ooooooooo`3oooooAOooo`00>_ooo`030000oooooooo02_oool00`00ooooooooo`3oooooA_oo
o`00>_ooo`030000oooooooo02_oool00`00ooooooooo`3oooooA_ooo`00>_ooo`030000oooooooo
02[oool00`00ooooooooo`3oooooAoooo`00>_ooo`030000oooooooo02Woool00`00ooooooooo`3o
ooooB?ooo`00>_ooo`030000oooooooo02Woool00`00ooooooooo`3oooooB?ooo`00>_ooo`030000
oooooooo02Soool00`00ooooooooo`3oooooBOooo`00>_ooo`030000oooooooo02Ooool00`00oooo
ooooo`3oooooB_ooo`00>_ooo`030000oooooooo02Ooool00`00ooooooooo`3oooooB_ooo`00>_oo
o`80000Woooo00<00?ooooooool0oooood_oool003[oool00`000?ooooooo`0Uoooo00<00?oooooo
ool0ooooodcoool003[oool00`000?ooooooo`0Uoooo00<00?ooooooool0ooooodcoool003[oool0
0`000?ooooooo`0Toooo00<00?ooooooool0ooooodgoool003[oool00`000?ooooooo`0Soooo00<0
0?ooooooool0ooooodkoool003[oool00`000?ooooooo`0Soooo00<00?ooooooool0ooooodkoool0
03[oool00`000?ooooooo`0Roooo00<00?ooooooool0ooooodooool003[oool00`000?ooooooo`0Q
oooo00<00?ooooooool0oooooe3oool003[oool00`000?ooooooo`0Qoooo00<00?ooooooool0oooo
oe3oool003[oool200008Oooo`03003ooooooooo0?oooomAoooo000joooo00<0003oooooool08?oo
o`03003ooooooooo0?oooomAoooo000joooo00<0003oooooool07oooo`03003ooooooooo0?oooomB
oooo000joooo00<0003oooooool07oooo`03003ooooooooo0?oooomBoooo000joooo00<0003ooooo
ool07_ooo`03003ooooooooo0?oooomCoooo000Noooo100000Coool200001?ooo`@0000:oooo00<0
003oooooool07_ooo`03003ooooooooo0?oooomCoooo000Moooo0P0000;oool200000oooo`800003
oooo0P0000;oool200002Oooo`030000oooooooo01goool00`00ooooooooo`3oooooE?ooo`007Ooo
o`030000oooooooo00;oool00`000?ooooooo`05oooo0P0000Coool200002?ooo`030000oooooooo
01goool00`00ooooooooo`3oooooE?ooo`007?ooo`800004oooo0P0000Koool200001?ooo`800008
oooo00<0003oooooool07?ooo`03003ooooooooo0?oooomEoooo000Loooo0P0000Coool200001_oo
o`800004oooo0P0000Soool300006oooo`03003ooooooooo0?oooomFoooo000Loooo0P0000Coool2
00001_ooo`800004oooo0P0000Soool00`000?ooooooo`0Koooo00<00?ooooooool0oooooeKoool0
01coool200001?ooo`800006oooo0`0000;oool200002Oooo`030000oooooooo01[oool00`00oooo
ooooo`3oooooEoooo`007?ooo`800004oooo0P0000Ooool00`000?ooo`00000200002_ooo`030000
oooooooo01[oool00`00ooooooooo`3oooooEoooo`007?ooo`800004oooo0P0000Ooool200003Ooo
o`030000oooooooo01Woool00`00ooooooooo`3oooooF?ooo`007Oooo`030000oooooooo00;oool0
0`000?ooooooo`07oooo0P0000coool00`000?ooooooo`0Ioooo00<00?ooooooool0oooooeSoool0
01goool200000_ooo`80000:oooo0`0000[oool00`000?ooooooo`0Hoooo00<00?ooooooool0oooo
oeWoool001koool400003Oooo`<00008oooo00<0003oooooool06?ooo`03003ooooooooo0?oooomI
oooo000joooo00<0003oooooool05oooo`03003ooooooooo0?oooomJoooo000joooo0P0001Soool0
0`00ooooooooo`3oooooF_ooo`00>_ooo`030000oooooooo01Koool00`00ooooooooo`3oooooFooo
o`00>_ooo`030000oooooooo01Koool00`00ooooooooo`3oooooFoooo`00>_ooo`030000oooooooo
01Goool00`00ooooooooo`3oooooG?ooo`00>_ooo`030000oooooooo01Goool00`00ooooooooo`3o
ooooG?ooo`00>_ooo`030000oooooooo01Coool00`00ooooooooo`3oooooGOooo`00>_ooo`030000
oooooooo01Coool00`00ooooooooo`3oooooGOooo`00>_ooo`030000oooooooo01?oool00`00oooo
ooooo`3oooooG_ooo`00>_ooo`030000oooooooo01?oool00`00ooooooooo`3oooooG_ooo`00>_oo
o`030000oooooooo01?oool00`00ooooooooo`3oooooG_ooo`00>_ooo`80000Coooo00<00?oooooo
ool0oooooeooool003[oool00`000?ooooooo`0Boooo00<00?ooooooool0oooooeooool003[oool0
0`000?ooooooo`0Aoooo00<00?ooooooool0ooooof3oool003[oool00`000?ooooooo`0Aoooo00<0
0?ooooooool0ooooof3oool003[oool00`000?ooooooo`0@oooo00<00?ooooooool0ooooof7oool0
03[oool00`000?ooooooo`0@oooo00<00?ooooooool0ooooof7oool003[oool00`000?ooooooo`0?
oooo00<00?ooooooool0ooooof;oool003[oool00`000?ooooooo`0?oooo00<00?ooooooool0oooo
of;oool003[oool00`000?ooooooo`0?oooo00<00?ooooooool0ooooof;oool003[oool200003ooo
o`03003ooooooooo0?oooomSoooo000joooo00<0003oooooool03_ooo`03003ooooooooo0?oooomS
oooo000joooo00<0003oooooool03Oooo`03003ooooooooo0?oooomToooo000joooo00<0003ooooo
ool03Oooo`03003ooooooooo0?oooomToooo000joooo00<0003oooooool03?ooo`03003ooooooooo
0?oooomUoooo000Noooo100000Coool200001?ooo`@0000:oooo00<0003oooooool03?ooo`03003o
oooooooo0?oooomUoooo000Moooo0P0000;oool200000oooo`800003oooo0P0000?oool00`000?oo
ooooo`07oooo00<0003oooooool03?ooo`03003ooooooooo0?oooomUoooo000Moooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool200001?ooo`800008oooo00<0003oooooool02oooo`03003o
oooooooo0?oooomVoooo000Loooo0P0000Coool200001_ooo`800004oooo0P0000Soool00`000?oo
ooooo`0;oooo00<00?ooooooool0ooooofKoool001coool200001?ooo`800007oooo00@0003ooooo
ooooool200002Oooo`<0000:oooo00<00?ooooooool0ooooofOoool001coool200001?ooo`800008
oooo100000[oool00`000?ooooooo`0:oooo00<00?ooooooool0ooooofOoool001coool200001?oo
o`800008oooo0`0000_oool00`000?ooooooo`09oooo00<00?ooooooool0ooooofSoool001coool2
00001?ooo`800007oooo0P0000;oool200002Oooo`030000oooooooo00Woool00`00ooooooooo`3o
ooooJ?ooo`007?ooo`800004oooo0P0000Koool200001?ooo`800008oooo00<0003oooooool02Ooo
o`03003ooooooooo0?oooomXoooo000Moooo00<0003oooooool00_ooo`030000oooooooo00Goool2
00001?ooo`800008oooo00<0003oooooool02?ooo`03003ooooooooo0?oooomYoooo000Moooo0P00
00;oool200002?ooo`800003oooo00<0003oooooool01oooo`030000oooooooo00Soool00`00oooo
ooooo`3oooooJOooo`007_ooo`@0000:oooo100000[oool00`000?ooooooo`08oooo00<00?oooooo
ool0ooooofWoool003[oool00`000?ooooooo`07oooo00<00?ooooooool0ooooof[oool003[oool2
00002?ooo`03003ooooooooo0?oooomZoooo000joooo00<0003oooooool01oooo`03003ooooooooo
0?oooomZoooo000joooo00<0003oooooool01_ooo`03003ooooooooo0?oooom[oooo000joooo00<0
003oooooool01_ooo`03003ooooooooo0?oooom[oooo000joooo00<0003oooooool01Oooo`03003o
oooooooo0?oooom/oooo000joooo00<0003oooooool01Oooo`03003ooooooooo0?oooom/oooo000j
oooo00<0003oooooool01Oooo`03003ooooooooo0?oooom/oooo000joooo00<0003oooooool01?oo
o`03003ooooooooo0?oooom]oooo000joooo00<0003oooooool01?ooo`03003ooooooooo0?oooom]
oooo000joooo0P0000Goool00`00ooooooooo`3oooooKOooo`00>_ooo`030000oooooooo00?oool0
0`00ooooooooo`3oooooK_ooo`00>_ooo`030000oooooooo00?oool00`00ooooooooo`3oooooK_oo
o`00>_ooo`030000oooooooo00?oool00`00ooooooooo`3oooooK_ooo`00>_ooo`030000oooooooo
00;oool00`00ooooooooo`3oooooKoooo`00>_ooo`030000oooooooo00;oool00`00ooooooooo`3o
ooooKoooo`00>_ooo`030000oooooooo00;oool00`00ooooooooo`3oooooKoooo`00>_ooo`050000
oooooooooooo003o0?oooomboooo000joooo00D0003oooooooooool00?l0ooooog;oool003[oool2
00000_ooo`03003ooooooooo0?oooom`oooo000joooo00@0003oooooool00?ooooooLoooo`00>_oo
o`040000oooooooo003oooooog?oool003[oool00`000?ooo`00o`3oooooM?ooo`00>_ooo`030000
oooo003o0?oooomdoooo000joooo00<0003oool00?l0ooooogCoool002_oool600002Oooo`030000
003ooooo0?oooomdoooo000]oooo0P0000_oool00`000000ooooo`3oooooM?ooo`00;Oooo`80000;
oooo00<000000?ooool0ooooogCoool002goool200002oooo`03003ooooooooo0?oooomdoooo000]
oooo0P0000_oool00`00o`000000003oooooM?ooo`00;Oooo`80000;oooo00<0003oooooool0oooo
ogCoool002goool200002oooo`030000oooooooo0?oooomdoooo000]oooo0P0000_oool00`000?oo
ooooo`3oooooM?ooo`00;Oooo`80000;oooo00<0003oooooool0ooooogCoool002goool20000oooo
oh;oool002_oool40000oooooh;oool002goool20000oooooh;oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000^oooo1000
00ooool40000ooooofcoool002koool00`000?ooooooo`0Coooo00<0003oooooool0ooooof[oool0
02koool00`000?ooooooo`0Coooo00<0003oooooool0ooooof[oool002koool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo0?oooomZoooo000^oooo00<0003oooooool01ooo
o`80000:oooo00<0003oooooool0ooooof[oool002koool00`000?ooooooo`07oooo0`0000Woool0
0`000?ooooooo`3oooooJ_ooo`00;_ooo`030000oooooooo00Koool2000000?oool0003oool02?oo
o`030000oooooooo0?oooomZoooo000^oooo00<0003oooooool01_ooo`8000000oooo`000?ooo`08
oooo00<0003oooooool0ooooof[oool002koool00`000?ooooooo`06oooo00D0003oooooooooool0
00002?ooo`030000oooooooo0?oooomZoooo000^oooo00<0003oooooool01Oooo`800003oooo00<0
003oooooool01_ooo`030000oooooooo0?oooomZoooo000^oooo00<0003oooooool01Oooo`800003
oooo00<0003oooooool01_ooo`030000oooooooo0?oooomZoooo000^oooo00<0003oooooool01?oo
o`800005oooo00<0003oooooool01Oooo`030000oooooooo0?oooomZoooo000^oooo00<0003ooooo
ool01?ooo`800005oooo00<0003oooooool01Oooo`030000oooooooo0?oooomZoooo000^oooo00<0
003oooooool00oooo`800006oooo0P0000Koool00`000?ooooooo`3oooooJ_ooo`00;_ooo`@00000
0oooo`000000000200001?ooo`@00002oooo10000?oooom/oooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool002_ooolL0000ooooof[oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000g
oooo1@000?oooomeoooo000foooo0P0000Coool00`000?ooooooo`3oooooL_ooo`00=Oooo`800006
oooo00<0003oooooool0ooooog7oool003Goool200001_ooo`030000oooooooo0?oooomaoooo000e
oooo0P0000Koool00`000?ooooooo`3oooooLOooo`00=Oooo`800006oooo00<0003oooooool0oooo
og7oool003Goool200001_ooo`030000oooooooo0?oooomaoooo000eoooo0P0000Koool00`000?oo
ooooo`3oooooLOooo`00=Oooo`800006oooo00<0003oooooool0ooooog7oool003Goool200001_oo
o`030000oooooooo0?oooomaoooo000eoooo0P0000Koool00`000?ooooooo`3oooooLOooo`00<ooo
o`H00002oooo1@000?oooomaoooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.981477, -0.14379, 
  0.025248, 0.0081704}}]
}, Open  ]]
}, Open  ]],

Cell["Der Vergleich von Eingangs- und Ausgangsspannung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(MapThread[Show[#1, #2]&, {Eingangsbilder, Ausgangsbilder}]; \)\)], 
  "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.18254 0.15873 0.0147151 0.588604 [
[.02381 .00222 -9.5 -15 ]
[.02381 .00222 9.5 0 ]
[.34127 .00222 -5 -15 ]
[.34127 .00222 5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.65873 .00222 -5 -15 ]
[.65873 .00222 5 0 ]
[.81746 .00222 -5 -15 ]
[.81746 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.17004 .13244 -19 -7.5 ]
[.17004 .13244 0 7.5 ]
[.17004 .25016 -19 -7.5 ]
[.17004 .25016 0 7.5 ]
[.17004 .36788 -19 -7.5 ]
[.17004 .36788 0 7.5 ]
[.17004 .4856 -19 -7.5 ]
[.17004 .4856 0 7.5 ]
[.17004 .60332 -10 -7.5 ]
[.17004 .60332 0 7.5 ]
[.18254 .64303 -15 0 ]
[.18254 .64303 15 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.18254 .13244 m
.18879 .13244 L
s
gsave
.17004 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .25016 m
.18879 .25016 L
s
gsave
.17004 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .36788 m
.18879 .36788 L
s
gsave
.17004 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .4856 m
.18879 .4856 L
s
gsave
.17004 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .60332 m
.18879 .60332 L
s
gsave
.17004 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.18254 .04415 m
.18629 .04415 L
s
.18254 .07358 m
.18629 .07358 L
s
.18254 .10301 m
.18629 .10301 L
s
.18254 .16187 m
.18629 .16187 L
s
.18254 .1913 m
.18629 .1913 L
s
.18254 .22073 m
.18629 .22073 L
s
.18254 .27959 m
.18629 .27959 L
s
.18254 .30902 m
.18629 .30902 L
s
.18254 .33845 m
.18629 .33845 L
s
.18254 .39731 m
.18629 .39731 L
s
.18254 .42674 m
.18629 .42674 L
s
.18254 .45617 m
.18629 .45617 L
s
.18254 .51503 m
.18629 .51503 L
s
.18254 .54446 m
.18629 .54446 L
s
.18254 .57389 m
.18629 .57389 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -76 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 13.125000 moveto
(@) show
78.625000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.937500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
21.812500 0.000000 rlineto
stroke
67.750000 30.062500 moveto
(@) show
71.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
80.312500 30.062500 moveto
(D) show
89.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.16408 .01472 L
.17277 .01472 L
.17735 .01472 L
.17986 .01472 L
.18109 .01472 L
.18221 .01472 L
.18341 .60332 L
.1847 .60332 L
.18744 .60332 L
.19227 .60332 L
.20178 .60332 L
.22272 .60332 L
.26243 .60332 L
.30062 .60332 L
.34126 .60332 L
.38039 .60332 L
.42198 .60332 L
.46204 .60332 L
.50059 .60332 L
.5416 .60332 L
.58108 .60332 L
.61906 .60332 L
.65948 .60332 L
.69839 .60332 L
.73975 .60332 L
.77959 .60332 L
.81792 .60332 L
.85871 .60332 L
.89797 .60332 L
.93572 .60332 L
.97593 .60332 L
.97619 .60332 L
s
0 0 1 r
.18254 .01472 m
.21474 .12278 L
.24985 .21814 L
.28282 .2904 L
.31454 .34707 L
.3483 .39616 L
.38079 .43451 L
.41533 .46752 L
.4486 .4932 L
.48061 .51331 L
.51467 .53069 L
.54746 .54425 L
.57899 .55489 L
.61256 .56412 L
.64487 .57134 L
.67923 .57756 L
.71232 .58241 L
.74415 .58621 L
.77802 .5895 L
.81063 .59206 L
.84528 .59427 L
.87867 .59599 L
.91079 .59733 L
.94496 .59849 L
.97619 .59935 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
03?oool60000Eoooo`H0000[oooo1`0002[oool50000<_ooo`80000[oooo100001Soool400002Ooo
o`@0000]oooo000eoooo0P0005_oool20000;_ooo`L0000Yoooo0P0000;oool20000<Oooo`80000[
oooo00D0003oooooooooool000005oooo`030000oooooooo00goool00`000?ooooooo`0[oooo000e
oooo0P0005_oool20000;oooo`030000oooooooo00;oool00`000?ooooooo`0/oooo0P00033oool2
0000<?ooo`030000oooooooo01Coool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00=Ooo
o`80001Koooo0P00033oool00`000?ooooooo`0`oooo0P0002_oool80000;oooo`030000oooooooo
01Coool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`0[oooo000Woooo2@0000Goool2
0000Foooo`80000aoooo00<0003oooooool0;oooo`80000[oooo00<0003oooooool00_ooo`80000`
oooo00<0003oooooool05?ooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0
003oooooool0:oooo`00=Oooo`80001Koooo0P00037oool20000;oooo`<0000/oooo00@0003ooooo
ooooool20000;oooo`80000Foooo00<0003oooooool01_ooo`800005oooo00<0003oooooool0:ooo
o`00=Oooo`80001Koooo0P0003;oool00`000?ooooooo`0/oooo0`0002koool00`000?ooooooo`02
0000;_ooo`<0000Foooo00<0003oooooool01?ooo`@00005oooo00<0003oooooool0:oooo`00=Ooo
o`80001Koooo0P0003;oool20000;_ooo`80000^oooo00<0003oooooool00P0002_oool500005ooo
o`030000oooooooo00?oool400001_ooo`030000oooooooo02_oool003Goool20000Foooo`80000b
oooo0P0002ooool20000;_ooo`040000oooo00000000;?ooo`<0000Hoooo00<0003oooooool00ooo
o`800008oooo00<0003oooooool0:oooo`00=Oooo`80001Koooo0P0002goool00`000?ooooooo`02
oooo0P0002[oool00`000?ooooooo`02oooo0P0002ooool30000;?ooo`030000oooooooo01Soool0
0`000?ooooooo`03oooo00D0003oooooooooool000001Oooo`030000oooooooo02_oool003?oool4
0000FOooo`@0000^oooo00<0003oooooool00`0002[oool200000_ooo`<0000`oooo0P0002goool4
00005_ooo`030000oooooooo00Coool400001Oooo`030000oooooooo02_oool003Goool20000Fooo
o`80000_oooo100002goool40000<Oooo`80000]oooo100001Koool00`000?ooooooo`0=oooo00<0
003oooooool0:oooo`00ooooog?oool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00oooo
og?oool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00H_ooo`030000oooooooo0?ooool>
oooo100000Woool40000;Oooo`00H_ooo`030000oooooooo0?oooom<oooo001Roooo00<0003ooooo
ool0ooooodcoool006;oool00`000?ooooooo`3oooooC?ooo`00H_ooo`030000oooooooo0?oooom<
oooo000Yoooo2000037o00000`00o`000000003m0000C_ooo`00<Oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<00?ooooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Koool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo05?oool0
037oool00`000?ooooooo`0^oooo00?o00000?ooool0;oooo`030000oooooooo02koool00`000?oo
ooooo`0_oooo00<0003oooooool0;_ooo`030000oooooooo02ooool00`000?ooooooo`0Aoooo5`00
02_oool006;oool00ol00000ooooo`3oooooC?ooo`00H_ooo`03o`00003ooooo0?oooom<oooo001R
oooo00?o00000?ooool0ooooodcoool006;oool00ol00?ooo`00o`3oooooC?ooo`00H_ooo`03o`00
oooo003o0?oooom<oooo001Roooo00?o003oool00?l0ooooodcoool006;oool01?l000000?ooo`00
oooooom;oooo001Roooo00Co003oooooool00?oooooo5Oooo`80000doooo001Roooo00Co003ooooo
ool00?oooooo5?ooo`8000000oooo`000?ooo`0boooo001Roooo00Go003oooooooooool00?l0oooo
oa?oool20000=Oooo`00H_ooo`05o`00oooooooooooo003o0?oooolCoooo0P0003Goool006;oool0
1Ol00?ooooooooooo`00o`3ooooo4oooo`80000eoooo001Roooo00Go003oooooooooool00?l0oooo
oa?oool20000=Oooo`00H_ooo`03o`00oooooooo00;oool00`00ooooooooo`3ooooo4?ooo`80000e
oooo001Roooo00?o003oooooool00_ooo`03003ooooooooo0?ooool?oooo1@0003?oool006;oool0
0ol000000?ooo`02oooo00<00?ooooooool0oooooa3oool20000=Oooo`00H_ooo`03o`00oooooooo
00?oool00`00ooooooooo`3ooooo4?ooo`030000oooooooo03?oool006;oool00ol00?ooooooo`03
oooo00<00?ooooooool0oooooa3oool00`000?ooooooo`0coooo001Roooo00?o003oooooool00ooo
o`03003ooooooooo0?oooom6oooo001Roooo00?o003oooooool00oooo`03003ooooooooo0?oooom6
oooo001Roooo00?o003oooooool01?ooo`03003ooooooooo0?oooom5oooo001Roooo00?o003ooooo
ool01?ooo`03003ooooooooo0?oooom5oooo001Roooo00?o003oooooool01?ooo`03003ooooooooo
0?oooom5oooo001Roooo00?o003oooooool01Oooo`03003ooooooooo0?oooom4oooo001Roooo00?o
003oooooool01Oooo`03003ooooooooo0?oooom4oooo001Roooo00?o0000003oool01Oooo`03003o
oooooooo0?oooom4oooo001Roooo00?o003oooooool01_ooo`03003ooooooooo0?oooom3oooo001R
oooo00?o003oooooool01_ooo`03003ooooooooo0?oooom3oooo001Roooo00?o003oooooool01_oo
o`03003ooooooooo0?oooom3oooo001Roooo00?o003oooooool01_ooo`03003ooooooooo0?oooom3
oooo0017oooo100000Coool200000_ooo`L00008oooo00?o003oooooool01oooo`03003ooooooooo
0?oooom2oooo0016oooo0P0000;oool200000oooo`800003oooo1`0000Ooool00ol00?ooooooo`07
oooo00<00?ooooooool0oooood;oool004Koool00`000?ooooooo`02oooo00<0003oooooool01ooo
o`030000oooooooo00;oool00`000?ooooooo`05oooo00?o003oooooool01oooo`03003ooooooooo
0?oooom2oooo0015oooo0P0000Coool200002Oooo`030000oooooooo00Woool00ol00?ooooooo`08
oooo00<00?ooooooool0oooood7oool004Goool200001?ooo`80000:oooo00<0003oooooool02?oo
o`03o`000000000000Soool00`00ooooooooo`3ooooo@Oooo`00AOooo`800004oooo0P0000[oool2
00002Oooo`03o`00oooooooo00Woool00`00ooooooooo`3ooooo@?ooo`00AOooo`800004oooo0P00
00_oool00`000?ooooooo`07oooo00?o003oooooool02Oooo`03003ooooooooo0?oooom0oooo0015
oooo0P0000Coool200002oooo`800008oooo00?o003oooooool02Oooo`03003ooooooooo0?oooom0
oooo0015oooo0P0000Coool200002oooo`800008oooo00?o003oooooool02_ooo`03003ooooooooo
0?oooolooooo0016oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`02
oooo0P0000Soool00ol00?ooooooo`0:oooo00<00?ooooooool0ooooocooool004Koool200000_oo
o`800008oooo00<0003oooooool00`0000Soool00ol00?ooooooo`0:oooo00<00?ooooooool0oooo
ocooool004Ooool400002_ooo`@00009oooo00?o003oooooool02oooo`03003ooooooooo0?ooooln
oooo001Roooo00?o003oooooool02oooo`03003ooooooooo0?oooolnoooo001Roooo00?o0000003o
ool03?ooo`03003ooooooooo0?oooolmoooo001Roooo00?o003oooooool03?ooo`03003ooooooooo
0?oooolmoooo001Roooo00?o003oooooool03?ooo`03003ooooooooo0?oooolmoooo001Roooo00?o
003oooooool03Oooo`03003ooooooooo0?oooolloooo001Roooo00?o003oooooool03Oooo`03003o
oooooooo0?oooolloooo001Roooo00?o003oooooool03Oooo`03003ooooooooo0?oooolloooo001R
oooo00?o003oooooool03_ooo`03003ooooooooo0?oooolkoooo001Roooo00?o003oooooool03_oo
o`03003ooooooooo0?oooolkoooo001Roooo00?o003oooooool03oooo`03003ooooooooo0?oooolj
oooo001Roooo00?o0000003oool03oooo`03003ooooooooo0?ooooljoooo001Roooo00?o003ooooo
ool03oooo`03003ooooooooo0?ooooljoooo001Roooo00?o003oooooool04?ooo`03003ooooooooo
0?oooolioooo001Roooo00?o003oooooool04?ooo`03003ooooooooo0?oooolioooo001Roooo00?o
003oooooool04?ooo`03003ooooooooo0?oooolioooo001Roooo00?o003oooooool04Oooo`03003o
oooooooo0?oooolhoooo001Roooo00?o003oooooool04Oooo`03003ooooooooo0?oooolhoooo001R
oooo00?o003oooooool04_ooo`03003ooooooooo0?oooolgoooo001Roooo00?o003oooooool04_oo
o`03003ooooooooo0?oooolgoooo001Roooo00?o0000003oool04_ooo`03003ooooooooo0?oooolg
oooo001Roooo00?o003oooooool04oooo`03003ooooooooo0?oooolfoooo001Roooo00?o003ooooo
ool04oooo`03003ooooooooo0?oooolfoooo001Roooo00?o003oooooool05?ooo`03003ooooooooo
0?ooooleoooo001Roooo00?o003oooooool05?ooo`03003ooooooooo0?ooooleoooo001Roooo00?o
003oooooool05Oooo`03003ooooooooo0?ooooldoooo0017oooo100000Coool200001oooo`800008
oooo00?o003oooooool05Oooo`03003ooooooooo0?ooooldoooo0016oooo0P0000;oool200000ooo
o`800007oooo0P0000Soool00ol00?ooooooo`0Foooo00<00?ooooooool0oooooc?oool004Koool0
0`000?ooooooo`02oooo00<0003oooooool02_ooo`800008oooo00?o003oooooool05_ooo`03003o
oooooooo0?oooolcoooo0015oooo0P0000Coool200001_ooo`P00007oooo00?o0000000000005ooo
o`03003ooooooooo0?oooolboooo0015oooo0P0000Coool200001_ooo`030000oooooooo00;oool2
00002?ooo`03o`00oooooooo01Ooool00`00ooooooooo`3ooooo<_ooo`00AOooo`800004oooo0P00
00Ooool010000?ooooooooooo`800008oooo00?o003oooooool06?ooo`03003ooooooooo0?oooola
oooo0015oooo0P0000Coool200002?ooo`030000oooooooo00800008oooo00?o003oooooool06?oo
o`03003ooooooooo0?oooolaoooo0015oooo0P0000Coool200002?ooo`030000oooooooo00800008
oooo00?o003oooooool06Oooo`03003ooooooooo0?ooool`oooo0015oooo0P0000Coool200002Ooo
o`040000oooo000000002?ooo`03o`00oooooooo01Woool00`00ooooooooo`3ooooo<?ooo`00A_oo
o`030000oooooooo00;oool00`000?ooooooo`09oooo0`0000Soool00ol00?ooooooo`0Joooo00<0
0?ooooooool0ooooobooool004Koool200000_ooo`80000<oooo0P0000Soool00ol00?ooooooo`0J
oooo00<00?ooooooool0ooooobooool004Ooool400003Oooo`800008oooo00?o003oooooool06ooo
o`03003ooooooooo0?ooool^oooo001Roooo00?o003oooooool06oooo`03003ooooooooo0?ooool^
oooo001Roooo00?o0000003oool07?ooo`03003ooooooooo0?ooool]oooo001Roooo00?o003ooooo
ool07?ooo`03003ooooooooo0?ooool]oooo001Roooo00?o003oooooool07Oooo`03003ooooooooo
0?ooool/oooo001Roooo00?o003oooooool07Oooo`03003ooooooooo0?ooool/oooo001Roooo00?o
003oooooool07_ooo`03003ooooooooo0?ooool[oooo001Roooo00?o003oooooool07_ooo`03003o
oooooooo0?ooool[oooo001Roooo00?o003oooooool07oooo`03003ooooooooo0?oooolZoooo001R
oooo00?o003oooooool07oooo`03003ooooooooo0?oooolZoooo001Roooo00?o003oooooool08?oo
o`03003ooooooooo0?oooolYoooo001Roooo00<0003o003oool08?ooo`03003ooooooooo0?oooolY
oooo001Roooo00<0003o003oool08Oooo`03003ooooooooo0?oooolXoooo001Roooo00<0003o003o
ool08Oooo`03003ooooooooo0?oooolXoooo001Roooo00<0003o003oool08_ooo`03003ooooooooo
0?oooolWoooo001Roooo00<0003o003oool08_ooo`03003ooooooooo0?oooolWoooo001Roooo00<0
003o003oool08oooo`03003ooooooooo0?oooolVoooo001Roooo00<0003o003oool08oooo`03003o
oooooooo0?oooolVoooo001Roooo00<0003o003oool09?ooo`03003ooooooooo0?oooolUoooo001R
oooo00<0003o003oool09?ooo`03003ooooooooo0?oooolUoooo001Roooo00<0003o003oool09Ooo
o`03003ooooooooo0?oooolToooo001Roooo00<0003o003oool09Oooo`03003ooooooooo0?oooolT
oooo001Roooo00<0003o003oool09_ooo`03003ooooooooo0?oooolSoooo001Roooo00<0003o003o
ool09_ooo`03003ooooooooo0?oooolSoooo001Roooo00<0003o003oool09oooo`03003ooooooooo
0?oooolRoooo0017oooo100000Coool200001?ooo`@00009oooo00<0003o003oool09oooo`03003o
oooooooo0?oooolRoooo0016oooo0P0000;oool200000oooo`800003oooo0P0000;oool200002?oo
o`030000o`00oooo02Soool00`00ooooooooo`3ooooo8Oooo`00A_ooo`030000oooooooo00;oool0
0`000?ooooooo`05oooo0P0000Coool200001oooo`030000o`00oooo02Woool00`00ooooooooo`3o
oooo8?ooo`00AOooo`800004oooo0P0000Koool200001?ooo`800007oooo00<0003o003oool0:_oo
o`03003ooooooooo0?oooolOoooo0015oooo0P0000Coool200001_ooo`800004oooo0P0000Ooool0
0`000?l00000000Zoooo00<00?ooooooool0oooooaooool004Goool200001?ooo`800006oooo0P00
00Coool200001oooo`030000o`00oooo02_oool00`00ooooooooo`3ooooo7_ooo`00AOooo`800004
oooo0P0000Koool300000_ooo`800008oooo00<0003o003oool0;?ooo`03003ooooooooo0?oooolM
oooo0015oooo0P0000Coool200001oooo`030000oooo000000800009oooo00<0003o003oool0;Ooo
o`03003ooooooooo0?oooolLoooo0015oooo0P0000Coool200001oooo`80000<oooo00<0003o003o
ool0;Oooo`03003ooooooooo0?oooolLoooo0016oooo00<0003oooooool00_ooo`030000oooooooo
00Ooool200002oooo`030000o`00oooo02koool00`00ooooooooo`3ooooo6oooo`00A_ooo`800002
oooo0P0000[oool300002Oooo`030000o`00oooo02ooool00`00ooooooooo`3ooooo6_ooo`00Aooo
o`@0000=oooo0`0000Ooool00`000?l00?ooo`0`oooo00<00?ooooooool0oooooaWoool006;oool0
0`000?l00?ooo`0`oooo00<00?ooooooool0oooooaWoool006;oool00`000?l00?ooo`0aoooo00<0
0?ooooooool0oooooaSoool006;oool00`000?l00?ooo`0boooo00<00?ooooooool0oooooaOoool0
06;oool00`000?l00?ooo`0coooo00<00?ooooooool0oooooaKoool006;oool00`000?l00?ooo`0d
oooo00<00?ooooooool0oooooaGoool006;oool00`000?l00?ooo`0doooo00<00?ooooooool0oooo
oaGoool006;oool00`000?l00?ooo`0eoooo00<00?ooooooool0oooooaCoool006;oool00`000?l0
0?ooo`0foooo00<00?ooooooool0oooooa?oool006;oool00`000?l00?ooo`0goooo00<00?oooooo
ool0oooooa;oool006;oool00`000?l00?ooo`0hoooo00<00?ooooooool0oooooa7oool006;oool0
0`000?l00?ooo`0ioooo00<00?ooooooool0oooooa3oool006;oool00`000?l00?ooo`0ioooo00<0
0?ooooooool0oooooa3oool006;oool00`000?l00?ooo`0joooo00<00?ooooooool0ooooo`ooool0
06;oool00`000?l00?ooo`0koooo00<00?ooooooool0ooooo`koool006;oool00`000?l00?ooo`0l
oooo00<00?ooooooool0ooooo`goool006;oool00`000?l00?ooo`0moooo00<00?ooooooool0oooo
o`coool006;oool00`000?l00?ooo`0noooo00<00?ooooooool0ooooo`_oool006;oool00`000?l0
0?ooo`0ooooo00<00?ooooooool0ooooo`[oool006;oool00`000?l00?ooo`10oooo0P00ooooool:
oooo001Roooo00<0003o003oool0@_ooo`03003ooooooooo0?ooool7oooo001Roooo00<0003o003o
ool0@oooo`03003ooooooooo0?ooool6oooo001Roooo00<0003o003oool0A?ooo`03003ooooooooo
0?ooool5oooo001Roooo00<0003o003oool0AOooo`03003ooooooooo0?ooool4oooo001Roooo00<0
003o003oool0A_ooo`03003ooooooooo0?ooool3oooo001Roooo00<0003o003oool0Aoooo`03003o
oooooooo0?ooool2oooo0017oooo100000Coool200001?ooo`@00009oooo00<0003o003oool0B?oo
o`800?oooooo0_ooo`00A_ooo`800002oooo0P0000?oool200000oooo`800003oooo00<0003ooooo
ool01_ooo`030000o`00oooo04[oool00`00ooooooooo`3noooo0016oooo00<0003oooooool00_oo
o`030000oooooooo00Goool200001?ooo`800007oooo00<0003o003oool0Boooo`03003ooooooooo
0?goool004Goool200001?ooo`800006oooo0P0000Coool200001oooo`030000o`00oooo04coool0
0`00ooooooooo`3loooo0015oooo0P0000Coool200001oooo`040000oooooooooooo0P0000Soool0
0`000?l00000001=oooo0P00oocoool004Goool200001?ooo`800008oooo100000Woool00`000?l0
0?ooo`1?oooo00<00?ooooooool0nOooo`00AOooo`800004oooo0P0000Soool300002_ooo`030000
o`00oooo053oool00`00ooooooooo`3hoooo0015oooo0P0000Coool200001oooo`800002oooo0P00
00Soool00`000?l00?ooo`1Aoooo0P00ooSoool004Goool200001?ooo`800006oooo0P0000Coool2
00001oooo`030000o`00oooo05?oool00`00ooooooooo`3eoooo0016oooo00<0003oooooool00_oo
o`030000oooooooo00Goool200001?ooo`800007oooo00<0003o003oool0E?ooo`03003ooooooooo
0?Coool004Koool200000_ooo`800008oooo0P0000?oool00`000?ooooooo`06oooo00<0003o003o
ool0EOooo`800?odoooo0017oooo100000[oool400002Oooo`030000o`00oooo05Ooool00`00oooo
ooooo`3aoooo001Roooo00<0003o003oool0F?ooo`800?oaoooo001Roooo00<0003o003oool0F_oo
o`800?o_oooo001Roooo00<0003o003oool0G?ooo`800?o]oooo001Roooo00<0003o003oool0G_oo
o`800?o[oooo001Roooo00<0003o003oool0H?ooo`800?oYoooo001Roooo00<0003o003oool0H_oo
o`800?oWoooo001Roooo00<0003o003oool0I?ooo`<00?oToooo001Roooo00<0003o003oool0Iooo
o`800?oRoooo001Roooo00<0003o003oool0JOooo`<00?oOoooo001Roooo00<0003o003oool0K?oo
o`800?oMoooo001Roooo00<0003o003oool0K_ooo`<00?oJoooo001Roooo00<0003o003oool0LOoo
o`800?oHoooo001Roooo00<0003o003oool0Loooo`<00?oEoooo001Roooo00<0003o003oool0M_oo
o`800?oCoooo001Roooo00<0003o003oool0N?ooo`@00?o?oooo001Roooo00<0003o003oool0O?oo
o`D00?o:oooo001Roooo00<0003o003oool0POooo`@00?o6oooo001Roooo00<0003o003oool0QOoo
o`<00?o3oooo001Roooo00<0003o003oool0R?ooo`@00?nooooo001Roooo00<0003o003oool0S?oo
o`@00?nkoooo001Roooo00<0003o003oool0T?ooo`H00?neoooo001Roooo00<0003o003oool0U_oo
o`L00?n^oooo001Roooo00<0003o003oool0WOooo`X00?nToooo001Roooo00<0003o003oool0Yooo
o`/00?nIoooo001Roooo00<0003o003oool0/_ooo`X00?n?oooo001Coooo1P0000Woool00`000?l0
0?ooo`2loooo2`00ohCoool005Goool200002oooo`030000o`00oooo0<OooolD003oL?ooo`00EOoo
o`80000;oooo00<0003o003oool0fooooa/00?mEoooo001Eoooo0P0000_oool00`000?l00?ooo`3o
ooooC?ooo`00EOooo`80000;oooo00<0003o003o0000m_l005Goool005Goool200002oooo`030000
oooooooo0?oooom<oooo001Eoooo0P0000_oool00`000?ooooooo`3oooooC?ooo`00EOooo`80000;
oooo00<0003oooooool0ooooodcoool005Goool200002oooo`030000oooooooo0?oooom<oooo001E
oooo0P000?oooomJoooo001Coooo10000?oooomJoooo001Eoooo0P000?oooomJoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo001Goooo1000
00ooool40000oooood?oool005Ooool00`000?ooooooo`0Coooo00<0003oooooool0oooood7oool0
05Ooool00`000?ooooooo`0Coooo00<0003oooooool0oooood7oool005Ooool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo0?oooom1oooo001Goooo00<0003oooooool01ooo
o`80000:oooo00<0003oooooool0oooood7oool005Ooool00`000?ooooooo`07oooo0`0000Woool0
0`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Koool2000000?oool0003oool02?oo
o`030000oooooooo0?oooom1oooo001Goooo00<0003oooooool01_ooo`8000000oooo`000?ooo`08
oooo00<0003oooooool0oooood7oool005Ooool00`000?ooooooo`06oooo00D0003oooooooooool0
00002?ooo`030000oooooooo0?oooom1oooo001Goooo00<0003oooooool01Oooo`800003oooo00<0
003oooooool01_ooo`030000oooooooo0?oooom1oooo001Goooo00<0003oooooool01Oooo`800003
oooo00<0003oooooool01_ooo`030000oooooooo0?oooom1oooo001Goooo00<0003oooooool01?oo
o`800005oooo00<0003oooooool01Oooo`030000oooooooo0?oooom1oooo001Goooo00<0003ooooo
ool01?ooo`800005oooo00<0003oooooool01Oooo`030000oooooooo0?oooom1oooo001Goooo00<0
003oooooool00oooo`800006oooo0P0000Koool00`000?ooooooo`3ooooo@Oooo`00Eoooo`@00000
0oooo`000000000200001?ooo`@00002oooo10000?oooom3oooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo001Aoooo8@000?oooolooooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00HOooo`@00007oooo10000?oooom1
oooo001Qoooo00<0003oooooool02oooo`030000oooooooo0?oooolooooo001Qoooo00<0003ooooo
ool02oooo`030000oooooooo0?oooolooooo001Goooo1@0000Goool00`000?ooooooo`04oooo0P00
00Goool00`000?ooooooo`3ooooo?oooo`00E_ooo`800004oooo00<0003oooooool00_ooo`030000
oooooooo00?oool2000000?oool0003oool00oooo`030000oooooooo0?oooolooooo001Eoooo0P00
00Koool01@000?ooooooooooo`000005oooo0P0000Koool00`000?ooooooo`3ooooo?oooo`00EOoo
o`800006oooo00D0003oooooooooool000001Oooo`800006oooo00<0003oooooool0ooooocooool0
05Goool200001_ooo`050000oooooooooooo000000Goool200001_ooo`030000oooooooo0?oooolo
oooo001Eoooo0P0000Koool01@000?ooooooooooo`000005oooo0P0000Koool00`000?ooooooo`3o
oooo?oooo`00EOooo`800006oooo00D0003oooooooooool000001Oooo`800006oooo00<0003ooooo
ool0ooooocooool005Goool200001_ooo`050000oooooooooooo000000Coool500001?ooo`030000
oooooooo0?oooolooooo001Eoooo0P0000Koool01@000?ooooooooooo`000005oooo0P0000Koool0
0`000?ooooooo`3ooooo?oooo`00EOooo`800006oooo00D0003oooooooooool000001_ooo`030000
oooooooo00Coool00`000?ooooooo`3ooooo?oooo`00EOooo`800006oooo00D0003oooooooooool0
00001_ooo`030000oooooooo00Coool00`000?ooooooo`3ooooo?oooo`00Doooo`H00002oooo1@00
0003oooo0000000000800007oooo10000?oooom1oooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.99449, -0.14379, 
  0.0302975, 0.0081704}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.18254 0.15873 0.0147151 0.588604 [
[.02381 .00222 -9.5 -15 ]
[.02381 .00222 9.5 0 ]
[.34127 .00222 -5 -15 ]
[.34127 .00222 5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.65873 .00222 -5 -15 ]
[.65873 .00222 5 0 ]
[.81746 .00222 -5 -15 ]
[.81746 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.17004 .13244 -19 -7.5 ]
[.17004 .13244 0 7.5 ]
[.17004 .25016 -19 -7.5 ]
[.17004 .25016 0 7.5 ]
[.17004 .36788 -19 -7.5 ]
[.17004 .36788 0 7.5 ]
[.17004 .4856 -19 -7.5 ]
[.17004 .4856 0 7.5 ]
[.17004 .60332 -10 -7.5 ]
[.17004 .60332 0 7.5 ]
[.18254 .64303 -15 0 ]
[.18254 .64303 15 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.18254 .13244 m
.18879 .13244 L
s
gsave
.17004 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .25016 m
.18879 .25016 L
s
gsave
.17004 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .36788 m
.18879 .36788 L
s
gsave
.17004 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .4856 m
.18879 .4856 L
s
gsave
.17004 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18254 .60332 m
.18879 .60332 L
s
gsave
.17004 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.18254 .04415 m
.18629 .04415 L
s
.18254 .07358 m
.18629 .07358 L
s
.18254 .10301 m
.18629 .10301 L
s
.18254 .16187 m
.18629 .16187 L
s
.18254 .1913 m
.18629 .1913 L
s
.18254 .22073 m
.18629 .22073 L
s
.18254 .27959 m
.18629 .27959 L
s
.18254 .30902 m
.18629 .30902 L
s
.18254 .33845 m
.18629 .33845 L
s
.18254 .39731 m
.18629 .39731 L
s
.18254 .42674 m
.18629 .42674 L
s
.18254 .45617 m
.18629 .45617 L
s
.18254 .51503 m
.18629 .51503 L
s
.18254 .54446 m
.18629 .54446 L
s
.18254 .57389 m
.18629 .57389 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.18254 .64303 -76 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 13.125000 moveto
(@) show
78.625000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.937500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
21.812500 0.000000 rlineto
stroke
67.750000 30.062500 moveto
(@) show
71.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
80.312500 30.062500 moveto
(D) show
89.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.16408 .60332 L
.17277 .60332 L
.17735 .60332 L
.17986 .60332 L
.18109 .60332 L
.18221 .60332 L
.18341 .01472 L
.1847 .01472 L
.18744 .01472 L
.19227 .01472 L
.20178 .01472 L
.22272 .01472 L
.26243 .01472 L
.30062 .01472 L
.34126 .01472 L
.38039 .01472 L
.42198 .01472 L
.46204 .01472 L
.50059 .01472 L
.5416 .01472 L
.58108 .01472 L
.61906 .01472 L
.65948 .01472 L
.69839 .01472 L
.73975 .01472 L
.77959 .01472 L
.81792 .01472 L
.85871 .01472 L
.89797 .01472 L
.93572 .01472 L
.97593 .01472 L
.97619 .01472 L
s
0 0 1 r
.18254 .60332 m
.21474 .49526 L
.24985 .39989 L
.28282 .32764 L
.31454 .27097 L
.3483 .22187 L
.38079 .18353 L
.41533 .15052 L
.4486 .12483 L
.48061 .10472 L
.51467 .08734 L
.54746 .07379 L
.57899 .06314 L
.61256 .05391 L
.64487 .04669 L
.67923 .04047 L
.71232 .03562 L
.74415 .03182 L
.77802 .02854 L
.81063 .02597 L
.84528 .02376 L
.87867 .02205 L
.91079 .0207 L
.94496 .01954 L
.97619 .01868 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
03?oool60000Eoooo`H0000[oooo1`0002[oool50000<_ooo`80000[oooo100001Soool400002Ooo
o`@0000]oooo000eoooo0P0005_oool20000;_ooo`L0000Yoooo0P0000;oool20000<Oooo`80000[
oooo00D0003oooooooooool000005oooo`030000oooooooo00goool00`000?ooooooo`0[oooo000e
oooo0P0005_oool20000;oooo`030000oooooooo00;oool00`000?ooooooo`0/oooo0P00033oool2
0000<?ooo`030000oooooooo01Coool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00=Ooo
o`80001Koooo0P00033oool00`000?ooooooo`0`oooo0P0002_oool80000;oooo`030000oooooooo
01Coool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`0[oooo000Woooo2@0000Goool2
0000Foooo`80000aoooo00<0003oooooool0;oooo`80000[oooo00<0003oooooool00_ooo`80000`
oooo00<0003oooooool05?ooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0
003oooooool0:oooo`00=Oooo`80001Koooo0P00037oool20000;oooo`<0000/oooo00@0003ooooo
ooooool20000;oooo`80000Foooo00<0003oooooool01_ooo`800005oooo00<0003oooooool0:ooo
o`00=Oooo`80001Koooo0P0003;oool00`000?ooooooo`0/oooo0`0002koool00`000?ooooooo`02
0000;_ooo`<0000Foooo00<0003oooooool01?ooo`@00005oooo00<0003oooooool0:oooo`00=Ooo
o`80001Koooo0P0003;oool20000;_ooo`80000^oooo00<0003oooooool00P0002_oool500005ooo
o`030000oooooooo00?oool400001_ooo`030000oooooooo02_oool003Goool20000Foooo`80000b
oooo0P0002ooool20000;_ooo`040000oooo00000000;?ooo`<0000Hoooo00<0003oooooool00ooo
o`800008oooo00<0003oooooool0:oooo`00=Oooo`80001Koooo0P0002goool00`000?ooooooo`02
oooo0P0002[oool00`000?ooooooo`02oooo0P0002ooool30000;?ooo`030000oooooooo01Soool0
0`000?ooooooo`03oooo00D0003oooooooooool000001Oooo`030000oooooooo02_oool003?oool4
0000FOooo`@0000^oooo00<0003oooooool00`0002[oool200000_ooo`<0000`oooo0P0002goool4
00005_ooo`030000oooooooo00Coool400001Oooo`030000oooooooo02_oool003Goool20000Fooo
o`80000_oooo100002goool40000<Oooo`80000]oooo100001Koool00`000?ooooooo`0=oooo00<0
003oooooool0:oooo`00ooooog?oool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00oooo
og?oool00`000?ooooooo`0=oooo00<0003oooooool0:oooo`00H_ooo`030000oooooooo0?ooool>
oooo100000Woool40000;Oooo`00H_ooo`030000oooooooo0?oooom<oooo001Roooo00<0003ooooo
ool0ooooodcoool006;oool00`000?ooooooo`3oooooC?ooo`00H_ooo`030000oooooooo0?oooom<
oooo000Yoooo>P000?So00070000C_ooo`00<Oooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003o003o
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Koool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool00oooo`D00?mEoooo000aoooo00<0003oooooool0;_oo
o`030000o`00oooo02ooool00`000?ooooooo`0^oooo00<0003oooooool0;oooo`030000oooooooo
02koool00`000?ooooooo`0<oooo7`00o`Coool00`000?ooooooo`0Aoooo5`0002_oool006;oool0
0`000?l00?ooo`37oooo2`00ogWoool006;oool00`000?l00?ooo`2boooo5@00ohCoool006;oool0
0`000?l00?ooo`2Zoooo2000oiWoool006;oool00`000?l00?ooo`2Uoooo1@00oj7oool006;oool0
0`000?l00?ooo`2Noooo1`00ojKoool006;oool00`000?l00?ooo`2Foooo2000ojgoool006;oool0
0`000?l00?ooo`2@oooo1P00okGoool006;oool00`000?l00?ooo`2;oooo1@00ohGoool20000=?oo
o`00H_ooo`030000o`00oooo08Koool5003oROooo`8000000oooo`000?ooo`0boooo001Roooo00<0
003o003oool0P_ooo`@00?n>oooo0P0003Goool006;oool00`000?l00?ooo`1ooooo0`00oi;oool2
0000=Oooo`00H_ooo`030000o`00oooo07_oool4003oUOooo`80000eoooo001Roooo00<0003o003o
ool0N?ooo`<00?nIoooo0P0003Goool006;oool00`000?l00?ooo`1eoooo0`00oicoool20000=Ooo
o`00H_ooo`030000o`00oooo077oool4003oW_ooo`D0000coooo001Roooo00<0003o003oool0Kooo
o`800?nSoooo0P0003Goool006;oool00`000?l00?ooo`1]oooo0P00ojKoool00`000?ooooooo`0c
oooo001Roooo00<0003o003oool0Joooo`800?nXoooo00<0003oooooool0<oooo`00H_ooo`030000
o`00oooo06Woool2003oh?ooo`00H_ooo`030000o`00oooo06Ooool2003oh_ooo`00H_ooo`030000
o`00oooo06Coool3003oi?ooo`00H_ooo`030000o`00oooo06;oool2003oioooo`00H_ooo`030000
o`00oooo063oool2003ojOooo`00H_ooo`030000o`00oooo05koool2003ojoooo`00H_ooo`030000
o`00oooo05coool2003okOooo`00H_ooo`030000o`00oooo05[oool2003okoooo`00H_ooo`030000
o`00oooo05Soool2003olOooo`00H_ooo`030000o`00oooo05Koool2003oloooo`00H_ooo`030000
o`00oooo05Goool00`00ooooooooo`3coooo001Roooo00<0003o003oool0Doooo`800?ofoooo0017
oooo100000Coool200000_ooo`L00008oooo00<0003o003oool0DOooo`800?ohoooo0016oooo0P00
00;oool200000oooo`800003oooo1`0000Ooool00`000?l00?ooo`1@oooo00<00?ooooooool0n?oo
o`00A_ooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`000?l00?ooo`1?oooo00<00?ooooooool0nOooo`00AOooo`800004oooo0P00
00Woool00`000?ooooooo`09oooo00<0003o003oool0COooo`800?oloooo0015oooo0P0000Coool2
00002_ooo`030000oooooooo00Soool00`000?l00000001<oooo00<00?ooooooool0o?ooo`00AOoo
o`800004oooo0P0000[oool200002Oooo`030000o`00oooo04_oool00`00ooooooooo`3moooo0015
oooo0P0000Coool200002oooo`030000oooooooo00Ooool00`000?l00?ooo`1:oooo00<00?oooooo
ool0o_ooo`00AOooo`800004oooo0P0000_oool200002?ooo`030000o`00oooo04Soool2003ooooo
o`;oool004Goool200001?ooo`80000;oooo0P0000Soool00`000?l00?ooo`17oooo00<00?oooooo
ool0ooooo`;oool004Koool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo
00;oool200002?ooo`030000o`00oooo04Koool00`00ooooooooo`3ooooo0oooo`00A_ooo`800002
oooo0P0000Soool00`000?ooooooo`0300002?ooo`030000o`00oooo04Goool00`00ooooooooo`3o
oooo1?ooo`00Aoooo`@0000:oooo100000Woool00`000?l00?ooo`14oooo00<00?ooooooool0oooo
o`Goool006;oool00`000?l00?ooo`13oooo00<00?ooooooool0ooooo`Koool006;oool00`000?l0
0?ooo`12oooo00<00?ooooooool0ooooo`Ooool006;oool00`000?l00?ooo`11oooo00<00?oooooo
ool0ooooo`Soool006;oool00`000?l00?ooo`10oooo00<00?ooooooool0ooooo`Woool006;oool0
0`000?l00?ooo`0ooooo00<00?ooooooool0ooooo`[oool006;oool00`000?l00?ooo`0noooo00<0
0?ooooooool0ooooo`_oool006;oool00`000?l00?ooo`0moooo00<00?ooooooool0ooooo`coool0
06;oool00`000?l00?ooo`0loooo00<00?ooooooool0ooooo`goool006;oool00`000?l00?ooo`0k
oooo00<00?ooooooool0ooooo`koool006;oool00`000?l00?ooo`0joooo00<00?ooooooool0oooo
o`ooool006;oool00`000?l00?ooo`0ioooo00<00?ooooooool0oooooa3oool006;oool00`000?l0
0?ooo`0hoooo00<00?ooooooool0oooooa7oool006;oool00`000?l00?ooo`0hoooo00<00?oooooo
ool0oooooa7oool006;oool00`000?l00?ooo`0goooo00<00?ooooooool0oooooa;oool006;oool0
0`000?l00?ooo`0foooo00<00?ooooooool0oooooa?oool006;oool00`000?l00?ooo`0eoooo00<0
0?ooooooool0oooooaCoool006;oool00`000?l00?ooo`0doooo00<00?ooooooool0oooooaGoool0
06;oool00`000?l00?ooo`0coooo00<00?ooooooool0oooooaKoool006;oool00`000?l00?ooo`0c
oooo00<00?ooooooool0oooooaKoool006;oool00`000?l00?ooo`0boooo00<00?ooooooool0oooo
oaOoool006;oool00`000?l00?ooo`0aoooo00<00?ooooooool0oooooaSoool006;oool00`000?l0
0?ooo`0`oooo00<00?ooooooool0oooooaWoool006;oool00`000?l00?ooo`0`oooo00<00?oooooo
ool0oooooaWoool006;oool00`000?l00?ooo`0_oooo00<00?ooooooool0oooooa[oool006;oool0
0`000?l00?ooo`0^oooo00<00?ooooooool0oooooa_oool004Ooool400001?ooo`800007oooo0P00
00Soool00`000?l00?ooo`0]oooo00<00?ooooooool0oooooacoool004Koool200000_ooo`800003
oooo0P0000Ooool200002?ooo`030000o`00oooo02goool00`00ooooooooo`3ooooo7?ooo`00A_oo
o`030000oooooooo00;oool00`000?ooooooo`0:oooo0P0000Soool00`000?l00?ooo`0/oooo00<0
0?ooooooool0oooooagoool004Goool200001?ooo`800006oooo200000Ooool00`000?l00000000[
oooo00<00?ooooooool0oooooakoool004Goool200001?ooo`800006oooo00<0003oooooool00_oo
o`800008oooo00<0003o003oool0:_ooo`03003ooooooooo0?oooolOoooo0015oooo0P0000Coool2
00001oooo`040000oooooooooooo0P0000Soool00`000?l00?ooo`0Zoooo00<00?ooooooool0oooo
oaooool004Goool200001?ooo`800008oooo00<0003oooooool00P0000Soool00`000?l00?ooo`0Y
oooo00<00?ooooooool0ooooob3oool004Goool200001?ooo`800008oooo00<0003oooooool00P00
00Soool00`000?l00?ooo`0Xoooo00<00?ooooooool0ooooob7oool004Goool200001?ooo`800009
oooo00@0003oool000000008oooo00<0003o003oool09oooo`03003ooooooooo0?oooolRoooo0016
oooo00<0003oooooool00_ooo`030000oooooooo00Woool300002?ooo`030000o`00oooo02Ooool0
0`00ooooooooo`3ooooo8_ooo`00A_ooo`800002oooo0P0000coool200002?ooo`030000o`00oooo
02Koool00`00ooooooooo`3ooooo8oooo`00Aoooo`@0000=oooo0P0000Soool00`000?l00?ooo`0U
oooo00<00?ooooooool0ooooobCoool006;oool00`000?l00?ooo`0Uoooo00<00?ooooooool0oooo
obCoool006;oool00`000?l00?ooo`0Toooo00<00?ooooooool0ooooobGoool006;oool00`000?l0
0?ooo`0Toooo00<00?ooooooool0ooooobGoool006;oool00`000?l00?ooo`0Soooo00<00?oooooo
ool0ooooobKoool006;oool00`000?l00?ooo`0Soooo00<00?ooooooool0ooooobKoool006;oool0
0`000?l00?ooo`0Roooo00<00?ooooooool0ooooobOoool006;oool00`000?l00?ooo`0Roooo00<0
0?ooooooool0ooooobOoool006;oool00`000?l00?ooo`0Qoooo00<00?ooooooool0ooooobSoool0
06;oool00`000?l00?ooo`0Qoooo00<00?ooooooool0ooooobSoool006;oool00`000?l00?ooo`0P
oooo00<00?ooooooool0ooooobWoool006;oool00ol000000?ooo`0Poooo00<00?ooooooool0oooo
obWoool006;oool00ol00?ooooooo`0Ooooo00<00?ooooooool0ooooob[oool006;oool00ol00?oo
ooooo`0Ooooo00<00?ooooooool0ooooob[oool006;oool00ol00?ooooooo`0Noooo00<00?oooooo
ool0ooooob_oool006;oool00ol00?ooooooo`0Noooo00<00?ooooooool0ooooob_oool006;oool0
0ol00?ooooooo`0Moooo00<00?ooooooool0ooooobcoool006;oool00ol00?ooooooo`0Moooo00<0
0?ooooooool0ooooobcoool006;oool00ol00?ooooooo`0Loooo00<00?ooooooool0ooooobgoool0
06;oool00ol00?ooooooo`0Loooo00<00?ooooooool0ooooobgoool006;oool00ol000000?ooo`0K
oooo00<00?ooooooool0ooooobkoool006;oool00ol00?ooooooo`0Koooo00<00?ooooooool0oooo
obkoool006;oool00ol00?ooooooo`0Joooo00<00?ooooooool0ooooobooool006;oool00ol00?oo
ooooo`0Joooo00<00?ooooooool0ooooobooool006;oool00ol00?ooooooo`0Ioooo00<00?oooooo
ool0oooooc3oool004Ooool400001?ooo`800004oooo100000Woool00ol00?ooooooo`0Ioooo00<0
0?ooooooool0oooooc3oool004Koool200000_ooo`800003oooo0P0000?oool200000_ooo`800008
oooo00?o003oooooool06?ooo`03003ooooooooo0?oooolaoooo0016oooo00<0003oooooool00_oo
o`030000oooooooo00Goool200001?ooo`800007oooo00?o003oooooool06?ooo`03003ooooooooo
0?oooolaoooo0015oooo0P0000Coool200001_ooo`800004oooo0P0000Ooool00ol00?ooooooo`0G
oooo00<00?ooooooool0oooooc;oool004Goool200001?ooo`800006oooo0P0000Coool200001ooo
o`03o`000000000001Ooool00`00ooooooooo`3ooooo<_ooo`00AOooo`800004oooo0P0000Koool2
00001?ooo`800007oooo00?o003oooooool05_ooo`03003ooooooooo0?oooolcoooo0015oooo0P00
00Coool200001_ooo`<00002oooo0P0000Soool00ol00?ooooooo`0Foooo00<00?ooooooool0oooo
oc?oool004Goool200001?ooo`800007oooo00<0003oool000000P0000Woool00ol00?ooooooo`0E
oooo00<00?ooooooool0ooooocCoool004Goool200001?ooo`800007oooo0P0000coool00ol00?oo
ooooo`0Eoooo00<00?ooooooool0ooooocCoool004Koool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`80000;oooo00?o003oooooool05?ooo`03003ooooooooo0?ooooleoooo0016oooo0P00
00;oool200002_ooo`<00009oooo00?o003oooooool05?ooo`03003ooooooooo0?ooooleoooo0017
oooo100000goool300001oooo`03o`00oooooooo01?oool00`00ooooooooo`3ooooo=_ooo`00H_oo
o`03o`00oooooooo01?oool00`00ooooooooo`3ooooo=_ooo`00H_ooo`03o`000000oooo01;oool0
0`00ooooooooo`3ooooo=oooo`00H_ooo`03o`00oooooooo01;oool00`00ooooooooo`3ooooo=ooo
o`00H_ooo`03o`00oooooooo01;oool00`00ooooooooo`3ooooo=oooo`00H_ooo`03o`00oooooooo
017oool00`00ooooooooo`3ooooo>?ooo`00H_ooo`03o`00oooooooo017oool00`00ooooooooo`3o
oooo>?ooo`00H_ooo`03o`00oooooooo017oool00`00ooooooooo`3ooooo>?ooo`00H_ooo`03o`00
oooooooo013oool00`00ooooooooo`3ooooo>Oooo`00H_ooo`03o`00oooooooo013oool00`00oooo
ooooo`3ooooo>Oooo`00H_ooo`03o`00oooooooo00ooool00`00ooooooooo`3ooooo>_ooo`00H_oo
o`03o`00oooooooo00ooool00`00ooooooooo`3ooooo>_ooo`00H_ooo`03o`000000oooo00ooool0
0`00ooooooooo`3ooooo>_ooo`00H_ooo`03o`00oooooooo00koool00`00ooooooooo`3ooooo>ooo
o`00H_ooo`03o`00oooooooo00koool00`00ooooooooo`3ooooo>oooo`00H_ooo`03o`00oooooooo
00koool00`00ooooooooo`3ooooo>oooo`00H_ooo`03o`00oooooooo00goool00`00ooooooooo`3o
oooo??ooo`00H_ooo`03o`00oooooooo00goool00`00ooooooooo`3ooooo??ooo`00H_ooo`03o`00
oooooooo00coool00`00ooooooooo`3ooooo?Oooo`00H_ooo`03o`00oooooooo00coool00`00oooo
ooooo`3ooooo?Oooo`00H_ooo`03o`00oooooooo00coool00`00ooooooooo`3ooooo?Oooo`00H_oo
o`03o`000000oooo00_oool00`00ooooooooo`3ooooo?_ooo`00H_ooo`03o`00oooooooo00_oool0
0`00ooooooooo`3ooooo?_ooo`00H_ooo`03o`00oooooooo00_oool00`00ooooooooo`3ooooo?_oo
o`00H_ooo`03o`00oooooooo00[oool00`00ooooooooo`3ooooo?oooo`00H_ooo`03o`00oooooooo
00[oool00`00ooooooooo`3ooooo?oooo`00Aoooo`@00004oooo0P0000Coool400002Oooo`03o`00
oooooooo00[oool00`00ooooooooo`3ooooo?oooo`00A_ooo`800002oooo0P0000?oool200000ooo
o`800003oooo00<0003oooooool01_ooo`03o`00oooooooo00Woool00`00ooooooooo`3ooooo@?oo
o`00A_ooo`030000oooooooo00;oool00`000?ooooooo`05oooo0P0000Coool200001oooo`03o`00
oooooooo00Woool00`00ooooooooo`3ooooo@?ooo`00AOooo`800004oooo0P0000Koool200001?oo
o`800007oooo00?o003oooooool02?ooo`03003ooooooooo0?oooom1oooo0015oooo0P0000Coool2
00001oooo`040000oooooooooooo0P0000Soool00ol0000000000008oooo00<00?ooooooool0oooo
od7oool004Goool200001?ooo`800008oooo100000Woool00ol00?ooooooo`08oooo00<00?oooooo
ool0oooood7oool004Goool200001?ooo`800008oooo0`0000[oool00ol00?ooooooo`07oooo00<0
0?ooooooool0oooood;oool004Goool200001?ooo`800007oooo0P0000;oool200002?ooo`03o`00
oooooooo00Ooool00`00ooooooooo`3ooooo@_ooo`00AOooo`800004oooo0P0000Koool200001?oo
o`800007oooo00?o003oooooool01oooo`03003ooooooooo0?oooom2oooo0016oooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool200001?ooo`800007oooo00?o003oooooool01_ooo`03003o
oooooooo0?oooom3oooo0016oooo0P0000;oool200002?ooo`800003oooo00<0003oooooool01_oo
o`03o`00oooooooo00Koool00`00ooooooooo`3ooooo@oooo`00Aoooo`@0000:oooo100000Woool0
0ol00?ooooooo`06oooo00<00?ooooooool0oooood?oool006;oool00ol00?ooooooo`06oooo00<0
0?ooooooool0oooood?oool006;oool00ol000000?ooo`05oooo00<00?ooooooool0ooooodCoool0
06;oool00ol00?ooooooo`05oooo00<00?ooooooool0ooooodCoool006;oool00ol00?ooooooo`05
oooo00<00?ooooooool0ooooodCoool006;oool00ol00?ooooooo`04oooo00<00?ooooooool0oooo
odGoool006;oool00ol00?ooooooo`04oooo00<00?ooooooool0ooooodGoool006;oool00ol00?oo
ooooo`04oooo00<00?ooooooool0ooooodGoool006;oool00ol00?ooooooo`03oooo00<00?oooooo
ool0ooooodKoool006;oool00ol00?ooooooo`03oooo00<00?ooooooool0ooooodKoool006;oool0
0ol00?ooooooo`03oooo00<00?ooooooool0ooooodKoool006;oool00ol000000?ooo`03oooo00<0
0?ooooooool0ooooodKoool006;oool00ol00?ooooooo`02oooo00<00?ooooooool0ooooodOoool0
06;oool00ol00?ooooooo`02oooo00<00?ooooooool0ooooodOoool006;oool00ol00?ooooooo`02
oooo00<00?ooooooool0ooooodOoool006;oool01Ol00?ooooooooooo`00o`3oooooB_ooo`00H_oo
o`05o`00oooooooooooo003o0?oooom:oooo001Roooo00Go003oooooooooool00?l0oooood[oool0
06;oool01Ol00?ooooooooooo`00o`3oooooB_ooo`00H_ooo`04o`00oooooooo003ooooood_oool0
06;oool01?l000000?ooo`00oooooom;oooo001Roooo00Co003oooooool00?ooooooBoooo`00H_oo
o`03o`00oooo003o0?oooom<oooo001Roooo00?o003oool00?l0ooooodcoool006;oool00ol00?oo
o`00o`3oooooC?ooo`00H_ooo`03o`00003ooooo0?oooom<oooo001Coooo1P0000Woool00ol00000
ooooo`3oooooC?ooo`00EOooo`80000;oooo00?o00000?ooool0ooooodcoool005Goool200002ooo
o`03o`00003ooooo0?oooom<oooo001Eoooo0P0000_oool00`00ooooooooo`3oooooC?ooo`00<Ooo
oc7o00000`00o`000000003oooooC?ooo`00EOooo`80000;oooo00<0003oooooool0ooooodcoool0
05Goool200002oooo`030000oooooooo0?oooom<oooo001Eoooo0P0000_oool00`000?ooooooo`3o
ooooC?ooo`00EOooo`80000;oooo00<0003oooooool0ooooodcoool005Goool20000oooooe[oool0
05?oool40000oooooe[oool005Goool20000oooooe[oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool005Ooool400003oooo`@0003ooooo@ooo
o`00Eoooo`030000oooooooo01?oool00`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo
01?oool00`000?ooooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool0oooood7oool005Ooool00`000?ooooooo`07oooo0P0000[oool00`000?oo
ooooo`3ooooo@Oooo`00Eoooo`030000oooooooo00Ooool300002Oooo`030000oooooooo0?oooom1
oooo001Goooo00<0003oooooool01_ooo`8000000oooo`000?ooo`08oooo00<0003oooooool0oooo
od7oool005Ooool00`000?ooooooo`06oooo0P000003oooo0000oooo00Soool00`000?ooooooo`3o
oooo@Oooo`00Eoooo`030000oooooooo00Koool01@000?ooooooooooo`000008oooo00<0003ooooo
ool0oooood7oool005Ooool00`000?ooooooo`05oooo0P0000?oool00`000?ooooooo`06oooo00<0
003oooooool0oooood7oool005Ooool00`000?ooooooo`05oooo0P0000?oool00`000?ooooooo`06
oooo00<0003oooooool0oooood7oool005Ooool00`000?ooooooo`04oooo0P0000Goool00`000?oo
ooooo`05oooo00<0003oooooool0oooood7oool005Ooool00`000?ooooooo`04oooo0P0000Goool0
0`000?ooooooo`05oooo00<0003oooooool0oooood7oool005Ooool00`000?ooooooo`03oooo0P00
00Koool200001_ooo`030000oooooooo0?oooom1oooo001Goooo10000003oooo0000000000800004
oooo100000;oool40000oooood?oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool0057ooolQ0000ooooocooool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo001Qoooo100000Ooool40000oooood7oool0067oool00`000?oo
ooooo`0;oooo00<0003oooooool0ooooocooool0067oool00`000?ooooooo`0;oooo00<0003ooooo
ool0ooooocooool005Ooool500001Oooo`030000oooooooo00Coool200001Oooo`030000oooooooo
0?oooolooooo001Foooo0P0000Coool00`000?ooooooo`02oooo00<0003oooooool00oooo`800000
0oooo`000?ooo`03oooo00<0003oooooool0ooooocooool005Goool200001_ooo`050000oooooooo
oooo000000Goool200001_ooo`030000oooooooo0?oooolooooo001Eoooo0P0000Koool01@000?oo
ooooooooo`000005oooo0P0000Koool00`000?ooooooo`3ooooo?oooo`00EOooo`800006oooo00D0
003oooooooooool000001Oooo`800006oooo00<0003oooooool0ooooocooool005Goool200001_oo
o`050000oooooooooooo000000Goool200001_ooo`030000oooooooo0?oooolooooo001Eoooo0P00
00Koool01@000?ooooooooooo`000005oooo0P0000Koool00`000?ooooooo`3ooooo?oooo`00EOoo
o`800006oooo00D0003oooooooooool000001?ooo`D00004oooo00<0003oooooool0ooooocooool0
05Goool200001_ooo`050000oooooooooooo000000Goool200001_ooo`030000oooooooo0?oooolo
oooo001Eoooo0P0000Koool01@000?ooooooooooo`000006oooo00<0003oooooool01?ooo`030000
oooooooo0?oooolooooo001Eoooo0P0000Koool01@000?ooooooooooo`000006oooo00<0003ooooo
ool01?ooo`030000oooooooo0?oooolooooo001Coooo1P0000;oool5000000?oool0000000000P00
00Ooool40000oooood7oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.99449, -0.14379, 
  0.0302975, 0.0081704}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zeitkonstante ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau]\)]]
}], "Subsubsection"],

Cell["Die Exponentialfunktion der homogenen L\[ODoubleDot]sung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(HomogeneL\[ODoubleDot]sung\)], "Input"],

Cell[BoxData[
    \({U\_a \[Rule] Function[{t}, E\^\(-\(t\/\(C\ R\)\)\)\ U\_a[0]]}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "enth\[ADoubleDot]lt eine charakteristische Zeit ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau] \[Equal] R\ C\)]],
  ", die eine spezifische Abklingzeit beschreibt."
}], "Text"],

Cell["\<\
Unter Fachleuten spricht man deshalb vom RC-Glied, das als Tiefpass oder \
Hochpass (dann wird die Ausgangsspannung am Widerstand abgegriffen) \
geschaltet werden kann.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Schwingkreis"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Aufbau"
}], "Subsection"],

Cell[TextData[{
  "Eine Spule (Induktivit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  ") und ein Kondensator (Kapazit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  ") sind parallel geschaltet. Nach Laden des Schwingkreises wird die \
Spannung des Parallelkreises abgegriffen, also sowohl an der Spule als auch \
am Kondensator."
}], "Text"],

Cell["\<\
Der Parallel-Schwingkreis ist bez\[UDoubleDot]glich der Impedanzen bereits \
besprochen worden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Unged\[ADoubleDot]mpfter Schwingkreis"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Grundlagen"
}], "Subsubsection"],

Cell["Am Kondensator liegt folgende Spannung an:", "Text"],

Cell[BoxData[
    \(U\_C \[Equal] Q\/C\)], "NumberedEquation",
  CellFrame->True],

Cell["An der Spule entsteht die Induktionsspannung:", "Text"],

Cell[BoxData[
    \(U\_L \[Equal] \(-L\) \[PartialD]I\/\[PartialD]t\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Differenzialgleichung"
}], "Subsubsection"],

Cell["\<\
Beide Spannungen m\[UDoubleDot]ssen immer gleich gro\[SZ] sein, woraus folgt:\
\
\>", "Text"],

Cell[BoxData[
    \(Q\/C + L \[PartialD]\^2 Q\/\[PartialD]t\^2 \[Equal] 0\)], 
  "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Dies ist eine (lineare) homogene Differenzialgleichung zweiter Ordnung in \
",
  Cell[BoxData[
      \(TraditionalForm\`Q[t]\)]],
  "."
}], "Text"],

Cell["\<\
\[CapitalUDoubleDot]blicherweise wird die Gleichung so dargestellt, dass vor \
der zweiten Ableitung nichts mehr steht, wodurch sich ergibt:\
\>", "Text"],

Cell[BoxData[
    \(\[PartialD]\^2 Q[t]\/\[PartialD]t\^2 + \(1\/\(C\ L\)\) Q[t] \[Equal] 0
      \)], "NumberedEquation",
  CellFrame->True],

Cell["\<\
Diese Gleichung ist samt L\[ODoubleDot]sung bereits aus dem ersten Semester \
bekannt, uns es folgt:\
\>", "Text"],

Cell[BoxData[
    \(\[Omega] \[Equal] 2  \[Pi]\ f \[Equal] 1\/\@\(C\ L\)\)], 
  "NumberedEquation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SchwingungsL\[ODoubleDot]sung = 
      DSolve[SchwingungsGleichung = 
            \(\(Q'\)'\)[t] + \(\[Omega]\^2\) Q[t] == 0, Q[t], t] // Flatten
        \)], "Input"],

Cell[BoxData[
    \({Q[t] \[Rule] C[2]\ Cos[t\ \[Omega]] + C[1]\ Sin[t\ \[Omega]]}\)], 
  "Output"]
}, Open  ]],

Cell["\<\
Die L\[ODoubleDot]sung besitzt zwei frei w\[ADoubleDot]hlbare Konstanten, die \
durch zwei Anfangswertprobleme festgelegt werden.\
\>", "Text"],

Cell["Die Probe ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SchwingungsGleichung
       /. {Q \[Rule] Function@@{{t}, Q[t] /. SchwingungsL\[ODoubleDot]sung}}
        \), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    \(\(-\[Omega]\^2\)\ C[2]\ Cos[t\ \[Omega]] - 
        \[Omega]\^2\ C[1]\ Sin[t\ \[Omega]] + 
        \[Omega]\^2\ \((C[2]\ Cos[t\ \[Omega]] + C[1]\ Sin[t\ \[Omega]])\) == 
      0\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Die erhaltene L\[ODoubleDot]sung kann in die zeitliche \
Ver\[ADoubleDot]nderung der Spannung umgerechnet werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({U[t] \[Rule] Q[t]\/C} /. SchwingungsL\[ODoubleDot]sung // ExpandAll\)],
   "Input"],

Cell[BoxData[
    \({U[t] \[Rule] 
        \(C[2]\ Cos[t\ \[Omega]]\)\/C + \(C[1]\ Sin[t\ \[Omega]]\)\/C}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Strom ergibt sich durch Differenzieren der Ladung ",
  Cell[BoxData[
      \(TraditionalForm\`Q[t]\)]],
  " nach der Zeit ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({I[t] \[Rule] \(Q'\)[t]} /. {
        Q \[Rule] Function@@{{t}, Q[t] /. SchwingungsL\[ODoubleDot]sung}}\)], 
  "Input"],

Cell[BoxData[
    \({I[t] \[Rule] 
        \[Omega]\ C[1]\ Cos[t\ \[Omega]] - \[Omega]\ C[2]\ Sin[t\ \[Omega]]}
      \)], "Output"]
}, Open  ]],

Cell["Daraus folgt:", "Text"],

Cell[BoxData[
    \(U\&^ \[Equal] Q\&^\/C\ \ \ \ \ \ \ \ \ \ \ \ \ \ I\&^ \[Equal] 
      \(Q\&^\) \[Omega]\)], "NumberedEquation"],

Cell["\<\
Die Summe aus Sinus- und Cosinus-Schwingung kann auch so dargestellt \
werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(C[2]\ Cos[t\ \[Omega]] + C[1]\ Sin[t\ \[Omega]] == 
      TrigExpand[A\ Cos[\[Omega]\ t + \[CurlyPhi]]]\), 
    \(% /. {Cos[\[CurlyPhi]] \[Rule] C[2]\/A, 
        Sin[\[CurlyPhi]] \[Rule] \(-\(C[1]\/A\)\)}\)}], "Input"],

Cell[BoxData[
    \(C[2]\ Cos[t\ \[Omega]] + C[1]\ Sin[t\ \[Omega]] == 
      A\ Cos[\[CurlyPhi]]\ Cos[t\ \[Omega]] - 
        A\ Sin[\[CurlyPhi]]\ Sin[t\ \[Omega]]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Ged\[ADoubleDot]mpfter Schwingkreis"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Aufbau"
}], "Subsubsection"],

Cell["\<\
In der Mechanik wird ein Feder-Masse-System durch eine geschwindigkeitsabh\
\[ADoubleDot]ngige Kraft erg\[ADoubleDot]nzt. Ob hier die Variation des \
Gravitationsgesetzes oder die Bewegung in einer Fl\[UDoubleDot]ssigkeit \
erfolgt, ist dabei vom mathematischen Standpunkt her (fast) egal.\
\>", "Text"],

Cell["\<\
Die bez\[UDoubleDot]glich der L\[ODoubleDot]sung optimierte Darstellung der \
ged\[ADoubleDot]mpften Schwingungsgleichung lautet:\
\>", "Text"],

Cell[BoxData[
    \(\(\(s'\)'\)[t] + 2  \[Delta]\ \(s'\)[t] + \(\[Omega]\_0\%2\) s[t] 
      \[Equal] f[t]\)], "NumberedEquation",
  CellFrame->True,
  CellTags->"SchwingungsGleichung"],

Cell["\<\
Die Herleitung der L\[ODoubleDot]sung ist aufw\[ADoubleDot]ndig, so dass es \
sinnvoll ist, die zugeh\[ODoubleDot]rigen L\[ODoubleDot]sungen in einer \
Formelsammlung zu notieren.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Herleitung f\[UDoubleDot]r die Elektrotechnik"
}], "Subsubsection"],

Cell[TextData[{
  "Eine reale Spule (Widerstand ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  ", Induktivit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  ") wird mit einem Kondensator (Kapazit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  ") zu einem Schwingkreis verschaltet, der an einer Stelle offen bleibt f\
\[UDoubleDot]r die Anregung und Abnahme der Spannung (vgl. ",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abbildung 9.15, Seite 254)."
}], "Text"],

Cell["Daraus ergeben sich folgende Spannungen:", "Text"],

Cell["Am Kondensator:", "Text"],

Cell[BoxData[
    \(U\_C \[Equal] Q\/C\)], "NumberedEquation"],

Cell[TextData[{
  "An der Spule (Vorzeichen vor ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " nach ",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 9.2.2.1, Seite 254):"
}], "Text"],

Cell[BoxData[
    \(U\_L \[Equal] \(+L\)\ \[PartialD]I\/\[PartialD]t + R\ I\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Das Addieren beider Spannungen ergibt, wenn der Schwingkreis durch ",
  Cell[BoxData[
      \(TraditionalForm\`f[t]\)]],
  " angeregt wird:"
}], "Text"],

Cell[BoxData[
    \(\(\(Q'\)'\)[t] + \(R\/L\) \(Q'\)[t] + \(1\/\(C\ L\)\) Q[t] \[Equal] 
      f[t]\)], "NumberedEquation",
  CellTags->"Schwingkreisgleichung"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Alternative Herleitung f\[UDoubleDot]r die Elektrotechnik"
}], "Subsubsection"],

Cell[TextData[{
  "Die Leistungsbilanz ist bei einer ged\[ADoubleDot]mpften Schwingung \
zeitabh\[ADoubleDot]ngig. Dabei wird im Ohmschen Widerstand die Energie \
verbraten. Das f\[UDoubleDot]hrt auf folgende \[CapitalUDoubleDot]berlegung \
(vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (5-91), Seite 363):"
}], "Text"],

Cell[BoxData[
    \(P \[Equal] R\ I\^2 \[Equal] \(-\(\[PartialD]E\_gesamt\/\[PartialD]t\)\) 
      \[Equal] \(-\(\[PartialD]\/\[PartialD]t\)\) 
        \((\(1\/2\) C\ U\^2 + \(1\/2\) L\ I\^2)\)\)], "NumberedEquation"],

Cell["Dies ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ansatz = 
      R\ i[t]\^2 + 
          \[PartialD]\_t\((\(1\/2\) Q[t]\^2\/C + \(1\/2\) L\ i[t]\^2)\) == 0
        \), 
    \(\(#\/\(L\ i[t]\)&\)/@% /. {i[t] \[Rule] \(Q'\)[t], 
          \(i'\)[t] \[Rule] \(\(Q'\)'\)[t]} // ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(R\ i[t]\^2\), "+", 
        RowBox[{"L", " ", \(i[t]\), " ", 
          RowBox[{
            SuperscriptBox["i", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        FractionBox[
          RowBox[{\(Q[t]\), " ", 
            RowBox[{
              SuperscriptBox["Q", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "C"]}], "==", 
      "0"}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(Q[t]\/\(C\ L\)\), "+", 
        FractionBox[
          RowBox[{"R", " ", 
            RowBox[{
              SuperscriptBox["Q", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "L"], "+", 
        RowBox[{
          SuperscriptBox["Q", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", "0"}]], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Dies ist die homogene Schwingkreisgleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Schwingkreisgleichung"],
  ")."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". L\[ODoubleDot]sung der Schwingungsgleichung"
}], "Subsubsection"],

Cell[TextData[{
  "Die Schwingungsgleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "SchwingungsGleichung"],
  ") wird nun allgemein mathematisch abgehandelt, wobei in der Physik vor \
allem die Ergebnisse interessieren."
}], "Text"],

Cell[TextData[{
  "Die homogene Schwingungsgleichung wird mit dem Ansatz ",
  Cell[BoxData[
      \(TraditionalForm\`s[t] = A\ \[ExponentialE]\^\(\[Beta]\ t\)\)]],
  " gel\[ODoubleDot]st, wobei resultiert:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung = 
      \(\(s'\)'\)[t] + 2  \[Delta]\ \(s'\)[t] + \(\[Omega]\_0\%2\) s[t] == 
        f[t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(s[t]\ \[Omega]\_0\%2\), "+", 
        RowBox[{"2", " ", "\[Delta]", " ", 
          RowBox[{
            SuperscriptBox["s", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", \(f[t]\)}]], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(CharakteristischesPolynom = 
      Gleichung /. {f[t] \[Rule] 0, 
          s \[Rule] Function[{t}, \[ExponentialE]\^\(\[Beta]\ t\)]}\), 
    \(% // Simplify\), 
    \(Ergebnis[Beta] = Solve[%, \[Beta]]\)}], "Input"],

Cell[BoxData[
    \(E\^\(t\ \[Beta]\)\ \[Beta]\^2 + 
        2\ E\^\(t\ \[Beta]\)\ \[Beta]\ \[Delta] + 
        E\^\(t\ \[Beta]\)\ \[Omega]\_0\%2 == 0\)], "Output"],

Cell[BoxData[
    \(E\^\(t\ \[Beta]\)\ \((
        \[Beta]\ \((\[Beta] + 2\ \[Delta])\) + \[Omega]\_0\%2)\) == 0\)], 
  "Output"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{"\[Beta]", "\[Rule]", 
            FractionBox[
              InterpretationBox[\(-\[Infinity]\),
                DirectedInfinity[ -1]], "t"]}], "}"}], ",", 
        \({\[Beta] \[Rule] \(-\[Delta]\) - \@\(\[Delta]\^2 - \[Omega]\_0\%2\)}
          \), ",", 
        \({\[Beta] \[Rule] \(-\[Delta]\) + \@\(\[Delta]\^2 - \[Omega]\_0\%2\)}
          \)}], "}"}]], "Output"]
}, Open  ]],

Cell["Daraus folgt das Fundamentalsystem:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fundamentalsystem[1] = 
      DeleteCases[Exp[\[Beta]\ t] /. Ergebnis[Beta], 0]\)], "Input"],

Cell[BoxData[
    \({E\^\(t\ \((\(-\[Delta]\) - \@\(\[Delta]\^2 - \[Omega]\_0\%2\))\)\), 
      E\^\(t\ \((\(-\[Delta]\) + \@\(\[Delta]\^2 - \[Omega]\_0\%2\))\)\)}\)], 
  "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Aperiodischer Grenzfall"
}], "Subsubsection"],

Cell[TextData[{
  "Falls der Wurzelausdruck in der ",
  StyleBox["charakteristischen L\[ODoubleDot]sung",
    FontSlant->"Italic"],
  " Null wird, so ergibt sich der ",
  StyleBox["aperiodische Grenzfall",
    FontSlant->"Italic"],
  ", bei dem das Fundamentalsystem anders aufgebaut werden muss:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fundamentalsystem[2] = 
      DeleteCases[
          \(Exp[\[Beta]\ t] /. Ergebnis[Beta]\) /. {
              \[Omega]\_0 \[Rule] \[Delta]}, 0] // Union\)], "Input"],

Cell[BoxData[
    \({E\^\(\(-t\)\ \[Delta]\)}\)], "Output"]
}, Open  ]],

Cell["Die zugeh\[ODoubleDot]rige Differenzialgleichung lautet jetzt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Aperiodisch = Gleichung /. {\[Omega]\_0 \[Rule] \[Delta]}\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[Delta]\^2\ s[t]\), "+", 
        RowBox[{"2", " ", "\[Delta]", " ", 
          RowBox[{
            SuperscriptBox["s", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", \(f[t]\)}]], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Die weitere Fundamentall\[ODoubleDot]sung ergibt sich durch Multiplikation \
mit ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fundamentalsystem[2] = 
      \(Append[#, t\ First[#]]&\)[Fundamentalsystem[2]]\)], "Input"],

Cell[BoxData[
    \({E\^\(\(-t\)\ \[Delta]\), E\^\(\(-t\)\ \[Delta]\)\ t}\)], "Output"]
}, Open  ]],

Cell["Die Probe hierzu ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Aperiodisch /. {s \[Rule] Function@@{{t}, #}}&\)/@
      Fundamentalsystem[2]\), 
    \(% /. {f[t] \[Rule] 0} // ExpandAll\)}], "Input"],

Cell[BoxData[
    \({0 == f[t], 
      \(-2\)\ E\^\(\(-t\)\ \[Delta]\)\ \[Delta] + 
          2\ E\^\(\(-t\)\ \[Delta]\)\ t\ \[Delta]\^2 + 
          2\ \[Delta]\ \((
            E\^\(\(-t\)\ \[Delta]\) - E\^\(\(-t\)\ \[Delta]\)\ t\ \[Delta])
            \) == f[t]}\)], "Output"],

Cell[BoxData[
    \({True, True}\)], "Output"]
}, Open  ]],

Cell["Das gefundene Fundamentalsystem ist noch nicht optimiert:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\({#, \[PartialD]\_t #}&\)/@Fundamentalsystem[2] // Transpose\) // 
      MatrixForm\), 
    \(% /. {t \[Rule] 0} // MatrixForm\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {\(E\^\(\(-t\)\ \[Delta]\)\), \(E\^\(\(-t\)\ \[Delta]\)\ t\)},
           
             {\(\(-E\^\(\(-t\)\ \[Delta]\)\)\ \[Delta]\), 
              \(E\^\(\(-t\)\ \[Delta]\) - 
                E\^\(\(-t\)\ \[Delta]\)\ t\ \[Delta]\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"1", "0"},
            {\(-\[Delta]\), "1"}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["\<\
Deshalb besitzt das optimierte Fundamentalsystem folgende Gestalt:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fundamentalsystem[2, optimiert] = {
        First[Fundamentalsystem[2]] + \[Delta]\ Last[Fundamentalsystem[2]], 
        Last[Fundamentalsystem[2]]}\)], "Input"],

Cell[BoxData[
    \({E\^\(\(-t\)\ \[Delta]\) + E\^\(\(-t\)\ \[Delta]\)\ t\ \[Delta], 
      E\^\(\(-t\)\ \[Delta]\)\ t}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hiervon ist die Funktionalmatrix an der Stelle ",
  Cell[BoxData[
      \(TraditionalForm\`t \[Rule] 0\)]],
  " die Einheitsmatrix:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\({#, \[PartialD]\_t #}&\)/@Fundamentalsystem[2, optimiert] // 
        Transpose\) // MatrixForm\), 
    \(% /. {t \[Rule] 0} // MatrixForm\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
           
             {\(E\^\(\(-t\)\ \[Delta]\) + 
                E\^\(\(-t\)\ \[Delta]\)\ t\ \[Delta]\), 
              \(E\^\(\(-t\)\ \[Delta]\)\ t\)},
           
             {\(\(-E\^\(\(-t\)\ \[Delta]\)\)\ t\ \[Delta]\^2\), 
              \(E\^\(\(-t\)\ \[Delta]\) - 
                E\^\(\(-t\)\ \[Delta]\)\ t\ \[Delta]\)}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"1", "0"},
            {"0", "1"}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Optimiertes Fundamentalsystem \[UDoubleDot]ber die \
Laplace-Transformation"
}], "Subsubsection"],

Cell[TextData[{
  "Das Fundamentalsystem der anderen F\[ADoubleDot]lle l\[ADoubleDot]sst sich \
ebenfalls durch ein optimiertes Fundamentalsystem ersetzen, dessen Herleitung \
hier \[UDoubleDot]ber die ",
  StyleBox["Laplace-Transformation",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[BrS1987]",
    ButtonData:>"[BrS1987]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 4.4.3., Seite 634-648) geschieht:"
}], "Text"],

Cell[BoxData[
    \(<< Calculus`LaplaceTransform`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaplaceGleichung = LaplaceTransform[Gleichung, t, p]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(p\^2\ LaplaceTransform[s[t], t, p]\), "+", 
        \(2\ \[Delta]\ \((p\ LaplaceTransform[s[t], t, p] - s[0])\)\), "-", 
        \(p\ s[0]\), "+", \(LaplaceTransform[s[t], t, p]\ \[Omega]\_0\%2\), 
        "-", 
        RowBox[{
          SuperscriptBox["s", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}]}], "==", 
      \(LaplaceTransform[f[t], t, p]\)}]], "Output"]
}, Open  ]],

Cell["\<\
Im Laplace-Raum ist die algebraische Aufl\[ODoubleDot]sung nach der \
Laplace-Transformierten der L\[ODoubleDot]sung m\[ODoubleDot]glich:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaplaceL\[ODoubleDot]sung = 
      \(Solve[LaplaceGleichung, LaplaceTransform[s[t], t, p]] // Flatten\) // 
        Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(LaplaceTransform[s[t], t, p]\), "\[Rule]", 
        FractionBox[
          RowBox[{
          \(LaplaceTransform[f[t], t, p]\), "+", \(p\ s[0]\), "+", 
            \(2\ \[Delta]\ s[0]\), "+", 
            RowBox[{
              SuperscriptBox["s", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}]}], 
          \(p\^2 + 2\ p\ \[Delta] + \[Omega]\_0\%2\)]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier werden die optimierten Anfangswertprobleme ",
  Cell[BoxData[
      \(TraditionalForm\`s[0]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(s'\)[0]\)]],
  " als Integrationskonstanten eingebracht, und au\[SZ]erdem kann die \
beliebige Steuerfunktion ",
  Cell[BoxData[
      \(TraditionalForm\`f[t]\)]],
  " mitgenommen werden."
}], "Text"],

Cell[TextData[{
  "Die inverse Laplace-Transformation ergibt die L\[ODoubleDot]sung, wobei f\
\[UDoubleDot]r die Inhomogenit\[ADoubleDot]t eine so genannte ",
  StyleBox["Laplace-Faltung",
    FontSlant->"Italic"],
  " auftritt, also ein spezielles Integral:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung = 
      \(InverseLaplaceTransform[#, p, t]&\)/@LaplaceL\[ODoubleDot]sung\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(s[t]\), "\[Rule]", 
        RowBox[{
        \(\[Integral]\_0\%t
              \( f[t1]\ 
                \((E\^\(\(-\(1\/2\)\)\ \((t - t1)\)\ 
                          \((2\ \[Delta] - 
                              \@\(4\ \[Delta]\^2 - 4\ \[Omega]\_0\%2\))
                            \)\)\/\@\(4\ \[Delta]\^2 - 4\ \[Omega]\_0\%2\) - 
                    E\^\(\(-\(1\/2\)\)\ \((t - t1)\)\ 
                          \((2\ \[Delta] + 
                              \@\(4\ \[Delta]\^2 - 4\ \[Omega]\_0\%2\))
                            \)\)\/\(2\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)\))
                  \)\) \[DifferentialD]t1\), "+", 
          \(s[0]\ \((
              E\^\(\(-\(1\/2\)\)\ t\ \((
                      2\ \[Delta] + \@\(4\ \[Delta]\^2 - 4\ \[Omega]\_0\%2\))
                      \)\)\ \((
                  1\/2 + \[Delta]\/\@\(4\ \[Delta]\^2 - 4\ \[Omega]\_0\%2\))
                  \) + E\^\(\(-\(1\/2\)\)\ t\ \((
                      2\ \[Delta] - \@\(4\ \[Delta]\^2 - 4\ \[Omega]\_0\%2\))
                      \)\)\ \((
                  1\/2 - \[Delta]\/\(2\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)\))
                  \))\)\), "+", 
          RowBox[{
          \((E\^\(\(-\(1\/2\)\)\ t\ \((
                      2\ \[Delta] - \@\(4\ \[Delta]\^2 - 4\ \[Omega]\_0\%2\))
                      \)\)\/\@\(4\ \[Delta]\^2 - 4\ \[Omega]\_0\%2\) - 
                E\^\(\(-\(1\/2\)\)\ t\ \((
                      2\ \[Delta] + \@\(4\ \[Delta]\^2 - 4\ \[Omega]\_0\%2\))
                      \)\)\/\(2\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)\))\), " ",
             
            RowBox[{"(", 
              RowBox[{\(2\ \[Delta]\ s[0]\), "+", 
                RowBox[{
                  SuperscriptBox["s", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}], ")"}]}]}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell["Die L\[ODoubleDot]sung l\[ADoubleDot]sst sich zusammenfassen:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sungSch\[ODoubleDot]n = 
      ExpandAll[
            ExpandAll[
                \(L\[ODoubleDot]sung
                     /. {\@\(4\ \[Delta]\^2 - 4  \[Omega]\_0\%2\) \[Rule] 
                        2 \@\( \[Delta]\^2 - \[Omega]\_0\%2\), 
                      1\/\@\(4\ \[Delta]\^2 - 4  \[Omega]\_0\%2\) \[Rule] 
                        1\/\(2 \@\( \[Delta]\^2 - \[Omega]\_0\%2\)\)}\) /. {
                    E\^\(\(-\(1\/2\)\) t_ 
                            \((2\ \[Delta] - 
                                2\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\))
                              \)\)\/\(2 \@\( \[Delta]\^2 - \[Omega]\_0\%2\)\) 
                      \[RuleDelayed] 
                      \(\(E\^\(\(-t\)\ \[Delta]\)\) 
                            Sinh[\(\@\(\[Delta]\^2 - \[Omega]\_0\%2\)\) t]
                              \)\/\@\(\[Delta]\^2 - \[Omega]\_0\%2\) + 
                        E\^\(\(-t\)\ \[Delta] - 
                              t \@\( \[Delta]\^2 - \[Omega]\_0\%2\)\)\/\(2 
                            \@\( \[Delta]\^2 - \[Omega]\_0\%2\)\)}] /. {
                \(E\^\(\(-t\)\ \[Delta] - 
                          t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)\)\ 
                      \[Delta]\)\/\(2\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)\) 
                  \[Rule] 
                  \(-\(\(\(E\^\(\(-t\)\ \[Delta]\)\) 
                            Sinh[\(\@\(\[Delta]\^2 - \[Omega]\_0\%2\)\) t] 
                            \[Delta]\)\/\@\(\[Delta]\^2 - 
                              \[Omega]\_0\%2\)\)\) + 
                    \(E\^\(\(-t\)\ \[Delta] + 
                            t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)\)\ 
                        \[Delta]\)\/\(2\ 
                        \@\(\[Delta]\^2 - \[Omega]\_0\%2\)\)}] /. {\ 
            E\^\(\(-t\)\ \[Delta] + t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)\) 
              \[Rule] 2 \( E\^\(\(-\[Delta]\)\ t\)\) 
                  Cosh[\(\@\(\[Delta]\^2 - \[Omega]\_0\%2\)\) t] - \ 
                E\^\(\(-t\)\ \[Delta] - 
                    t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)\)} // ExpandAll\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(s[t]\), "\[Rule]", 
        RowBox[{
        \(E\^\(\(-t\)\ \[Delta]\)\ 
            Cosh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]\ s[0]\), "+", 
          \(\(\[Integral]\_0\%t
                  \( E\^\(\(-t\)\ \[Delta] + t1\ \[Delta]\)\ f[t1]\ 
                    Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\) - 
                        t1\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]\) 
                  \[DifferentialD]t1\)\/\@\(\[Delta]\^2 - \[Omega]\_0\%2\)\), 
          "+", \(\(E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ s[0]\ 
                Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]
                  \)\/\@\(\[Delta]\^2 - \[Omega]\_0\%2\)\), "+", 
          FractionBox[
            RowBox[{
            \(E\^\(\(-t\)\ \[Delta]\)\), " ", 
              \(Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]\), " ", 
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}]}], 
            \(\@\(\[Delta]\^2 - \[Omega]\_0\%2\)\)]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Probe zu dieser L\[ODoubleDot]sung ergibt bei ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Probleme, die mit viel M\[UDoubleDot]he doch noch l\[ODoubleDot]sbar \
sind."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0 > \[Delta]\)]],
  " wird die Wurzel ",
  Cell[BoxData[
      \(TraditionalForm
      \`\@\(\[Delta]\^2 - \[Omega]\_0\%2\) \[Equal] 
        \[ImaginaryJ] \@\( \[Omega]\_0\%2 - \[Delta]\^2\)\)]],
  " imagin\[ADoubleDot]r, wodurch aus dem ",
  Cell[BoxData[
      \(TraditionalForm\`Sinh[\(\@...\)]/\(\@...\)\)]],
  " die Sinus-Funktion und analog die Cosinus-Funktion entsteht."
}], "Text"],

Cell["Das optimierte Fundamentalsystem lautet somit:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fundamentalsystem[1, optimiert] = 
      Coefficient[
        s[t] /. L\[ODoubleDot]sungSch\[ODoubleDot]n, {s[0], \(s'\)[0]}]\)], 
  "Input"],

Cell[BoxData[
    \({E\^\(\(-t\)\ \[Delta]\)\ Cosh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)] + 
        \(E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ 
            Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]\)\/\@\(\[Delta]\^2 - 
              \[Omega]\_0\%2\), 
      \(E\^\(\(-t\)\ \[Delta]\)\ 
          Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]\)\/\@\(\[Delta]\^2 - 
            \[Omega]\_0\%2\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die zugeh\[ODoubleDot]rige Fundamentalmatrix ergibt an der Stelle ",
  Cell[BoxData[
      \(TraditionalForm\`t \[Rule] 0\)]],
  " die Einheitsmatrix:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\({#, \[PartialD]\_t #}&\)/@Fundamentalsystem[1, optimiert] // Transpose
      \), 
    \(% /. {t \[Rule] 0} // MatrixForm\)}], "Input"],

Cell[BoxData[
    \({{E\^\(\(-t\)\ \[Delta]\)\ 
            Cosh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)] + 
          \(E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ 
              Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]
                \)\/\@\(\[Delta]\^2 - \[Omega]\_0\%2\), 
        \(E\^\(\(-t\)\ \[Delta]\)\ 
            Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]\)\/\@\(\[Delta]\^2 - 
              \[Omega]\_0\%2\)}, {
        \(-\(\(E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\^2\ 
                  Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]
                    \)\/\@\(\[Delta]\^2 - \[Omega]\_0\%2\)\)\) + 
          E\^\(\(-t\)\ \[Delta]\)\ 
            Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]\ 
            \@\(\[Delta]\^2 - \[Omega]\_0\%2\), 
        E\^\(\(-t\)\ \[Delta]\)\ 
            Cosh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)] - 
          \(E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ 
              Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]
                \)\/\@\(\[Delta]\^2 - \[Omega]\_0\%2\)}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {"1", "0"},
            {"0", "1"}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["\<\
Erst jetzt sind die Voraussetzungen daf\[UDoubleDot]r geschaffen, die \
Schaubilder zu den optimierten Fundamentall\[ODoubleDot]sungen zu zeichnen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaubilder"
}], "Subsubsection"],

Cell[TextData[{
  "Das Anfangswertproblem ",
  Cell[BoxData[
      \(TraditionalForm\`s[0] \[Rule] 1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(s'\)[0] \[Rule] 0\)]],
  " sowie ",
  Cell[BoxData[
      \(TraditionalForm\`f[t] \[Rule] 0\)]],
  " ergibt die erste optimierte Fundamentall\[ODoubleDot]sung:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kurve[1] = 
      Append[\(First[Fundamentalsystem[1, optimiert]] /. {
                  \[Omega]\_0 \[Rule] #}&\)/@{1\/2, 2}, 
          First[Fundamentalsystem[2, optimiert]]] /. {\[Delta] \[Rule] 1}\)], 
  "Input"],

Cell[BoxData[
    \({E\^\(-t\)\ Cosh[\(\@3\ t\)\/2] + 
        \(2\ E\^\(-t\)\ Sinh[\(\@3\ t\)\/2]\)\/\@3, 
      E\^\(-t\)\ Cos[\@3\ t] + \(E\^\(-t\)\ Sin[\@3\ t]\)\/\@3, 
      E\^\(-t\) + E\^\(-t\)\ t}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[Kurve[1]], {t, 0, 10}, PlotRange \[Rule] All, 
      PlotStyle \[Rule] {Hue[0], Hue[2\/3], Hue[1\/3]}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0972216 0.506097 [
[.21429 .08472 -5 -15 ]
[.21429 .08472 5 0 ]
[.40476 .08472 -5 -15 ]
[.40476 .08472 5 0 ]
[.59524 .08472 -5 -15 ]
[.59524 .08472 5 0 ]
[.78571 .08472 -5 -15 ]
[.78571 .08472 5 0 ]
[.97619 .08472 -8 -15 ]
[.97619 .08472 8 0 ]
[.01131 .19844 -19 -7.5 ]
[.01131 .19844 0 7.5 ]
[.01131 .29966 -19 -7.5 ]
[.01131 .29966 0 7.5 ]
[.01131 .40088 -19 -7.5 ]
[.01131 .40088 0 7.5 ]
[.01131 .5021 -19 -7.5 ]
[.01131 .5021 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .09722 m
.21429 .10347 L
s
gsave
.21429 .08472 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 .09722 m
.40476 .10347 L
s
gsave
.40476 .08472 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 .09722 m
.59524 .10347 L
s
gsave
.59524 .08472 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 .09722 m
.78571 .10347 L
s
gsave
.78571 .08472 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .09722 m
.97619 .10347 L
s
gsave
.97619 .08472 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .09722 m
.07143 .10097 L
s
.11905 .09722 m
.11905 .10097 L
s
.16667 .09722 m
.16667 .10097 L
s
.2619 .09722 m
.2619 .10097 L
s
.30952 .09722 m
.30952 .10097 L
s
.35714 .09722 m
.35714 .10097 L
s
.45238 .09722 m
.45238 .10097 L
s
.5 .09722 m
.5 .10097 L
s
.54762 .09722 m
.54762 .10097 L
s
.64286 .09722 m
.64286 .10097 L
s
.69048 .09722 m
.69048 .10097 L
s
.7381 .09722 m
.7381 .10097 L
s
.83333 .09722 m
.83333 .10097 L
s
.88095 .09722 m
.88095 .10097 L
s
.92857 .09722 m
.92857 .10097 L
s
.25 Mabswid
0 .09722 m
1 .09722 L
s
.02381 .19844 m
.03006 .19844 L
s
gsave
.01131 .19844 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .29966 m
.03006 .29966 L
s
gsave
.01131 .29966 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .40088 m
.03006 .40088 L
s
gsave
.01131 .40088 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .5021 m
.03006 .5021 L
s
gsave
.01131 .5021 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .02131 m
.02756 .02131 L
s
.02381 .04661 m
.02756 .04661 L
s
.02381 .07192 m
.02756 .07192 L
s
.02381 .12253 m
.02756 .12253 L
s
.02381 .14783 m
.02756 .14783 L
s
.02381 .17314 m
.02756 .17314 L
s
.02381 .22375 m
.02756 .22375 L
s
.02381 .24905 m
.02756 .24905 L
s
.02381 .27436 m
.02756 .27436 L
s
.02381 .32497 m
.02756 .32497 L
s
.02381 .35027 m
.02756 .35027 L
s
.02381 .37558 m
.02756 .37558 L
s
.02381 .42618 m
.02756 .42618 L
s
.02381 .45149 m
.02756 .45149 L
s
.02381 .47679 m
.02756 .47679 L
s
.02381 .5274 m
.02756 .5274 L
s
.02381 .55271 m
.02756 .55271 L
s
.02381 .57801 m
.02756 .57801 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .60328 L
.02729 .60324 L
.02846 .60317 L
.03053 .60302 L
.03279 .60279 L
.0379 .60206 L
.04262 .60115 L
.05224 .59866 L
.06244 .59526 L
.10458 .57586 L
.14241 .55485 L
.1827 .53151 L
.22147 .50929 L
.2627 .48648 L
.30241 .46551 L
.3406 .44632 L
.38125 .42696 L
.42038 .40932 L
.46196 .3916 L
.50202 .37547 L
.54057 .36078 L
.58158 .34601 L
.62107 .33257 L
.65904 .32033 L
.69946 .30799 L
.73837 .29677 L
.77973 .28549 L
.81958 .27522 L
.85791 .26588 L
.89869 .25648 L
.93795 .24792 L
.97571 .24013 L
.97619 .24003 L
s
0 0 1 r
.02381 .60332 m
.02499 .60317 L
.02605 .60277 L
.02729 .602 L
.02846 .60099 L
.03053 .59851 L
.03279 .59489 L
.0379 .58335 L
.04262 .569 L
.05224 .53077 L
.06244 .48051 L
.10458 .24374 L
.12434 .15071 L
.14241 .08669 L
.15237 .06068 L
.16182 .04183 L
.16666 .0343 L
.17181 .02775 L
.17746 .02222 L
.1827 .01854 L
.18531 .01719 L
.18806 .0161 L
.19041 .01543 L
.19174 .01515 L
.19299 .01495 L
.19368 .01486 L
.19443 .01479 L
.19514 .01475 L
.1958 .01472 L
.19704 .01472 L
.19836 .01477 L
.19904 .01482 L
.19977 .01489 L
.20109 .01507 L
.20267 .01536 L
.20411 .0157 L
.20881 .01721 L
.21394 .01955 L
.22428 .02603 L
.26485 .06221 L
.28358 .07852 L
.30389 .09284 L
.315 .09886 L
.32524 .10323 L
.33503 .10638 L
.33996 .10761 L
.34539 .1087 L
.3506 .1095 L
.35317 .10982 L
.35555 .11006 L
Mistroke
.35788 .11026 L
.35999 .1104 L
.36234 .11052 L
.36363 .11057 L
.36484 .11061 L
.36605 .11064 L
.36674 .11065 L
.36738 .11066 L
.36868 .11067 L
.36941 .11067 L
.37007 .11067 L
.37125 .11066 L
.37254 .11064 L
.37376 .11062 L
.37488 .11058 L
.37738 .11049 L
.38014 .11035 L
.38573 .10996 L
.39066 .10952 L
.39585 .10897 L
.40511 .1078 L
.42598 .10471 L
.46414 .09929 L
.48379 .09728 L
.49478 .09645 L
.50476 .09587 L
.50962 .09565 L
.51477 .09546 L
.51921 .09532 L
.52398 .09521 L
.52666 .09516 L
.52911 .09512 L
.53159 .09509 L
.5339 .09506 L
.53517 .09505 L
.53657 .09504 L
.53799 .09504 L
.53876 .09503 L
.53949 .09503 L
.54014 .09503 L
.54082 .09503 L
.54204 .09503 L
.54335 .09503 L
.5441 .09503 L
.54479 .09503 L
.54606 .09504 L
.54741 .09504 L
.54983 .09506 L
.55243 .09508 L
.5553 .09511 L
Mistroke
.56522 .09525 L
.57482 .09543 L
.5838 .09563 L
.6226 .09658 L
.64232 .09699 L
.65274 .09716 L
.66384 .09731 L
.67465 .09742 L
.68445 .09749 L
.68918 .09752 L
.6943 .09754 L
.69913 .09756 L
.70357 .09757 L
.70603 .09757 L
.70827 .09758 L
.70951 .09758 L
.71086 .09758 L
.71214 .09758 L
.71331 .09758 L
.7144 .09758 L
.71541 .09758 L
.71653 .09758 L
.71773 .09758 L
.71892 .09758 L
.72017 .09758 L
.72241 .09757 L
.72488 .09757 L
.72752 .09757 L
.73228 .09756 L
.74308 .09753 L
.78459 .09737 L
.80541 .09729 L
.81455 .09726 L
.8246 .09723 L
.83361 .09721 L
.8433 .0972 L
.84864 .09719 L
.85352 .09718 L
.86308 .09717 L
.86787 .09717 L
.8705 .09717 L
.87296 .09717 L
.87527 .09717 L
.87777 .09716 L
.88004 .09716 L
.88212 .09716 L
.88333 .09716 L
.88461 .09716 L
.88583 .09716 L
.88694 .09716 L
Mistroke
.88824 .09716 L
.88897 .09716 L
.88965 .09716 L
.8909 .09716 L
.89222 .09716 L
.89348 .09716 L
.89483 .09716 L
.89728 .09716 L
.90286 .09717 L
.9081 .09717 L
.91296 .09717 L
.92399 .09718 L
.94408 .09719 L
.97619 .09721 L
Mfstroke
0 1 0 r
.02381 .60332 m
.02499 .60328 L
.02605 .60318 L
.02729 .60299 L
.02846 .60274 L
.03053 .60212 L
.03279 .60121 L
.0379 .5983 L
.04262 .59466 L
.05224 .58479 L
.06244 .57139 L
.10458 .49775 L
.14241 .42431 L
.1827 .35185 L
.22147 .29256 L
.2627 .24176 L
.30241 .2038 L
.3406 .17588 L
.38125 .15362 L
.42038 .13785 L
.46196 .1257 L
.50202 .11732 L
.54057 .11153 L
.58158 .10715 L
.62107 .10418 L
.65904 .10215 L
.68018 .10128 L
.69946 .10062 L
.73837 .09959 L
.75746 .09921 L
.77822 .09886 L
.7976 .09859 L
.819 .09834 L
.85826 .098 L
.87761 .09787 L
.89847 .09775 L
.91811 .09766 L
.93961 .09758 L
.97619 .09747 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000Qoooo00<0003oooooool0oooo
ohgoool0027oool00`000?ooooooo`3oooooSOooo`008Oooo`030000oooooooo0?oooon=oooo000Q
oooo00<0003oooooool0ooooohgoool0027oool00`000?ooooooo`3oooooSOooo`008Oooo`030000
oooooooo0?oooon=oooo000Qoooo00<0003oooooool0@?ooo`L00?ooooooA_ooo`008Oooo`030000
oooooooo03goool3003o1oooo`800?ooooooA?ooo`008Oooo`<0000loooo00<00?ooooooool02_oo
o`800?oooooo@_ooo`008Oooo`030000oooooooo03_oool00`00ooooooooo`0=oooo0P00oooooom0
oooo000Qoooo00<0003oooooool0>_ooo`03003ooooooooo013oool2003oooooockoool0027oool0
0`000?ooooooo`0ioooo00<00?ooooooool04oooo`03003ooooooooo0?oooolkoooo000Qoooo00<0
003oooooool0>?ooo`03003ooooooooo01Goool00`00ooooooooo`3ooooo>_ooo`008Oooo`030000
oooooooo03Soool00`00ooooooooo`0Foooo00<00?ooooooool0ooooocWoool0027oool00`000?oo
ooooo`0goooo00<00?ooooooool06?ooo`800?oooooo>Oooo`008Oooo`030000oooooooo03Koool0
0`00ooooooooo`0Koooo00<00?ooooooool0ooooocKoool0027oool00`000?ooooooo`0foooo00<0
0?ooooooool07?ooo`03003ooooooooo0?ooooleoooo000Qoooo00<0003oooooool0=Oooo`03003o
oooooooo01koool00`00ooooooooo`3ooooo=?ooo`008Oooo`030000oooooooo03Coool00`00oooo
ooooo`0Poooo00<00?ooooooool0oooooc?oool0027oool30000=?ooo`03003ooooooooo00ooool7
00002oooo`03003ooooooooo03goool20000B?ooo`@00019oooo100004Coool600001?ooo`@00007
oooo000Qoooo00<0003oooooool0<oooo`03003ooooooooo017oool700002oooo`03003ooooooooo
03coool20000Aoooo`800002oooo0P0004Ooool200000oooo`030000oooooooo04?oool200001Ooo
o`800002oooo0P0000Koool0027oool00`000?ooooooo`0coooo00<00?ooooooool04_ooo`030000
oooooooo00;oool00`000?ooooooo`0:oooo0P00occoool20000A_ooo`800004oooo0P0004Goool2
00001?ooo`800014oooo0P0000Goool00`000?ooooooo`02oooo00<0003oooooool01?ooo`008Ooo
o`030000oooooooo03;oool00`00ooooooooo`0Doooo00<0003oooooool04?ooo`03003ooooooooo
03Coool80000AOooo`800004oooo0P0004Goool200001?ooo`800014oooo0P0000Coool200001?oo
o`800005oooo000Qoooo00<0003oooooool0<_ooo`03003ooooooooo01Goool00`000?ooooooo`0@
oooo00<00?ooooooool0<oooo`030000oooooooo00;oool20000A_ooo`800004oooo0P0004Koool0
10000?ooooooooooo`800015oooo0P0000Coool200001?ooo`800005oooo000Qoooo00<0003ooooo
ool0<Oooo`03003ooooooooo01Koool200004_ooo`03003ooooooooo03?oool010000?oooooooooo
o`800016oooo0P0000Coool20000Aoooo`@00016oooo0P0000Coool200001?ooo`800005oooo000Q
oooo00<0003oooooool0<Oooo`03003ooooooooo01Ooool00`000?ooooooo`0Aoooo00<00?oooooo
ool0<oooo`030000oooooooo00800016oooo0`0000;oool20000B?ooo`<00017oooo0P0000Coool2
00001?ooo`800005oooo000Qoooo00<0003oooooool0<?ooo`03003ooooooooo01Soool200004ooo
o`03003ooooooooo03;oool00`000?ooooooo`020000Aoooo`030000oooo000000800018oooo0P00
00;oool20000AOooo`800004oooo0P0000Coool200001Oooo`008Oooo`030000oooooooo033oool0
0`00ooooooooo`0Hoooo0P0001Coool00`00ooooooooo`0boooo00@0003oool000000017oooo0P00
04[oool200001?ooo`800014oooo0P0000Coool200001?ooo`800005oooo000Qoooo00<0003ooooo
ool0<?ooo`03003ooooooooo01?oool00`000?ooooooo`02oooo0P0001Goool00`00ooooooooo`0b
oooo0`0004Soool20000BOooo`800004oooo0P0004Coool200001Oooo`030000oooooooo00;oool0
0`000?ooooooo`04oooo000Qoooo0`0002ooool00`00ooooooooo`0Eoooo00<0003oooooool00`00
01Koool00`00ooooooooo`0boooo0P0004Woool30000B?ooo`800003oooo00<0003oooooool0@Ooo
o`@00005oooo0P0000;oool200001_ooo`008Oooo`030000oooooooo02ooool00`00ooooooooo`0F
oooo100001Soool00`00ooooooooo`0aoooo0P0004_oool30000Aoooo`@00016oooo0P0000Koool4
00001oooo`008Oooo`030000oooooooo02koool00`00ooooooooo`0doooo00<00?ooooooool0oooo
obGoool0027oool00`000?ooooooo`0^oooo00<00?ooooooool0=Oooo`03003ooooooooo0?oooolT
oooo000Qoooo00<0003oooooool0;_ooo`03003ooooooooo03Koool2003oooooobCoool0027oool0
0`000?ooooooo`0]oooo00<00?ooooooool0>Oooo`03003ooooooooo0?oooolQoooo000Qoooo00<0
003oooooool0;Oooo`03003ooooooooo03[oool2003oooooob7oool0027oool00`000?ooooooo`0]
oooo00<00?ooooooool0??ooo`800?oooooo7oooo`008Oooo`030000oooooooo02coool00`00oooo
ooooo`0ooooo00<00?ooooooool0oooooacoool0027oool00`000?ooooooo`0/oooo00<00?oooooo
ool0@?ooo`800?mCoooo6P00ojkoool001Ooooli000000<00?l000000000@P0000800?m100004000
oaX0001f003o;03o00T00003oooo000Qoooo00<0003oooooool04?ooo`030000oooooooo017oool0
0`000?ooooooo`05oooo00<00?ooooooool02?ooo`030000oooooooo013oool00`000?ooooooo`0@
oooo00<0003oooooool04Oooo`030000oooo003o013oool00`000?ooooooo`0@oooo00<0003ooooo
ool04Oooo`030000003o003o00H00?l:oooo00<0003oooooool04?ooo`030000oooooooo013oool0
0`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo00Wooolm0?l01?ooo`030000
oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool02_ooo`008Oooo`030000oooooooo
013oool00`000?ooooooo`0Aoooo00<0003oooooool01?ooo`03003ooooooooo00Woool00`000?oo
ooooo`0@oooo00<0003oooooool04?ooo`030000oooooooo017oool00`000?ooooooo`02003o3_oo
o`030000oooooooo013oool00`000?ooooooo`0:oooo2000oa;oool00`000?ooooooo`0@oooo00<0
003oooooool04?ooo`030000oooooooo013ooolP0?l01oooo`030000oooooooo013oool00`000?oo
ooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0
003oooooool02_ooo`008Oooo`030000oooooooo02_oool00`00ooooooooo`0Loooo00<0003ooooo
ool0:Oooo`<00?lNoooo00<0003oooooool00_ooo`P00?m0oooo00@0003oooooooooool?0?l0>_oo
o`030000oooooooo04_oool00`000?ooooooo`0:oooo000Qoooo00<0003oooooool0:oooo`03003o
oooooooo04_oool5003o6?ooo`H00?looooo3@3o0:Coool0027oool00`000?ooooooo`0[oooo00<0
0?ooooooool0D?ooo`L00?l:oooo1`00ocgoool80?l0/Oooo`008Oooo`030000oooooooo02[oool0
0`00ooooooooo`1Hoooo2P00occoool80?l0^Oooo`008Oooo`030000oooooooo02[oool00`00oooo
ooooo`2Foooo203o0<7oool0027oool00`000?ooooooo`0Zoooo00<00?ooooooool0T?ooo`H0o`39
oooo000Qoooo00<0003oooooool0:Oooo`03003ooooooooo08goool40?l0coooo`008Oooo`<0000Y
oooo00<00?ooooooool0ROooo`@0o`3Coooo000Qoooo00<0003oooooool0:Oooo`03003ooooooooo
08Goool40?l0eoooo`008Oooo`030000oooooooo02Woool00`00ooooooooo`21oooo103o0=_oool0
027oool00`000?ooooooo`0Xoooo00<00?ooooooool0Ooooo`<0o`3Ooooo000Qoooo00<0003ooooo
ool0:?ooo`03003ooooooooo07coool30?l0h_ooo`008Oooo`030000oooooooo02Soool00`00oooo
ooooo`1hoooo103o0>Goool0027oool00`000?ooooooo`0Xoooo00<00?ooooooool0MOooo`<0o`3Y
oooo000Qoooo00<0003oooooool09oooo`03003ooooooooo07?oool30?l0k?ooo`008Oooo`030000
oooooooo02Ooool00`00ooooooooo`1aoooo0P3o0>ooool0027oool00`000?ooooooo`0Woooo00<0
0?ooooooool0K_ooo`<0o`3aoooo000Qoooo00<0003oooooool09oooo`03003ooooooooo06_oool3
0?l0m?ooo`008Oooo`<0000Voooo00<00?ooooooool0J_ooo`80o`3goooo000Qoooo00<0003ooooo
ool09_ooo`03003ooooooooo06Ooool30?l0nOooo`008Oooo`030000oooooooo02Koool00`00oooo
ooooo`1Uoooo0P3o0?coool0027oool00`000?ooooooo`0Voooo00<00?ooooooool0Hoooo`80o`3n
oooo000Qoooo00<0003oooooool09Oooo`03003ooooooooo06;oool20?l0ooooo`7oool0027oool0
0`000?ooooooo`0Uoooo00<00?ooooooool0H?ooo`80o`3ooooo0oooo`008Oooo`030000oooooooo
02Goool00`00ooooooooo`1Noooo0P3o0?ooool5oooo000Qoooo00<0003oooooool09Oooo`03003o
oooooooo05coool20?l0ooooo`Ooool0027oool00`000?ooooooo`0Toooo00<00?ooooooool0Fooo
o`80o`3ooooo2Oooo`008Oooo`030000oooooooo02Coool00`00ooooooooo`1Ioooo0P3o0?ooool;
oooo000Qoooo0`0002Coool00`00ooooooooo`1Goooo0P3o0?ooool=oooo000Qoooo00<0003ooooo
ool09?ooo`03003ooooooooo05Koool00`3o0?ooooooo`3ooooo3Oooo`008Oooo`030000oooooooo
02Coool00`00ooooooooo`1Doooo0P3o0?ooool@oooo000Qoooo00<0003oooooool08oooo`03003o
oooooooo05Coool00`3o0?ooooooo`3ooooo4?ooo`008Oooo`030000oooooooo02?oool00`00oooo
ooooo`1Coooo00<0o`3oooooool0oooooa7oool0027oool00`000?ooooooo`0Soooo00<00?oooooo
ool0DOooo`80o`3ooooo5?ooo`001Oooo`@00004oooo0P0000;oool700002Oooo`030000oooooooo
02?oool00`00ooooooooo`1@oooo00<0o`3oooooool0oooooaCoool000Coool200000_ooo`800003
oooo0P0000?oool700002?ooo`030000oooooooo02?oool00`00ooooooooo`1?oooo00<0o`3ooooo
ool0oooooaGoool000Coool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00<0003oooooool08_ooo`03003ooooooooo04koool20?l0oooo
oaSoool000?oool200001?ooo`800009oooo00<0003oooooool02_ooo`030000oooooooo02;oool0
0`00ooooooooo`1=oooo00<0o`3oooooool0oooooaSoool000?oool200001?ooo`80000:oooo00<0
003oooooool02Oooo`@0000Qoooo00<00?ooooooool0C?ooo`030?l0oooooooo0?oooolIoooo0003
oooo0P0000Coool200002_ooo`80000:oooo00<0003oooooool08_ooo`03003ooooooooo04[oool2
0?l0oooooacoool000?oool200001?ooo`80000;oooo00<0003oooooool02?ooo`030000oooooooo
027oool00`00ooooooooo`1:oooo00<0o`3oooooool0oooooacoool000?oool200001?ooo`80000;
oooo0P0000Woool00`000?ooooooo`0Qoooo00<00?ooooooool0BOooo`030?l0oooooooo0?oooolM
oooo0003oooo0P0000Coool200002oooo`800009oooo00<0003oooooool08Oooo`03003ooooooooo
04Soool00`3o0?ooooooo`3ooooo7_ooo`001?ooo`030000oooooooo00;oool00`000?ooooooo`05
oooo00<0003oooooool00_ooo`800009oooo00<0003oooooool08Oooo`03003ooooooooo04Ooool0
0`3o0?ooooooo`3ooooo7oooo`001?ooo`800002oooo0P0000Soool00`000?ooooooo`0300002Ooo
o`030000oooooooo027oool00`00ooooooooo`16oooo00<0o`3oooooool0ooooob3oool000Goool4
00002_ooo`@0000:oooo00<0003oooooool08?ooo`03003ooooooooo04Koool00`3o0?ooooooo`3o
oooo8Oooo`008Oooo`030000oooooooo023oool00`00ooooooooo`15oooo00<0o`3oooooool0oooo
ob;oool0027oool00`000?ooooooo`0Poooo00<00?ooooooool0A?ooo`030?l0oooooooo0?oooolS
oooo000Qoooo0`00023oool00`00ooooooooo`13oooo00<0o`3oooooool0ooooobCoool0027oool0
0`000?ooooooo`0Poooo00<00?ooooooool0@_ooo`030?l0oooooooo0?oooolUoooo000Qoooo00<0
003oooooool07oooo`03003ooooooooo04;oool00`3o0?ooooooo`3ooooo9_ooo`008Oooo`030000
oooooooo01ooool00`00ooooooooo`11oooo00<0o`3oooooool0ooooobOoool0027oool00`000?oo
ooooo`0Ooooo00<00?ooooooool0@?ooo`030?l0oooooooo0?oooolXoooo000Qoooo00<0003ooooo
ool07oooo`03003ooooooooo03ooool00`3o0?ooooooo`3ooooo:Oooo`008Oooo`030000oooooooo
01koool00`00ooooooooo`0ooooo00<0o`3oooooool0ooooob[oool0027oool00`000?ooooooo`0N
oooo00<00?ooooooool0?_ooo`030?l0oooooooo0?oooolKoooo1?l000coool0027oool00`000?oo
ooooo`0Noooo00<00?ooooooool0?Oooo`030?l0oooooooo0?oooolGoooo1Ol0013oool0027oool0
0`000?ooooooo`0Noooo00<00?ooooooool0??ooo`030?l0oooooooo0?oooolCoooo1Ol001Goool0
027oool00`000?ooooooo`0Noooo00<00?ooooooool0>oooo`030?l0oooooooo0?ooool@oooo1?l0
01[oool0027oool300007Oooo`03003ooooooooo03_oool00`3o0?ooooooo`3ooooo3Oooo`Co000N
oooo000Qoooo00<0003oooooool07Oooo`03003ooooooooo03_oool00`3o0?ooooooo`3ooooo2Ooo
o`Co000Roooo000Qoooo00<0003oooooool07Oooo`03003ooooooooo03[oool00`3o0?ooooooo`3o
oooo1_ooo`Co000Voooo000Qoooo00<0003oooooool07Oooo`03003ooooooooo03Woool00`3o0?oo
ooooo`3ooooo0_ooo`Go000Zoooo000Qoooo00<0003oooooool07Oooo`03003ooooooooo03Soool0
0`3o0?ooooooo`3moooo1Ol002ooool0027oool00`000?ooooooo`0Moooo00<00?ooooooool0=ooo
o`030?l0oooooooo0?Soool6o`00=?ooo`008Oooo`030000oooooooo01coool00`00ooooooooo`0g
oooo00<0o`3oooooool0mOooo`Co000joooo000Qoooo00<0003oooooool07?ooo`03003ooooooooo
03Koool00`3o0?ooooooo`3boooo1?l003koool0027oool00`000?ooooooo`0Loooo00<00?oooooo
ool0=_ooo`030?l0oooooooo0>koool4o`00@_ooo`008Oooo`030000oooooooo01coool00`00oooo
ooooo`0eoooo00<0o`3oooooool0joooo`Co0016oooo000Qoooo0`0001coool00`00ooooooooo`0d
oooo00<0o`3oooooool0j?ooo`Co001:oooo000Qoooo00<0003oooooool07?ooo`03003ooooooooo
03?oool00`3o0?ooooooo`3Uoooo1?l004koool0027oool00`000?ooooooo`0Koooo00<00?oooooo
ool0<oooo`030?l0oooooooo0>;oool4o`00D_ooo`008Oooo`030000oooooooo01_oool00`00oooo
ooooo`0boooo00<0o`3oooooool0goooo`Co001Foooo000Qoooo00<0003oooooool06oooo`03003o
oooooooo03;oool00`3o0?ooooooo`3Koooo1?l005[oool0027oool00`000?ooooooo`0Koooo00<0
0?ooooooool0<Oooo`030?l0oooooooo0=Soool4o`00G_ooo`001Oooo`@00004oooo0P0000Ooool2
00002Oooo`030000oooooooo01_oool00`00ooooooooo`0`oooo00<0o`3oooooool0e_ooo`?o001R
oooo0004oooo0P0000;oool200000oooo`800007oooo0P0000Woool00`000?ooooooo`0Joooo00<0
0?ooooooool0<?ooo`030?l0oooooooo0=Coool3o`00IOooo`001?ooo`030000oooooooo00;oool0
0`000?ooooooo`0:oooo0P0000Woool00`000?ooooooo`0Joooo00<00?ooooooool0;oooo`030?l0
oooooooo0=7oool4o`00J?ooo`000oooo`800004oooo0P0000Koool800002?ooo`030000oooooooo
01[oool00`00ooooooooo`0_oooo00<0o`3oooooool0c_ooo`?o001/oooo0003oooo0P0000Coool2
00001_ooo`030000oooooooo00;oool200002Oooo`@0000Ioooo00<00?ooooooool0;_ooo`030?l0
oooooooo0<_oool4o`00Koooo`000oooo`800004oooo0P0000Ooool010000?ooooooooooo`800009
oooo00<0003oooooool06_ooo`03003ooooooooo02goool00`3o0?ooooooo`38oooo1?l007?oool0
00?oool200001?ooo`800008oooo00<0003oooooool00P0000Woool00`000?ooooooo`0Joooo00<0
0?ooooooool0;Oooo`030?l0oooooooo0<Coool4o`00Moooo`000oooo`800004oooo0P0000Soool0
0`000?ooooooo`0200002Oooo`030000oooooooo01Woool00`00ooooooooo`0]oooo00<0o`3ooooo
ool0`_ooo`?o001koooo0003oooo0P0000Coool200002Oooo`040000oooo000000002Oooo`030000
oooooooo01Woool00`00ooooooooo`0/oooo00<0o`3oooooool0_oooo`Co001noooo0004oooo00<0
003oooooool00_ooo`030000oooooooo00Woool300002Oooo`030000oooooooo01Woool00`00oooo
ooooo`0/oooo00<0o`3oooooool0_?ooo`?o0022oooo0004oooo0P0000;oool200003?ooo`800009
oooo00<0003oooooool06Oooo`03003ooooooooo02_oool00`3o0?ooooooo`2joooo0ol008Goool0
00Goool400003Oooo`800009oooo00<0003oooooool06Oooo`03003ooooooooo02[oool00`3o0?oo
ooooo`2goooo1?l008Soool0027oool00`000?ooooooo`0Ioooo00<00?ooooooool0:_ooo`030?l0
oooooooo0;Coool3o`00S?ooo`008Oooo`030000oooooooo01Soool00`00ooooooooo`0Zoooo00<0
o`3oooooool0/_ooo`?o002?oooo000Qoooo0`0001Soool00`00ooooooooo`0Yoooo00<0o`3ooooo
ool0/?ooo`?o002Boooo000Qoooo00<0003oooooool06?ooo`03003ooooooooo02Woool00`3o0?oo
ooooo`2]oooo0ol009Goool0027oool00`000?ooooooo`0Hoooo00<00?ooooooool0:?ooo`030?l0
oooooooo0:_oool3o`00V?ooo`008Oooo`030000oooooooo01Soool00`00ooooooooo`0Woooo00<0
o`3oooooool0ZOooo`?o002Koooo000Qoooo00<0003oooooool05oooo`03003ooooooooo02Soool0
0`3o0?ooooooo`2Woooo0_l009koool0027oool00`000?ooooooo`0Goooo00<00?ooooooool09ooo
o`030?l0oooooooo0:Goool3o`00X?ooo`008Oooo`030000oooooooo01Ooool00`00ooooooooo`0V
oooo00<0o`3oooooool0Xoooo`?o002Soooo000Qoooo00<0003oooooool05oooo`03003ooooooooo
02Koool00`3o0?ooooooo`2Qoooo0_l00:Koool0027oool00`000?ooooooo`0Goooo00<00?oooooo
ool09Oooo`030?l0oooooooo09ooool3o`00Z?ooo`008Oooo`030000oooooooo01Ooool00`00oooo
ooooo`0Toooo00<0o`3oooooool0WOooo`?o002[oooo000Qoooo00<0003oooooool05_ooo`03003o
oooooooo02Goool00`3o0?ooooooo`2Joooo0ol00:koool0027oool300005_ooo`03003ooooooooo
02Coool00`3o0?ooooooo`2Hoooo0ol00;7oool0027oool00`000?ooooooo`0Foooo00<00?oooooo
ool08oooo`030?l0oooooooo09Ooool2o`00]?ooo`008Oooo`030000oooooooo01Koool00`00oooo
ooooo`0Soooo00<0o`3oooooool0U?ooo`?o002foooo000Qoooo00<0003oooooool05_ooo`03003o
oooooooo02;oool00`3o0?ooooooo`2Boooo0ol00;Woool0027oool00`000?ooooooo`0Eoooo00<0
0?ooooooool08oooo`030?l0oooooooo08ooool3o`00_?ooo`008Oooo`030000oooooooo01Goool0
0`00ooooooooo`0Roooo00<0o`3oooooool0S_ooo`;o002ooooo000Qoooo00<0003oooooool05Ooo
o`03003ooooooooo02;oool00`3o0?ooooooo`2;oooo0ol00<7oool0027oool00`000?ooooooo`0E
oooo00<00?ooooooool08Oooo`030?l0oooooooo08[oool2o`00a?ooo`008Oooo`030000oooooooo
01Goool00`00ooooooooo`0Qoooo00<0o`3oooooool0Qoooo`?o0036oooo000Qoooo00<0003ooooo
ool05Oooo`03003ooooooooo023oool00`3o0?ooooooo`26oooo0_l00<Woool0027oool300005?oo
o`03003ooooooooo027oool00`3o0?ooooooo`23oooo0ol00<_oool0027oool00`000?ooooooo`0D
oooo00<00?ooooooool08?ooo`030?l0oooooooo087oool3o`00c_ooo`008Oooo`030000oooooooo
01Coool00`00ooooooooo`0Poooo00<0o`3oooooool0O_ooo`?o003Aoooo000Qoooo00<0003ooooo
ool05?ooo`03003ooooooooo01ooool00`3o0?ooooooo`1moooo0_l00=Coool0027oool00`000?oo
ooooo`0Doooo00<00?ooooooool07oooo`030?l0oooooooo07[oool3o`00e_ooo`008Oooo`030000
oooooooo01Coool00`00ooooooooo`0Noooo00<0o`3oooooool0N?ooo`?o003Ioooo0005oooo1000
00Coool200001?ooo`@0000:oooo00<0003oooooool04oooo`03003ooooooooo01koool00`3o0?oo
ooooo`1goooo0_l00=coool000Coool200000_ooo`800003oooo0P0000?oool200000_ooo`800009
oooo00<0003oooooool04oooo`03003ooooooooo01koool00`3o0?ooooooo`1eoooo0_l00=koool0
00Coool00`000?ooooooo`02oooo00<0003oooooool01Oooo`800004oooo0P0000Soool00`000?oo
ooooo`0Coooo00<00?ooooooool07Oooo`030?l0oooooooo07Coool2o`00h?ooo`000oooo`800004
oooo0P0000Koool200001?ooo`800008oooo00<0003oooooool04oooo`03003ooooooooo01goool0
0`3o0?ooooooo`1boooo0_l00>;oool000?oool200001?ooo`800006oooo0P0000Coool200002?oo
o`@0000Boooo00<00?ooooooool07?ooo`030?l0oooooooo077oool2o`00i?ooo`000oooo`800004
oooo0P0000Koool200001?ooo`800008oooo00<0003oooooool04_ooo`03003ooooooooo01goool0
0`3o0?ooooooo`1_oooo0_l00>Koool000?oool200001?ooo`800006oooo0`0000;oool200002Ooo
o`030000oooooooo01;oool00`00ooooooooo`0Loooo00<0o`3oooooool0K_ooo`;o003Xoooo0003
oooo0P0000Coool200001oooo`030000oooo00000080000:oooo00<0003oooooool04_ooo`03003o
oooooooo01coool00`3o0?ooooooo`1/oooo0_l00>[oool000?oool200001?ooo`800007oooo0P00
00goool00`000?ooooooo`0Boooo00<00?ooooooool06oooo`030?l0oooooooo06[oool3o`00k?oo
o`001?ooo`030000oooooooo00;oool00`000?ooooooo`07oooo0P0000coool00`000?ooooooo`0B
oooo00<00?ooooooool06oooo`030?l0oooooooo06Soool2o`00koooo`001?ooo`800002oooo0P00
00[oool300002_ooo`030000oooooooo01;oool00`00ooooooooo`0Joooo00<0o`3oooooool0Iooo
o`;o003aoooo0005oooo100000goool300002?ooo`030000oooooooo017oool00`00ooooooooo`0K
oooo00<0o`3oooooool0IOooo`;o003coooo000Qoooo00<0003oooooool04Oooo`03003ooooooooo
01[oool00`3o0?ooooooo`1Soooo0ol00?Goool0027oool00`000?ooooooo`0Aoooo00<00?oooooo
ool06_ooo`030?l0oooooooo067oool2o`00n?ooo`008Oooo`<0000Aoooo00<00?ooooooool06Ooo
o`030?l0oooooooo063oool2o`00n_ooo`008Oooo`030000oooooooo017oool00`00ooooooooo`0H
oooo00<0o`3oooooool0G_ooo`?o003loooo000Qoooo00<0003oooooool04Oooo`03003ooooooooo
01Soool00`3o0?ooooooo`1Loooo0_l00?ooool0027oool00`000?ooooooo`0@oooo00<00?oooooo
ool06?ooo`030?l0oooooooo05[oool3o`00ooooo`;oool0027oool00`000?ooooooo`0@oooo00<0
0?ooooooool06?ooo`030?l0oooooooo05Soool2o`00ooooo`Goool0027oool00`000?ooooooo`0@
oooo00<00?ooooooool05oooo`030?l0oooooooo05Ooool2o`00ooooo`Ooool0027oool00`000?oo
ooooo`0@oooo00<00?ooooooool05oooo`030?l0oooooooo05Coool3o`00ooooo`Woool0027oool0
0`000?ooooooo`0@oooo00<00?ooooooool05_ooo`030?l0oooooooo05?oool2o`00ooooo`coool0
027oool00`000?ooooooo`0?oooo00<00?ooooooool05oooo`030?l0oooooooo057oool2o`00oooo
o`koool0027oool00`000?ooooooo`0?oooo00<00?ooooooool05_ooo`030?l0oooooooo053oool2
o`00oooooa3oool0027oool00`000?ooooooo`0?oooo00<00?ooooooool05_ooo`030?l0oooooooo
04koool2o`00oooooa;oool0027oool300003oooo`03003ooooooooo01Goool00`3o0?ooooooo`1=
oooo0_l00?oooolDoooo000Qoooo00<0003oooooool03oooo`03003ooooooooo01Goool00`3o0?oo
ooooo`1;oooo0_l00?oooolFoooo000Qoooo00<0003oooooool03oooo`03003ooooooooo01Coool0
0`3o0?ooooooo`1:oooo0_l00?oooolHoooo000Qoooo00<0003oooooool03_ooo`03003ooooooooo
01Goool00`3o0?ooooooo`18oooo0_l00?oooolJoooo000Qoooo00<0003oooooool03_ooo`03003o
oooooooo01Coool00`3o0?ooooooo`17oooo0_l00?oooolLoooo000Qoooo00<0003oooooool03_oo
o`03003ooooooooo01Coool00`3o0?ooooooo`16oooo00?o003oooooool0oooooacoool0027oool0
0`000?ooooooo`0>oooo00<00?ooooooool04oooo`030?l0oooooooo04Goool2o`00oooooaooool0
027oool00`000?ooooooo`0>oooo00<00?ooooooool04oooo`030?l0oooooooo04?oool2o`00oooo
ob7oool0027oool00`000?ooooooo`0>oooo00<00?ooooooool04_ooo`030?l0oooooooo04;oool2
o`00ooooob?oool0027oool00`000?ooooooo`0=oooo00<00?ooooooool04oooo`030?l0oooooooo
047oool00ol00?ooooooo`3ooooo8oooo`008Oooo`<0000=oooo00<00?ooooooool04_ooo`030?l0
oooooooo043oool2o`00ooooobKoool0027oool00`000?ooooooo`0=oooo00<00?ooooooool04_oo
o`030?l0oooooooo03koool2o`00ooooobSoool0027oool00`000?ooooooo`0=oooo00<00?oooooo
ool04Oooo`030?l0oooooooo03goool2o`00ooooob[oool0027oool00`000?ooooooo`0=oooo00<0
0?ooooooool04Oooo`030?l0oooooooo03_oool2o`00ooooobcoool0027oool00`000?ooooooo`0<
oooo00<00?ooooooool04Oooo`030?l0oooooooo03_oool00ol00?ooooooo`3ooooo;?ooo`008Ooo
o`030000oooooooo00coool00`00ooooooooo`0Aoooo00<0o`3oooooool0>Oooo`;o003ooooo;ooo
o`001Oooo`@00004oooo0P0000Coool400002_ooo`030000oooooooo00coool00`00ooooooooo`0@
oooo00<0o`3oooooool0>?ooo`;o003ooooo<Oooo`001?ooo`800002oooo0P0000?oool200000ooo
o`800003oooo00<0003oooooool01oooo`030000oooooooo00coool00`00ooooooooo`0@oooo00<0
o`3oooooool0=_ooo`;o003ooooo<oooo`001?ooo`030000oooooooo00;oool00`000?ooooooo`05
oooo0P0000Coool200002?ooo`030000oooooooo00coool00`00ooooooooo`0?oooo00<0o`3ooooo
ool0=Oooo`;o003ooooo=Oooo`000oooo`800004oooo0P0000Koool200001?ooo`800008oooo00<0
003oooooool02oooo`03003ooooooooo00ooool00`3o0?ooooooo`0doooo0_l00?oooolgoooo0003
oooo0P0000Coool200001oooo`040000oooooooooooo0P0000Woool400002_ooo`03003ooooooooo
00ooool00`3o0?ooooooo`0boooo0_l00?oooolioooo0003oooo0P0000Coool200002?ooo`@0000:
oooo00<0003oooooool02oooo`03003ooooooooo00koool00`3o0?ooooooo`0aoooo0_l00?oooolk
oooo0003oooo0P0000Coool200002?ooo`<0000;oooo00<0003oooooool02oooo`03003ooooooooo
00koool00`3o0?ooooooo`0_oooo0_l00?oooolmoooo0003oooo0P0000Coool200001oooo`800002
oooo0P0000Woool00`000?ooooooo`0;oooo00<00?ooooooool03Oooo`030?l0oooooooo02ooool0
0ol00?ooooooo`3ooooo?Oooo`000oooo`800004oooo0P0000Koool200001?ooo`800008oooo00<0
003oooooool02oooo`03003ooooooooo00goool00`3o0?ooooooo`0]oooo0_l00?oooom0oooo0004
oooo00<0003oooooool00_ooo`030000oooooooo00Goool200001?ooo`800008oooo00<0003ooooo
ool02_ooo`03003ooooooooo00goool00`3o0?ooooooo`0/oooo0_l00?oooom2oooo0004oooo0P00
00;oool200002?ooo`800003oooo00<0003oooooool01oooo`030000oooooooo00[oool00`00oooo
ooooo`0<oooo00<0o`3oooooool0:oooo`;o003oooooA?ooo`001Oooo`@0000:oooo100000[oool0
0`000?ooooooo`0:oooo00<00?ooooooool03?ooo`030?l0oooooooo02[oool00ol00?ooooooo`3o
ooooA?ooo`008Oooo`030000oooooooo00[oool00`00ooooooooo`0;oooo00<0o`3oooooool0:Ooo
o`;o003oooooAoooo`008Oooo`030000oooooooo00[oool00`00ooooooooo`0;oooo00<0o`3ooooo
ool09oooo`;o003oooooBOooo`008Oooo`<00009oooo00<00?ooooooool02oooo`030?l0oooooooo
02Koool2o`00oooood_oool0027oool00`000?ooooooo`09oooo00<00?ooooooool02oooo`030?l0
oooooooo02Coool2o`00ooooodgoool0027oool00`000?ooooooo`09oooo00<00?ooooooool02_oo
o`030?l0oooooooo02Coool00ol00?ooooooo`3oooooCOooo`008Oooo`030000oooooooo00Woool0
0`00ooooooooo`09oooo00<0o`3oooooool08oooo`;o003oooooD?ooo`008Oooo`030000oooooooo
00Soool00`00ooooooooo`0:oooo00<0o`3oooooool08Oooo`;o003oooooD_ooo`008Oooo`030000
oooooooo00Soool00`00ooooooooo`09oooo00<0o`3oooooool08?ooo`;o003oooooE?ooo`008Ooo
o`030000oooooooo00Soool00`00ooooooooo`09oooo00<0o`3oooooool07oooo`03o`00oooooooo
0?oooomDoooo000Qoooo00<0003oooooool02?ooo`03003ooooooooo00Soool00`3o0?ooooooo`0N
oooo0_l00?oooomGoooo000Qoooo00<0003oooooool01oooo`03003ooooooooo00Woool00`3o0?oo
ooooo`0Loooo0_l00?oooomIoooo000Qoooo00<0003oooooool01oooo`03003ooooooooo00Soool0
0`3o0?ooooooo`0Koooo0_l00?oooomKoooo000Qoooo00<0003oooooool01oooo`03003ooooooooo
00Soool00`3o0?ooooooo`0Ioooo0_l00?oooomMoooo000Qoooo0`0000Ooool00`00ooooooooo`07
oooo00<0o`3oooooool06Oooo`03o`00oooooooo0?oooomMoooo000Qoooo00<0003oooooool01_oo
o`03003ooooooooo00Ooool00`3o0?ooooooo`0Hoooo0_l00?oooomPoooo000Qoooo00<0003ooooo
ool01_ooo`03003ooooooooo00Ooool00`3o0?ooooooo`0Foooo0_l00?oooomRoooo000Qoooo00<0
003oooooool01_ooo`03003ooooooooo00Koool00`3o0?ooooooo`0Foooo00?o003oooooool0oooo
of;oool0027oool00`000?ooooooo`06oooo00<00?ooooooool01_ooo`030?l0oooooooo01Coool2
o`00ooooofGoool0027oool00`000?ooooooo`05oooo00<00?ooooooool01_ooo`030?l0oooooooo
01?oool2o`00ooooofOoool0027oool00`000?ooooooo`05oooo00<00?ooooooool01_ooo`030?l0
oooooooo01;oool00ol00?ooooooo`3oooooIoooo`008Oooo`030000oooooooo00Goool00`00oooo
ooooo`05oooo00<0o`3oooooool04Oooo`;o003oooooJ_ooo`008Oooo`030000oooooooo00Coool0
0`00ooooooooo`05oooo00<0o`3oooooool04?ooo`;o003oooooK?ooo`008Oooo`030000oooooooo
00Coool00`00ooooooooo`05oooo00<0o`3oooooool03_ooo`;o003oooooK_ooo`008Oooo`<00004
oooo00<00?ooooooool01?ooo`030?l0oooooooo00goool2o`00ooooog3oool0027oool00`000?oo
ooooo`03oooo00<00?ooooooool01?ooo`030?l0oooooooo00coool2o`00ooooog;oool0027oool0
0`000?ooooooo`03oooo00<00?ooooooool01?ooo`030?l0oooooooo00[oool2o`00ooooogCoool0
027oool00`000?ooooooo`03oooo00<00?ooooooool00oooo`030?l0oooooooo00Woool2o`00oooo
ogKoool0027oool00`000?ooooooo`02oooo00<00?ooooooool00oooo`030?l0oooooooo00Soool2
o`00ooooogSoool0027oool00`000?ooooooo`02oooo00<00?ooooooool00_ooo`030?l0oooooooo
00Ooool2o`00ooooog[oool0017oool600002_ooo`050000oooooooooooo003o00Coool00`3o0?oo
ooooo`06oooo0_l00?oooomloooo000Coooo0P0000coool01@000?ooooooooooo`00o`03oooo00<0
o`3oooooool01?ooo`?o003oooooO_ooo`004oooo`80000<oooo00@0003oooooool00?l2oooo0P3o
00?oool4o`00oooooh7oool001?oool200003?ooo`040000003o003ooooo0P3o00;oool3o`00oooo
ohGoool001?oool200003?ooo`@0o`04o`00ooooohSoool001?oool200003?ooo`030000oooooooo
0?oooon=oooo000Coooo0P0000coool00`000?ooooooo`3oooooSOooo`004oooo`80000<oooo00<0
003oooooool0ooooohgoool001?oool200003?ooo`030000oooooooo0?oooon=oooo000Coooo0P00
00coool00`000?ooooooo`3oooooSOooo`004Oooo`@0000<oooo00<0003oooooool0ooooohgoool0
01?oool20000oooooicoool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.870715, -0.217624, 
  0.0389168, 0.00732342}}]
}, Open  ]],

Cell[TextData[{
  "Das Anfangswertproblem ",
  Cell[BoxData[
      \(TraditionalForm\`s[0] \[Rule] 0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(s'\)[0] \[Rule] 1\)]],
  " sowie ",
  Cell[BoxData[
      \(TraditionalForm\`f[t] \[Rule] 0\)]],
  " ergibt die zweite optimierte Fundamentall\[ODoubleDot]sung:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kurve[2] = 
      Append[\(Last[Fundamentalsystem[1, optimiert]] /. {
                  \[Omega]\_0 \[Rule] #}&\)/@{1\/2, 2}, 
          Last[Fundamentalsystem[2, optimiert]]] /. {\[Delta] \[Rule] 1}\)], 
  "Input"],

Cell[BoxData[
    \({\(2\ E\^\(-t\)\ Sinh[\(\@3\ t\)\/2]\)\/\@3, 
      \(E\^\(-t\)\ Sin[\@3\ t]\)\/\@3, E\^\(-t\)\ t}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Evaluate[Kurve[2]], {t, 0, 10}, 
      PlotStyle \[Rule] {Hue[0], Hue[2\/3], Hue[1\/3]}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0691325 1.22206 [
[.21429 .05663 -5 -15 ]
[.21429 .05663 5 0 ]
[.40476 .05663 -5 -15 ]
[.40476 .05663 5 0 ]
[.59524 .05663 -5 -15 ]
[.59524 .05663 5 0 ]
[.78571 .05663 -5 -15 ]
[.78571 .05663 5 0 ]
[.97619 .05663 -8 -15 ]
[.97619 .05663 8 0 ]
[.01131 .19134 -19 -7.5 ]
[.01131 .19134 0 7.5 ]
[.01131 .31354 -19 -7.5 ]
[.01131 .31354 0 7.5 ]
[.01131 .43575 -19 -7.5 ]
[.01131 .43575 0 7.5 ]
[.01131 .55795 -19 -7.5 ]
[.01131 .55795 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .06913 m
.21429 .07538 L
s
gsave
.21429 .05663 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 .06913 m
.40476 .07538 L
s
gsave
.40476 .05663 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 .06913 m
.59524 .07538 L
s
gsave
.59524 .05663 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 .06913 m
.78571 .07538 L
s
gsave
.78571 .05663 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .06913 m
.97619 .07538 L
s
gsave
.97619 .05663 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .06913 m
.07143 .07288 L
s
.11905 .06913 m
.11905 .07288 L
s
.16667 .06913 m
.16667 .07288 L
s
.2619 .06913 m
.2619 .07288 L
s
.30952 .06913 m
.30952 .07288 L
s
.35714 .06913 m
.35714 .07288 L
s
.45238 .06913 m
.45238 .07288 L
s
.5 .06913 m
.5 .07288 L
s
.54762 .06913 m
.54762 .07288 L
s
.64286 .06913 m
.64286 .07288 L
s
.69048 .06913 m
.69048 .07288 L
s
.7381 .06913 m
.7381 .07288 L
s
.83333 .06913 m
.83333 .07288 L
s
.88095 .06913 m
.88095 .07288 L
s
.92857 .06913 m
.92857 .07288 L
s
.25 Mabswid
0 .06913 m
1 .06913 L
s
.02381 .19134 m
.03006 .19134 L
s
gsave
.01131 .19134 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .31354 m
.03006 .31354 L
s
gsave
.01131 .31354 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .43575 m
.03006 .43575 L
s
gsave
.01131 .43575 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .55795 m
.03006 .55795 L
s
gsave
.01131 .55795 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .09357 m
.02756 .09357 L
s
.02381 .11801 m
.02756 .11801 L
s
.02381 .14246 m
.02756 .14246 L
s
.02381 .1669 m
.02756 .1669 L
s
.02381 .21578 m
.02756 .21578 L
s
.02381 .24022 m
.02756 .24022 L
s
.02381 .26466 m
.02756 .26466 L
s
.02381 .2891 m
.02756 .2891 L
s
.02381 .33798 m
.02756 .33798 L
s
.02381 .36243 m
.02756 .36243 L
s
.02381 .38687 m
.02756 .38687 L
s
.02381 .41131 m
.02756 .41131 L
s
.02381 .46019 m
.02756 .46019 L
s
.02381 .48463 m
.02756 .48463 L
s
.02381 .50907 m
.02756 .50907 L
s
.02381 .53351 m
.02756 .53351 L
s
.02381 .04469 m
.02756 .04469 L
s
.02381 .02025 m
.02756 .02025 L
s
.02381 .5824 m
.02756 .5824 L
s
.02381 .60684 m
.02756 .60684 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .06913 m
.03279 .17407 L
.04262 .26819 L
.06244 .40641 L
.07298 .45832 L
.08426 .50132 L
.0949 .53231 L
.10458 .55395 L
.11454 .57088 L
.12373 .58256 L
.13381 .59179 L
.1389 .59523 L
.14451 .59821 L
.14971 .6003 L
.15227 .6011 L
.15465 .60173 L
.15697 .60223 L
.15908 .6026 L
.16142 .60292 L
.16271 .60305 L
.16392 .60315 L
.16513 .60323 L
.16582 .60326 L
.16646 .60328 L
.16775 .60331 L
.16848 .60332 L
.16914 .60332 L
.17032 .6033 L
.17161 .60326 L
.17282 .60319 L
.17395 .60312 L
.17645 .60289 L
.17921 .60255 L
.1848 .6016 L
.18971 .60049 L
.19489 .59907 L
.20414 .59599 L
.225 .58708 L
.26311 .56653 L
.30367 .54214 L
.34271 .51827 L
.38421 .49349 L
.42419 .47057 L
.46266 .44956 L
.50358 .42834 L
.54298 .409 L
.58087 .39138 L
.62121 .37361 L
.66003 .35743 L
.70131 .34116 L
Mistroke
.74107 .32637 L
.77932 .31289 L
.82001 .29933 L
.8592 .28698 L
.90083 .27459 L
.94095 .26332 L
.97619 .25393 L
Mfstroke
0 0 1 r
.02381 .06913 m
.03279 .17349 L
.04262 .26338 L
.04758 .29942 L
.05288 .33141 L
.05785 .35553 L
.06244 .37304 L
.06788 .38824 L
.07075 .39398 L
.07221 .39633 L
.07379 .39845 L
.07516 .39995 L
.07642 .40105 L
.07769 .4019 L
.07889 .40246 L
.07956 .40268 L
.08028 .40284 L
.08157 .40293 L
.08237 .40286 L
.08311 .40272 L
.08378 .40252 L
.08451 .40223 L
.08576 .40157 L
.08693 .40076 L
.08959 .39827 L
.09218 .39501 L
.09496 .39066 L
.10458 .36971 L
.11475 .33972 L
.12582 .30116 L
.14594 .22489 L
.16533 .15501 L
.17562 .12237 L
.18672 .09181 L
.19729 .0676 L
.20698 .0497 L
.21624 .03635 L
.22135 .03049 L
.22599 .02605 L
.23057 .02246 L
.23553 .0194 L
.23826 .01807 L
.24078 .01705 L
.24334 .01622 L
.24573 .01561 L
.24778 .01522 L
.24893 .01505 L
.24998 .01492 L
.25113 .01482 L
.25238 .01475 L
Mistroke
.25356 .01472 L
.25465 .01472 L
.25589 .01475 L
.25705 .01481 L
.2581 .0149 L
.25923 .01501 L
.26177 .01537 L
.2641 .01582 L
.26881 .01703 L
.27386 .01874 L
.28296 .0227 L
.30364 .03439 L
.32349 .04668 L
.34505 .05881 L
.35511 .06358 L
.36579 .06789 L
.37579 .0712 L
.38495 .0736 L
.39434 .07548 L
.39927 .07623 L
.40446 .07687 L
.40899 .0773 L
.4132 .0776 L
.41562 .07774 L
.41782 .07783 L
.41904 .07788 L
.42036 .07792 L
.42161 .07795 L
.42275 .07797 L
.42397 .07799 L
.42512 .078 L
.42633 .078 L
.42702 .078 L
.42766 .078 L
.42871 .078 L
.42988 .07799 L
.4311 .07797 L
.43224 .07795 L
.43486 .07789 L
.43726 .07781 L
.44267 .07757 L
.44756 .07729 L
.45292 .07692 L
.46372 .07602 L
.50425 .07202 L
.52296 .0704 L
.54326 .06907 L
.55435 .06854 L
.55922 .06835 L
.56458 .06817 L
Mistroke
.57437 .06792 L
.57972 .06783 L
.58232 .06779 L
.58473 .06776 L
.58734 .06774 L
.5897 .06772 L
.59232 .0677 L
.59376 .0677 L
.59512 .06769 L
.59632 .06769 L
.59759 .06769 L
.59867 .06769 L
.59986 .06769 L
.60114 .06769 L
.60186 .06769 L
.60252 .06769 L
.60379 .06769 L
.60499 .06769 L
.60723 .0677 L
.6096 .06772 L
.61387 .06774 L
.61846 .06778 L
.62352 .06784 L
.64288 .06811 L
.66374 .06845 L
.68341 .06876 L
.6938 .0689 L
.7049 .06903 L
.71567 .06914 L
.72545 .06922 L
.73527 .06928 L
.74455 .06932 L
.74918 .06934 L
.75428 .06935 L
.75685 .06935 L
.7596 .06936 L
.7622 .06936 L
.76458 .06937 L
.76572 .06937 L
.76693 .06937 L
.76798 .06937 L
.76911 .06937 L
.76981 .06937 L
.77045 .06937 L
.7717 .06937 L
.77284 .06937 L
.77405 .06937 L
.77512 .06937 L
.77627 .06937 L
.77735 .06937 L
Mistroke
.77834 .06937 L
.78075 .06936 L
.78303 .06936 L
.78764 .06936 L
.79272 .06935 L
.803 .06933 L
.82144 .06928 L
.84247 .06923 L
.86171 .06918 L
.87121 .06916 L
.88158 .06914 L
.89131 .06913 L
.90047 .06912 L
.91078 .06911 L
.92013 .0691 L
.92538 .0691 L
.93021 .0691 L
.93273 .0691 L
.9355 .06909 L
.9369 .06909 L
.9384 .06909 L
.93968 .06909 L
.9411 .06909 L
.94222 .06909 L
.94328 .06909 L
.94439 .06909 L
.94558 .06909 L
.94664 .06909 L
.94775 .06909 L
.94869 .06909 L
.94973 .06909 L
.95208 .06909 L
.95459 .06909 L
.95912 .0691 L
.96372 .0691 L
.96806 .0691 L
.97619 .0691 L
Mfstroke
0 1 0 r
.02381 .06913 m
.03279 .17395 L
.04262 .26722 L
.05288 .34404 L
.06244 .39957 L
.0731 .44609 L
.0828 .47658 L
.08817 .48929 L
.094 .50013 L
.0995 .50783 L
.10215 .51073 L
.10458 .51296 L
.10681 .51465 L
.10924 .51615 L
.11057 .51681 L
.11181 .51733 L
.11306 .51778 L
.11425 .51811 L
.11535 .51835 L
.11655 .51854 L
.11763 .51865 L
.11863 .5187 L
.11972 .51869 L
.1209 .51862 L
.12215 .51847 L
.12331 .51827 L
.12459 .51797 L
.12598 .51757 L
.12851 .51662 L
.13326 .51417 L
.1388 .51027 L
.14393 .50579 L
.1626 .48385 L
.1832 .45276 L
.2234 .3841 L
.26209 .31963 L
.30323 .25984 L
.34285 .21277 L
.38096 .1769 L
.42152 .14752 L
.46057 .12626 L
.50206 .1096 L
.54205 .09795 L
.58051 .0898 L
.62143 .08357 L
.66083 .07931 L
.69872 .07637 L
.7198 .07512 L
.73906 .07416 L
.77789 .07266 L
Mistroke
.79691 .07209 L
.81765 .07158 L
.839 .07114 L
.85834 .07081 L
.89753 .0703 L
.91681 .0701 L
.93764 .06993 L
.97619 .06969 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
027oool00`000?ooooooo`3oooooSOooo`008Oooo`030000oooooooo0?oooon=oooo000Qoooo00<0
003oooooool0ooooohgoool0027oool00`000?ooooooo`3oooooSOooo`008Oooo`030000oooooooo
0?oooon=oooo000Qoooo00<0003oooooool0ooooohgoool0027oool00`000?ooooooo`1Ioooo0`00
oooooolaoooo000Qoooo00<0003oooooool0EOooo`D00?l2oooo1@00ooooool/oooo000Qoooo00<0
003oooooool0A_ooo`L00006oooo0P00o`coool2003o=Oooo`800018oooo100004Woool40000A?oo
o`H00004oooo100000Ooool0027oool30000Aoooo`L00004oooo00<00?ooooooool03_ooo`800?lc
oooo0P0004Ooool200000_ooo`800017oooo0P0000?oool00`000?ooooooo`13oooo0P0000Goool2
00000_ooo`800006oooo000Qoooo00<0003oooooool0B?ooo`030000oooooooo00;oool01@000?oo
ooooooooo`00o`0Coooo0P00oc7oool20000A_ooo`800004oooo0P0004Goool200001?ooo`800014
oooo0P0000Goool00`000?ooooooo`02oooo00<0003oooooool01?ooo`008Oooo`030000oooooooo
04Woool00`000?ooooooo`03oooo0P00oaKoool2003o:_ooo`P00015oooo0P0000Coool20000AOoo
o`800004oooo0P0004Coool200001?ooo`800004oooo0P0000Goool0027oool00`000?ooooooo`1:
oooo00D0003oooooooooool00?l06_ooo`800?lXoooo00<0003oooooool00_ooo`800016oooo0P00
00Coool20000A_ooo`040000oooooooooooo0P0004Goool200001?ooo`800004oooo0P0000Goool0
027oool00`000?ooooooo`1:oooo0P000003oooo003ooooo01coool2003o9oooo`040000oooooooo
oooo0P0004Koool200001?ooo`800017oooo100004Koool200001?ooo`800004oooo0P0000Goool0
027oool00`000?ooooooo`1;oooo00<000000?ooool07oooo`800?lVoooo00<0003oooooool00P00
04Koool300000_ooo`800018oooo0`0004Ooool200001?ooo`800004oooo0P0000Goool0027oool0
0`000?ooooooo`1;oooo00<00?l0003oool08Oooo`800?lToooo00<0003oooooool00P0004Ooool0
0`000?ooo`0000020000B?ooo`800002oooo0P0004Goool200001?ooo`800004oooo0P0000Goool0
027oool00`000?ooooooo`1:oooo00<00?l0000000009?ooo`03003ooooooooo02;oool010000?oo
o`00000004Ooool20000B_ooo`800004oooo0P0004Coool200001?ooo`800004oooo0P0000Goool0
027oool00`000?ooooooo`16oooo00D0003oooooooooool00?l00P0002Goool2003o8oooo`<00018
oooo0P0004Woool200001?ooo`800014oooo0P0000Goool00`000?ooooooo`02oooo00<0003ooooo
ool01?ooo`008Oooo`030000oooooooo04Ooool00`000?ooo`00o`0300009oooo`800?lRoooo0P00
04Woool30000B?ooo`800003oooo00<0003oooooool0@Oooo`@00005oooo0P0000;oool200001_oo
o`008Oooo`<00018oooo00@00?l000000000000Zoooo00<00?ooooooool07oooo`80001;oooo0`00
04Ooool40000A_ooo`800006oooo100000Ooool0027oool00`000?ooooooo`18oooo00<00?oooooo
ool0;?ooo`800?oooooo5?ooo`008Oooo`030000oooooooo04Ooool00`00ooooooooo`0_oooo0P00
oooooolBoooo000Qoooo00<0003oooooool0A_ooo`03003ooooooooo03;oool2003ooooooa3oool0
027oool00`000?ooooooo`16oooo00<00?ooooooool0=?ooo`800?oooooo3_ooo`008Oooo`030000
oooooooo04Goool00`00ooooooooo`0goooo00<00?ooooooool0ooooo`_oool0027oool00`000?oo
ooooo`15oooo00<00?ooooooool0>?ooo`800?oooooo2oooo`008Oooo`030000oooooooo04Coool0
0`00ooooooooo`0koooo0P00ooooool9oooo000Qoooo00<0003oooooool0A?ooo`03003ooooooooo
03goool2003oooooo`Ooool001Ooool:000000<0o`0000000000@`000003003o0000000004000004
003o@P0004/00?lf0000<`00o`T00003oooo000Qoooo00<0o`3oooooool04?ooo`030000oooooooo
017oool00`000?ooooooo`0@oooo00<0003oooooool02Oooo`03003ooooooooo00Coool00`000?oo
ooooo`0@oooo00<0003oooooool04Oooo`030000oooooooo013oool00`000?ooooooo`03oooo1000
o`Woool00`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo00?oool8003o1Ooo
o`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo
00WooolT003oA@3o00coool0027oool00`3o0?ooooooo`0@oooo00<0003oooooool04Oooo`030000
oooooooo013oool00`000?ooooooo`08oooo00<00?ooooooool01Oooo`030000oooooooo013oool0
0`000?ooooooo`0Aoooo00<0003oooooool04?ooo`030000oooooooo00Ooool3003o1_ooo`030000
oooooooo017oool00`000?ooooooo`0:oooo3000o`goool00`000?ooooooo`0@oooo00<0003ooooo
ool04Oooo`030000oooooooo013oool00`000?ooooooo`0@oooo00<0003oooooool01_oooa@0o`0:
oooo00<0003oooooool04?ooo`030000oooooooo013oool00`000?ooooooo`0Aoooo00<0003ooooo
ool02_ooo`008Oooo`030?l0oooooooo04;oool00`00ooooooooo`05oooo00<0003oooooool0A?oo
o`D00?l00oooo`000?ooo`0Eoooo2P00obcoool00`000?ooooooo`0Toooo703o00[oool00`000?oo
ooooo`1;oooo00<0003oooooool02_ooo`008Oooo`030?l0oooooooo047oool00`00ooooooooo`1B
oooo6000oeGoool80?l0POooo`008Oooo`030?l0oooooooo047oool00`00ooooooooo`2doooo2`3o
08Woool0027oool00`00003o0?ooo`11oooo00<00?ooooooool0ZOooo`/0o`2Doooo000Qoooo00<0
0000o`3oool0@?ooo`03003ooooooooo0:Coool60?l0Woooo`008Oooo`0300000?l0oooo043oool0
0`00ooooooooo`2Noooo1P3o0:Goool0027oool00`00003o0?ooo`0ooooo00<00?ooooooool0V_oo
o`D0o`2[oooo000Qoooo00<00000o`000000?oooo`03003ooooooooo09Goool50?l0/?ooo`008Ooo
o`0300000?l0oooo03ooool00`00ooooooooo`2@oooo1@3o0;Goool0027oool00`00003o0?ooo`0n
oooo00<00?ooooooool0SOooo`@0o`2joooo000Qoooo00<00000o`3oool0?_ooo`03003ooooooooo
08[oool30?l0__ooo`008Oooo`0300000?l0oooo03koool00`00ooooooooo`27oooo0`3o0<7oool0
027oool00`00003o0?ooo`0moooo00<00?ooooooool0Q?ooo`@0o`34oooo000Qoooo00<00000o`3o
ool0?Oooo`03003ooooooooo087oool30?l0b?ooo`008Oooo`030000oooo0?l003goool00`00oooo
ooooo`1noooo0`3o0<_oool0027oool00`000?ooo`3o000loooo00<00?ooooooool0OOooo`80o`3>
oooo000Qoooo00<0003oool0o`00??ooo`03003ooooooooo07[oool30?l0d?ooo`008Oooo`800000
0`3o0?ooooooo`0joooo00<00?ooooooool0N?ooo`80o`3Coooo000Qoooo00<0003oool0o`00>ooo
o`03003ooooooooo07Ooool20?l0eOooo`008Oooo`030000oooo0?l003_oool00`00ooooooooo`1d
oooo0`3o0=Ooool0027oool00`000?ooo`3o000koooo00<00?ooooooool0L_ooo`80o`3Joooo000Q
oooo00<0003oool0o`00>_ooo`03003ooooooooo077oool20?l0g?ooo`008Oooo`030000oooo0?l0
03[oool00`00ooooooooo`1_oooo0P3o0=koool0027oool00`000?ooo`3o000ioooo00<00?oooooo
ool0K_ooo`80o`3Poooo000Qoooo00@0003oooooool0o`0hoooo00<00?ooooooool0K?ooo`80o`3R
oooo000Qoooo00@0003oooooool0o`0hoooo00<00?ooooooool0J_ooo`80o`3Toooo000Qoooo00@0
003oooooool0o`0goooo00<00?ooooooool0JOooo`80o`3Voooo000Qoooo0`0000030?l0oooooooo
03Goool00`00ooooooooo`1Woooo0P3o0>Soool0027oool010000?ooooooo`3o03Ooool00`00oooo
ooooo`1Uoooo0P3o0>[oool0027oool010000?ooooooo`3o03Koool00`00ooooooooo`1Toooo0P3o
0>coool0027oool010000?ooooooo`3o03Koool00`00ooooooooo`1Soooo00<0o`3oooooool0k?oo
o`008Oooo`040000oooooooo0?l0=Oooo`03003ooooooooo06;oool20?l0koooo`008Oooo`040000
oooooooo0?l0=Oooo`03003ooooooooo067oool00`3o0?ooooooo`3_oooo000Qoooo00@0003ooooo
ool0o`0eoooo00<00?ooooooool0H?ooo`030?l0oooooooo0?3oool0027oool010000?ooooooo`3o
03Coool00`00ooooooooo`1Ooooo0P3o0??oool0027oool01@000?ooooooooooo`3o000coooo00<0
0?ooooooool0G_ooo`030?l0oooooooo0??oool0027oool01@000?ooooooooooo`3o000coooo00<0
0?ooooooool0GOooo`030?l0oooooooo0?Coool0027oool3000000?oool0o`3oool0<_ooo`03003o
oooooooo05_oool20?l0moooo`008Oooo`050000oooooooooooo0?l003;oool00`00ooooooooo`1K
oooo00<0o`3oooooool0moooo`008Oooo`050000oooooooooooo0?l003;oool00`00ooooooooo`1J
oooo00<0o`3oooooool0n?ooo`008Oooo`050000oooooooooooo0?l003;oool00`00ooooooooo`1H
oooo0P3o0?_oool0027oool01@000?ooooooooooo`3o000boooo00<00?ooooooool0Eoooo`030?l0
oooooooo0?_oool0027oool01@000?ooooooooooo`3o000aoooo00<00?ooooooool0Eoooo`030?l0
oooooooo0?coool000Goool400001?ooo`800003oooo1P0000Woool01@000?ooooooooooo`3o000a
oooo00<00?ooooooool0E_ooo`030?l0oooooooo0?goool000Coool200000_ooo`800003oooo0P00
00Goool200002oooo`050000oooooooooooo0?l0037oool00`00ooooooooo`1Eoooo00<0o`3ooooo
ool0o_ooo`001?ooo`030000oooooooo00;oool00`000?ooooooo`08oooo0P0000_oool00`000?oo
ooooo`02oooo00<0o`3oooooool0;Oooo`03003ooooooooo05Goool00`3o0?ooooooo`3ooooo0003
oooo0P0000Coool200002Oooo`80000;oooo00<0003oooooool00_ooo`030?l0oooooooo02goool0
0`00ooooooooo`1Doooo00<0o`3oooooool0ooooo`7oool000?oool200001?ooo`800009oooo0P00
00_oool4000000?oool0o`3oool0;_ooo`03003ooooooooo05?oool00`3o0?ooooooo`3ooooo0_oo
o`000oooo`800004oooo0P0000Woool200002oooo`030000oooooooo00;oool00`3o0?ooooooo`0]
oooo00<00?ooooooool0D_ooo`030?l0oooooooo0?ooool3oooo0003oooo0P0000Coool200002Ooo
o`80000;oooo00<0003oooooool00_ooo`030?l0oooooooo02coool00`00ooooooooo`1Aoooo0P3o
0?ooool6oooo0003oooo0P0000Coool200002Oooo`80000;oooo00<0003oooooool00_ooo`030?l0
oooooooo02coool00`00ooooooooo`1@oooo00<0o`3oooooool0ooooo`Koool000?oool200001?oo
o`800009oooo0P0000_oool00`000?ooooooo`02oooo00<0o`3oooooool0;?ooo`03003ooooooooo
04ooool00`3o0?ooooooo`3ooooo1oooo`001?ooo`030000oooooooo00;oool00`000?ooooooo`08
oooo0P0000_oool00`000?ooooooo`02oooo00<0o`3oooooool0:oooo`03003ooooooooo04ooool0
0`3o0?ooooooo`3ooooo2?ooo`001?ooo`800002oooo0P0000Soool400002oooo`030000oooooooo
00;oool00`3o0?ooooooo`0[oooo00<00?ooooooool0C_ooo`030?l0oooooooo0?ooool9oooo0005
oooo100000_oool200002oooo`030000oooooooo00;oool00`3o0000ooooo`0[oooo00<00?oooooo
ool0COooo`030?l0oooooooo0?ooool:oooo000Qoooo00<0003oooooool00oooo`030?l0oooooooo
02[oool00`00ooooooooo`1<oooo00<0o`3oooooool0ooooo`_oool0027oool00`000?ooooooo`03
oooo00<0o`3oooooool0:Oooo`03003ooooooooo04coool00`3o0?ooooooo`3ooooo3?ooo`008Ooo
o`<00003oooo00<0o`3oooooool0:Oooo`03003ooooooooo04_oool00`3o0?ooooooo`3ooooo3Ooo
o`008Oooo`030000oooooooo00?oool00`3o0?ooooooo`0Yoooo00<00?ooooooool0B_ooo`030?l0
oooooooo0?ooool>oooo000Qoooo00<0003oooooool00oooo`030?l0oooooooo02Woool00`00oooo
ooooo`19oooo00<0o`3oooooool0ooooo`ooool0027oool00`000?ooooooo`03oooo00<0o`3ooooo
ool0:?ooo`03003ooooooooo04[oool00`3o0?ooooooo`3ooooo3oooo`008Oooo`030000oooooooo
00?oool00`3o0?ooooooo`0Xoooo00<00?ooooooool0BOooo`030?l0oooooooo0?ooool@oooo000Q
oooo00<0003oooooool00oooo`030?l0oooooooo02Soool00`00ooooooooo`18oooo00<0o`3ooooo
ool0oooooa7oool0027oool00`000?ooooooo`03oooo00<0o`000?ooool09oooo`03003ooooooooo
04Soool00`3o0?ooooooo`3ooooo4_ooo`008Oooo`030000oooooooo00Coool00`3o0?ooooooo`0V
oooo00<00?ooooooool0Aoooo`030?l0oooooooo0?oooolCoooo000Qoooo00<0003oooooool01?oo
o`030?l0oooooooo02Koool00`00ooooooooo`16oooo00<0o`3oooooool0oooooaCoool0027oool0
0`000?ooooooo`04oooo00<0o`3oooooool09_ooo`03003ooooooooo04Koool00`3o0?ooooooo`3o
oooo5?ooo`008Oooo`<00004oooo00<0o`3oooooool09Oooo`03003ooooooooo04Koool00`3o0?oo
ooooo`3ooooo5Oooo`008Oooo`030000oooooooo00Coool00`3o0?ooooooo`0Uoooo00<00?oooooo
ool0AOooo`030?l0oooooooo0?oooolFoooo000Qoooo00<0003oooooool01?ooo`030?l0oooooooo
02Goool00`00ooooooooo`14oooo00<0o`3oooooool0oooooaOoool0027oool00`000?ooooooo`04
oooo00<0o`3oooooool09Oooo`03003ooooooooo04?oool00`3o0?ooooooo`3ooooo6?ooo`008Ooo
o`030000oooooooo00Coool00`3o0?ooooooo`0Toooo00<00?ooooooool0@oooo`030?l0oooooooo
0?oooolIoooo000Qoooo00<0003oooooool01?ooo`030?l0003ooooo02Coool00`00ooooooooo`13
oooo00<0o`3oooooool0ooooo`_oool2o`003?ooo`008Oooo`030000oooooooo00Coool00`3o0000
ooooo`0Toooo00<00?ooooooool0@_ooo`030?l0oooooooo0?ooool8oooo1?l000koool0027oool0
0`000?ooooooo`05oooo00<0o`3oooooool08oooo`03003ooooooooo047oool00`3o0?ooooooo`3o
oooo1Oooo`Co000Boooo000Qoooo00<0003oooooool01Oooo`030?l0oooooooo02;oool00`00oooo
ooooo`11oooo00<0o`3oooooool0ooooo`;oool4o`005_ooo`008Oooo`030000oooooooo00Goool0
0`3o0?ooooooo`0Roooo00<00?ooooooool0@?ooo`030?l0oooooooo0?ooool3o`006_ooo`008Ooo
o`<00005oooo00<0o`3oooooool08_ooo`03003ooooooooo043oool00`3o0?ooooooo`3loooo0ol0
01goool0027oool00`000?ooooooo`05oooo00<0o`3oooooool08Oooo`03003ooooooooo043oool0
0`3o0?ooooooo`3joooo0ol0023oool0027oool00`000?ooooooo`05oooo00<0o`3oooooool08Ooo
o`03003ooooooooo03ooool00`3o0?ooooooo`3goooo1?l002?oool0027oool00`000?ooooooo`05
oooo00<0o`000?ooool08Oooo`03003ooooooooo03koool00`3o0?ooooooo`3eoooo0ol002Ooool0
027oool00`000?ooooooo`05oooo00<0o`000?ooool08Oooo`03003ooooooooo03koool00`3o0?oo
ooooo`3boooo0ol002[oool0027oool00`000?ooooooo`06oooo00<0o`3oooooool07oooo`03003o
oooooooo03koool00`3o0?ooooooo`3_oooo1?l002goool0027oool00`000?ooooooo`06oooo00<0
o`3oooooool07oooo`03003ooooooooo03goool00`3o0?ooooooo`3]oooo0ol0037oool0027oool0
0`000?ooooooo`06oooo00<0o`3oooooool07oooo`03003ooooooooo03goool00`3o0?ooooooo`3Z
oooo0ol003Coool0027oool00`000?ooooooo`06oooo00<0o`3oooooool07oooo`03003ooooooooo
03coool00`3o0?ooooooo`3Woooo1?l003Ooool0027oool00`000?ooooooo`06oooo00<0o`3ooooo
ool07_ooo`03003ooooooooo03coool00`3o0?ooooooo`3Uoooo0ol003_oool0027oool300001_oo
o`030?l0oooooooo01koool00`00ooooooooo`0koooo00<0o`3oooooool0hoooo`?o000noooo000Q
oooo00<0003oooooool01_ooo`030?l0003ooooo01koool00`00ooooooooo`0koooo00<0o`3ooooo
ool0h?ooo`?o0011oooo000Qoooo00<0003oooooool01_ooo`030?l0003ooooo01koool00`00oooo
ooooo`0joooo00<0o`3oooooool0gOooo`Co0014oooo000Qoooo00<0003oooooool01oooo`030?l0
oooooooo01coool00`00ooooooooo`0joooo00<0o`3oooooool0foooo`?o0018oooo000Qoooo00<0
003oooooool01oooo`030?l0oooooooo01coool00`00ooooooooo`0joooo00<0o`3oooooool0f?oo
o`?o001;oooo000Qoooo00<0003oooooool01oooo`030?l0oooooooo01coool00`00ooooooooo`0i
oooo00<0o`3oooooool0e_ooo`?o001>oooo0005oooo100000Coool200000_ooo`L00009oooo00<0
003oooooool01oooo`030?l0oooooooo01_oool00`00ooooooooo`0ioooo00<0o`3oooooool0e?oo
o`?o001Aoooo0004oooo0P0000;oool200000oooo`800003oooo1`0000Soool00`000?ooooooo`07
oooo00<0o`3oooooool06oooo`03003ooooooooo03Woool00`3o0?ooooooo`3@oooo1?l005Coool0
00Coool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?oo
ooooo`06oooo00<0003oooooool01oooo`030?l0003ooooo01_oool00`00ooooooooo`0hoooo00<0
o`3oooooool0c_ooo`?o001Hoooo0003oooo0P0000Coool200002Oooo`030000oooooooo00[oool4
00001_ooo`030?l0003ooooo01_oool00`00ooooooooo`0goooo00<0o`3oooooool0c?ooo`?o001K
oooo0003oooo0P0000Coool200002_ooo`030000oooooooo00Woool00`000?ooooooo`07oooo00<0
o`000?ooool06_ooo`03003ooooooooo03Ooool00`3o0?ooooooo`3;oooo0_l005koool000?oool2
00001?ooo`80000:oooo0P0000[oool00`000?ooooooo`08oooo00<0o`3oooooool06Oooo`03003o
oooooooo03Ooool00`3o0?ooooooo`38oooo0ol0063oool000?oool200001?ooo`80000;oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`3o0?ooooooo`0Ioooo00<00?ooooooool0=_oo
o`030?l0oooooooo0<Koool3o`00Hoooo`000oooo`800004oooo0P0000_oool200002Oooo`030000
oooooooo00Soool00`3o0?ooooooo`0Ioooo00<00?ooooooool0=Oooo`030?l0oooooooo0<Goool2
o`00I_ooo`000oooo`800004oooo0P0000_oool200002Oooo`030000oooooooo00Soool00`3o0000
ooooo`0Hoooo00<00?ooooooool0=_ooo`030?l0oooooooo0<;oool3o`00J?ooo`001?ooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool00_ooo`800009oooo00<0003ooooo
ool02?ooo`030?l0003ooooo01Soool00`00ooooooooo`0eoooo00<0o`3oooooool0`?ooo`?o001[
oooo0004oooo0P0000;oool200002?ooo`030000oooooooo00<00009oooo00<0003oooooool02?oo
o`030?l0003ooooo01Soool00`00ooooooooo`0eoooo00<0o`3oooooool0__ooo`;o001^oooo0005
oooo100000[oool400002_ooo`030000oooooooo00Soool00`3o0000ooooo`0Hoooo00<00?oooooo
ool0=?ooo`030?l0oooooooo0;coool3o`00L?ooo`008Oooo`030000oooooooo00Soool00`3o0000
ooooo`0Goooo00<00?ooooooool0=Oooo`030?l0oooooooo0;Woool3o`00Loooo`008Oooo`<00009
oooo00<0o`3oooooool05_ooo`03003ooooooooo03Coool00`3o0?ooooooo`2hoooo0_l007Koool0
027oool00`000?ooooooo`09oooo00<0o`000?ooool05_ooo`03003ooooooooo03?oool00`3o0?oo
ooooo`2foooo0ol007Soool0027oool00`000?ooooooo`09oooo00<0o`000?ooool05_ooo`03003o
oooooooo03?oool00`3o0?ooooooo`2coooo0ol007_oool0027oool00`000?ooooooo`09oooo00<0
o`000?ooool05Oooo`03003ooooooooo03?oool00`3o0?ooooooo`2boooo0_l007koool0027oool0
0`000?ooooooo`09oooo00<0o`000?ooool05Oooo`03003ooooooooo03?oool00`3o0?ooooooo`2_
oooo0ol0083oool0027oool00`000?ooooooo`09oooo00<0o`3o00000?l05Oooo`03003ooooooooo
03;oool00`3o0?ooooooo`2]oooo0ol008?oool0027oool00`000?ooooooo`0:oooo00<0o`000?oo
ool04oooo`03003ooooooooo03;oool00`3o0?ooooooo`2/oooo0_l008Koool0027oool00`000?oo
ooooo`0:oooo00<0o`000?ooool04oooo`03003ooooooooo03;oool00`3o0?ooooooo`2Yoooo0ol0
08Soool0027oool00`000?ooooooo`0:oooo00<0o`000?ooool04oooo`03003ooooooooo037oool0
0`3o0?ooooooo`2Woooo0ol008_oool0027oool00`000?ooooooo`0:oooo00<0o`3oool00?l04_oo
o`03003ooooooooo03;oool00`3o0?ooooooo`2Uoooo0_l008koool0027oool300002_ooo`030?l0
oooo003o01;oool00`00ooooooooo`0aoooo00<0o`3oooooool0Y?ooo`;o002@oooo000Qoooo00<0
003oooooool02_ooo`030?l0o`00003o01;oool00`00ooooooooo`0aoooo00<0o`3oooooool0X_oo
o`;o002Boooo000Qoooo00<0003oooooool02oooo`030?l0003ooooo013oool00`00ooooooooo`0a
oooo00<0o`3oooooool0X?ooo`?o002Doooo000Qoooo00<0003oooooool02oooo`030?l0oooo003o
013oool00`00ooooooooo`0`oooo00<0o`3oooooool0Woooo`;o002Goooo000Qoooo00<0003ooooo
ool02oooo`030?l0oooo003o013oool00`00ooooooooo`0`oooo00<0o`3oooooool0WOooo`;o002I
oooo000Qoooo00<0003oooooool02oooo`030?l0oooo003o00ooool00`00ooooooooo`0`oooo00<0
o`3oooooool0Voooo`?o002Koooo000Qoooo00<0003oooooool02oooo`040?l0oooooooo003o3_oo
o`03003ooooooooo033oool00`3o0?ooooooo`2Ioooo0_l009koool0027oool00`000?ooooooo`0;
oooo00Co0000o`3oool00?l=oooo00<00?ooooooool0<?ooo`030?l0oooooooo09Soool2o`00X?oo
o`008Oooo`030000oooooooo00coool00`3o0?ooo`00o`0=oooo00<00?ooooooool0<?ooo`030?l0
oooooooo09Koool2o`00X_ooo`008Oooo`030000oooooooo00coool00`3o0?ooo`00o`0<oooo00<0
0?ooooooool0<?ooo`030?l0oooooooo09Coool3o`00Y?ooo`008Oooo`<0000<oooo00@0o`3ooooo
ool00?l;oooo00<00?ooooooool0;oooo`030?l0oooooooo09?oool2o`00Yoooo`008Oooo`030000
oooooooo00coool0103o0?ooooooo`00o`[oool00`00ooooooooo`0`oooo00<0o`3oooooool0TOoo
o`;o002Yoooo000Qoooo00<0003oooooool03?ooo`050?l0oooooooooooo003o00Woool00`00oooo
ooooo`0_oooo00<0o`3oooooool0Soooo`?o002[oooo000Qoooo00<0003oooooool03?ooo`05o`00
0?l0oooooooo003o00Soool00`00ooooooooo`0`oooo00<0o`3oooooool0SOooo`;o002^oooo000Q
oooo00<0003oooooool03?ooo`03o`000?l0oooo00;oool00`00ooooooooo`04oooo00<00?oooooo
ool0<?ooo`030?l0oooooooo08coool2o`00/?ooo`008Oooo`030000oooooooo00goool0103o0?oo
ooooooooo`800?l5oooo00<00?ooooooool0<?ooo`030?l0oooooooo08[oool2o`00/_ooo`008Ooo
o`030000oooooooo00goool00`3o0?ooooooo`02oooo1P00oc;oool00`3o0?ooooooo`28oooo0ol0
0;Coool0027oool00`000?ooooooo`0=oooo00<0o`3oooooool01?ooo`800?lcoooo00<0o`3ooooo
ool0Qoooo`;o002goooo000Qoooo00<0003oooooool03Oooo`03o`000?l0oooo03Woool00`3o0?oo
ooooo`25oooo0_l00;Woool0027oool00`000?ooooooo`0=oooo00?o0000o`3oool0>?ooo`030?l0
oooooooo08Coool2o`00^oooo`008Oooo`<0000=oooo00?o0000o`3oool0>?ooo`030?l0oooooooo
08;oool2o`00_Oooo`008Oooo`030000oooooooo00koool00`3o0?ooooooo`0foooo00<0o`3ooooo
ool0POooo`;o002ooooo000Qoooo00<0003oooooool03_ooo`030?l0oooooooo03Koool00`3o0?oo
ooooo`1ooooo0_l00<7oool0027oool00`000?ooooooo`0>oooo00?o0000o`3oool0=Oooo`030?l0
oooooooo07koool2o`00`oooo`008Oooo`030000oooooooo00koool00ol0003o0?ooo`0doooo00<0
o`3oooooool0OOooo`;o0035oooo000Qoooo00<0003oooooool03_ooo`03o`000?l0oooo03Coool0
0`3o0?ooooooo`1koooo0_l00<Ooool000Goool400001?ooo`800002oooo1@0000_oool00`000?oo
ooooo`0?oooo00<0o`3oooooool0<_ooo`030?l0oooooooo07[oool2o`00bOooo`001?ooo`800002
oooo0P0000?oool200000_ooo`800002oooo0P0000[oool00`000?ooooooo`0?oooo00?o0000o`3o
ool0<_ooo`030?l0oooooooo07Soool2o`00boooo`001?ooo`030000oooooooo00;oool00`000?oo
ooooo`0:oooo0P0000Woool00`000?ooooooo`0?oooo00?o0000o`3oool0<Oooo`030?l0oooooooo
07Ooool2o`00cOooo`000oooo`800004oooo0P0000_oool200002Oooo`030000oooooooo00ooool0
0ol0003o0?ooo`0aoooo00<0o`3oooooool0MOooo`;o003?oooo0003oooo0P0000Coool200002ooo
o`800009oooo100000koool00ol0003o0?ooo`0`oooo00<0o`3oooooool0M?ooo`;o003Aoooo0003
oooo0P0000Coool200002_ooo`<00009oooo00<0003oooooool03oooo`03o`000?l0oooo02ooool0
0`3o0?ooooooo`1coooo0_l00=?oool000?oool200001?ooo`800009oooo0`0000[oool00`000?oo
ooooo`0@oooo00?o0000o`3oool0;_ooo`030?l0oooooooo077oool2o`00eOooo`000oooo`800004
oooo0P0000[oool200002_ooo`030000oooooooo013oool00ol0003o0?ooo`0]oooo00<0o`3ooooo
ool0L?ooo`;o003Goooo0003oooo0P0000Coool200002oooo`800009oooo00<0003oooooool04?oo
o`03o`000?l0oooo02goool00`3o0?ooooooo`1^oooo0_l00=Woool000Coool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`030000oooooooo00;oool200002Oooo`030000oooooooo013oool0
0ol0003o0?ooo`0/oooo00<0o`3oooooool0KOooo`;o003Koooo0004oooo0P0000;oool200001ooo
o`800002oooo0`0000Woool00`000?ooooooo`0@oooo00?o003oool0o`00;?ooo`030?l0oooooooo
06_oool2o`00gOooo`001Oooo`@0000:oooo100000[oool00`000?ooooooo`0Aoooo00?o0000o`3o
ool0:_ooo`030?l0oooooooo06[oool2o`00goooo`008Oooo`030000oooooooo017oool00ol0003o
0?ooo`0Yoooo00<0o`3oooooool0JOooo`;o003Qoooo000Qoooo00<0003oooooool04Oooo`03o`00
oooo0?l002Soool00`3o0?ooooooo`1Yoooo00?o003oooooool0hOooo`008Oooo`<0000Aoooo00?o
003oool0o`00:?ooo`030?l0oooooooo06Ooool2o`00i?ooo`008Oooo`030000oooooooo01;oool0
0ol0003o0?ooo`0Voooo00<0o`3oooooool0I_ooo`;o003Voooo000Qoooo00<0003oooooool04_oo
o`03o`00oooo0?l002Goool00`3o0?ooooooo`1Uoooo0_l00>Soool0027oool00`000?ooooooo`0B
oooo00?o003oool0o`009?ooo`030?l0oooooooo06Coool2o`00j_ooo`008Oooo`030000oooooooo
01;oool00ol00?ooo`3o000Toooo00<0o`3oooooool0Hoooo`03o`00oooooooo0>[oool0027oool0
0`000?ooooooo`0Coooo00?o003oool0o`008_ooo`030?l0oooooooo06;oool2o`00kOooo`008Ooo
o`030000oooooooo01?oool00ol00?ooo`3o000Qoooo00<0o`3oooooool0HOooo`;o003_oooo000Q
oooo00<0003oooooool04oooo`03o`00oooo0?l0023oool00`3o0?ooooooo`1Poooo0_l00?7oool0
027oool00`000?ooooooo`0Doooo00?o003oool0o`007oooo`030?l0oooooooo05ooool00ol00?oo
ooooo`3aoooo000Qoooo00<0003oooooool05?ooo`03o`00oooo0?l001koool00`3o0?ooooooo`1N
oooo0_l00?Coool0027oool300005?ooo`03o`00oooo0?l001goool00`3o0?ooooooo`1Moooo0_l0
0?Koool0027oool00`000?ooooooo`0Eoooo00?o003oool0o`006oooo`030?l0oooooooo05coool2
o`00n?ooo`008Oooo`030000oooooooo01Goool00ol00?ooo`3o000Koooo00<0o`3oooooool0F_oo
o`;o003joooo000Qoooo00<0003oooooool05Oooo`04o`00oooooooo0?l06Oooo`030?l0oooooooo
05[oool00ol00?ooooooo`3joooo000Qoooo00<0003oooooool05Oooo`04o`00oooooooo0?l06?oo
o`030?l0oooooooo05Woool2o`00oOooo`008Oooo`030000oooooooo01Koool01?l00?ooooooo`3o
01Koool00`3o0?ooooooo`1Hoooo0_l00?ooool0027oool00`000?ooooooo`0Foooo00Co003ooooo
ool0o`0Foooo00<0o`3oooooool0Eoooo`03o`00oooooooo0?ooool0027oool00`000?ooooooo`0F
oooo00Go003oooooooooool0o`005?ooo`030?l0oooooooo05Koool2o`00ooooo`?oool0027oool0
0`000?ooooooo`0Goooo00Go003oooooooooool0o`004_ooo`030?l0oooooooo05Goool2o`00oooo
o`Goool0027oool00`000?ooooooo`0Goooo00?o003oooooool00_ooo`030?l0oooooooo00koool0
0`3o0?ooooooo`1Doooo0_l00?ooool7oooo000Qoooo0`0001Ooool00ol00?ooooooo`03oooo00<0
o`3oooooool03?ooo`030?l0oooooooo05Coool00ol00?ooooooo`3ooooo1oooo`008Oooo`030000
oooooooo01Soool00ol00?ooooooo`03oooo00<0o`3oooooool02Oooo`80o`1Eoooo0_l00?ooool:
oooo000Qoooo00<0003oooooool06?ooo`03o`00oooooooo00Coool20?l02?ooo`030?l0oooooooo
05?oool2o`00ooooo`coool0027oool00`000?ooooooo`0Hoooo00?o003oooooool01Oooo`T0o`1E
oooo00?o003oooooool0ooooo`coool0027oool00`000?ooooooo`0Hoooo00?o003oooooool0HOoo
o`;o003ooooo3oooo`008Oooo`030000oooooooo01Woool00ol00?ooooooo`1Ooooo00?o003ooooo
ool0ooooo`ooool0027oool00`000?ooooooo`0Ioooo00?o003oooooool0GOooo`;o003ooooo4_oo
o`008Oooo`030000oooooooo01Woool00ol00?ooooooo`1Koooo0_l00?oooolDoooo000Qoooo00<0
003oooooool06_ooo`03o`00oooooooo05Woool00ol00?ooooooo`3ooooo5?ooo`008Oooo`<0000J
oooo00?o003oooooool0Eoooo`;o003ooooo5oooo`008Oooo`030000oooooooo01[oool00ol00?oo
ooooo`1Foooo00?o003oooooool0oooooaOoool0027oool00`000?ooooooo`0Koooo00?o003ooooo
ool0Doooo`;o003ooooo6_ooo`008Oooo`030000oooooooo01_oool00ol00?ooooooo`1Aoooo0_l0
0?oooolLoooo000Qoooo00<0003oooooool07?ooo`03o`00oooooooo04ooool00ol00?ooooooo`3o
oooo7?ooo`008Oooo`030000oooooooo01coool00ol00?ooooooo`1=oooo0_l00?oooolOoooo000Q
oooo00<0003oooooool07Oooo`03o`00oooooooo04_oool00ol00?ooooooo`3ooooo7oooo`001Ooo
o`@00004oooo0P0000Ooool200002Oooo`030000oooooooo01goool00ol00?ooooooo`19oooo0_l0
0?oooolRoooo0004oooo0P0000;oool200000oooo`800007oooo0P0000Woool00`000?ooooooo`0N
oooo00?o003oooooool0A_ooo`;o003ooooo9?ooo`001?ooo`030000oooooooo00;oool00`000?oo
ooooo`0:oooo0P0000Woool00`000?ooooooo`0Noooo00?o003oooooool0AOooo`03o`00oooooooo
0?oooolToooo0003oooo0P0000Coool200001_ooo`P00008oooo100001koool00ol00?ooooooo`12
oooo0_l00?oooolWoooo0003oooo0P0000Coool200001_ooo`030000oooooooo00;oool200002Ooo
o`030000oooooooo01ooool00ol00?ooooooo`11oooo00?o003oooooool0ooooobOoool000?oool2
00001?ooo`800007oooo00@0003oooooooooool200002Oooo`030000oooooooo023oool00ol00?oo
ooooo`0noooo0_l00?oooolZoooo0003oooo0P0000Coool200002?ooo`030000oooooooo00800009
oooo00<0003oooooool08?ooo`03o`00oooooooo03coool2o`00ooooobcoool000?oool200001?oo
o`800008oooo00<0003oooooool00P0000Woool00`000?ooooooo`0Qoooo00?o003oooooool0>_oo
o`03o`00oooooooo0?ooool/oooo0003oooo0P0000Coool200002Oooo`040000oooo000000002Ooo
o`030000oooooooo027oool00ol00?ooooooo`0hoooo0_l00?ooool_oooo0004oooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool300002Oooo`030000oooooooo02;oool00ol00?ooooooo`0e
oooo0_l00?oooolaoooo0004oooo0P0000;oool200003?ooo`800009oooo00<0003oooooool08ooo
o`03o`00oooooooo03;oool2o`00oooooc?oool000Goool400003Oooo`800009oooo00<0003ooooo
ool09?ooo`03o`00oooooooo02ooool2o`00ooooocGoool0027oool00`000?ooooooo`0Uoooo00?o
003oooooool0;?ooo`;o003ooooo=oooo`008Oooo`<0000Voooo00?o003oooooool0:Oooo`;o003o
oooo>Oooo`008Oooo`030000oooooooo02Ooool00ol00?ooooooo`0Voooo0_l00?oooolkoooo000Q
oooo00<0003oooooool0:?ooo`03o`00oooooooo02?oool2o`00ooooocgoool0027oool00`000?oo
ooooo`0Yoooo00?o003oooooool08?ooo`;o003ooooo?oooo`008Oooo`030000oooooooo02[oool0
0ol00?ooooooo`0Moooo0_l00?oooom1oooo000Qoooo00<0003oooooool0:oooo`;o000Koooo0_l0
0?oooom3oooo000Qoooo00<0003oooooool0;Oooo`03o`00oooooooo01Goool3o`00ooooodGoool0
027oool00`000?ooooooo`0^oooo0ol0017oool3o`00ooooodSoool0027oool00`000?ooooooo`0a
oooo1?l000Koool7o`00oooood_oool0027oool00`000?ooooooo`0eoooo1_l00?oooomBoooo000Q
oooo0`000?oooon=oooo000Qoooo00<0003oooooool0ooooohgoool0027oool00`000?ooooooo`3o
ooooSOooo`008Oooo`030000oooooooo0?oooon=oooo000Qoooo00<0003oooooool0ooooohgoool0
027oool00`000?ooooooo`3oooooSOooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.870715, -0.0724955, 
  0.0389168, 0.00303288}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konstruktion von Zeiger-Messger\[ADoubleDot]ten"
}], "Subsubsection"],

Cell["\<\
Die beiden Schaubilder zeigen, dass der optimierte Zeigerausschlag eines \
Messinstruments eine stark ged\[ADoubleDot]mpfte Schwingung ist, wodurch der \
Zeiger noch schneller als im aperiodischen Grenzfall zur Ruhe kommt. Diese L\
\[ODoubleDot]sung ist f\[UDoubleDot]r Messbereiche sinnvoll, bei denen die \
Null in der Mitte der Skala liegt, z.B. beim Drehspulinstrument.\
\>", "Text"],

Cell[TextData[{
  "Bei Ger\[ADoubleDot]ten mit Anschlag bei Null ist der aperiodische \
Grenzfall einzustellen, damit es auch bei pl\[ODoubleDot]tzlichem Messwert \
Null nicht zur Dejustage des Zeigers kommt (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnnitt 5.1.2.6.c, Seite 363)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Erzwungene Schwingung"
}], "Subsubsection"],

Cell["Die inhomogene L\[ODoubleDot]sung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Inhomogenit\[ADoubleDot]t = \ 
      L\[ODoubleDot]sungSch\[ODoubleDot]n
           /. {s[0] \[Rule] 0, \(s'\)[0] \[Rule] 0} // Simplify\)], "Input"],

Cell[BoxData[
    \({s[t] \[Rule] 
        \(\[Integral]\_0\%t
              \( E\^\(\((\(-t\) + t1)\)\ \[Delta]\)\ f[t1]\ 
                Sinh[\((t - t1)\)\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]\) 
              \[DifferentialD]t1\)\/\@\(\[Delta]\^2 - \[Omega]\_0\%2\)}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "gilt f\[UDoubleDot]r beliebige Steuerfunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`f[t]\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Besonders interessant wird die L\[ODoubleDot]sung f\[UDoubleDot]r eine \
erzwungene Schwingung mit der Erregerkreisfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_E\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ErzwungeneSchwingung = 
      Inhomogenit\[ADoubleDot]t
           /. {f[t_] \[RuleDelayed] Cos[\(\[Omega]\_E\) t]} // Simplify\)], 
  "Input"],

Cell[BoxData[
    \({s[t] \[Rule] 
        \((\[Omega]\_0\%2\ \((
                Cos[t\ \[Omega]\_E] - 
                  E\^\(\(-t\)\ \[Delta]\)\ 
                    Cosh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)] - 
                  \(E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ 
                      Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]
                        \)\/\@\(\[Delta]\^2 - \[Omega]\_0\%2\))\) + 
              \[Omega]\_E\ \((
                2\ \[Delta]\ Sin[t\ \[Omega]\_E] + 
                  \((\(-Cos[t\ \[Omega]\_E]\) + 
                        E\^\(\(-t\)\ \[Delta]\)\ 
                          Cosh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)] - 
                        \(E\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ 
                            Sinh[t\ \@\(\[Delta]\^2 - \[Omega]\_0\%2\)]
                              \)\/\@\(\[Delta]\^2 - \[Omega]\_0\%2\))\)\ 
                    \[Omega]\_E)\))\)/
          \((\[Omega]\_0\%4 + 4\ \[Delta]\^2\ \[Omega]\_E\%2 - 
              2\ \[Omega]\_0\%2\ \[Omega]\_E\%2 + \[Omega]\_E\%4)\)}\)], 
  "Output"]
}, Open  ]],

Cell["\<\
Diese Funktion erfasst den Einschwingvorgang und das Einpendeln auf die \
Erregerfrequenz in voller Zeitaufl\[ODoubleDot]sung:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Plot[
          Evaluate[
            \(s[t] /. ErzwungeneSchwingung\) /. {\[Omega]\_0 \[Rule] 2, 
                \[Delta] \[Rule] 1, \[Omega]\_E \[Rule] 4  # - 3}], {t, 0, 
            \(20  \[Pi]\)\/\(4  # - 3\)}, 
          PlotStyle \[Rule] Hue[\(# - 1\)\/3], 
          AxesLabel 
            \[Rule] {\*"\"\<\!\(t\/\([\\\ s\\\ ]\)\)\>\"", "\<s[t]\>"}]&\)/@
      Range[3]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.0151576 0.312373 1.04905 [
[.17539 .29987 -8 -15 ]
[.17539 .29987 8 0 ]
[.32696 .29987 -8 -15 ]
[.32696 .29987 8 0 ]
[.47854 .29987 -8 -15 ]
[.47854 .29987 8 0 ]
[.63011 .29987 -8 -15 ]
[.63011 .29987 8 0 ]
[.78169 .29987 -8 -15 ]
[.78169 .29987 8 0 ]
[.93327 .29987 -8 -15 ]
[.93327 .29987 8 0 ]
[1.025 .31237 0 -14 ]
[1.025 .31237 23 14 ]
[.01131 .10256 -28 -7.5 ]
[.01131 .10256 0 7.5 ]
[.01131 .20747 -28 -7.5 ]
[.01131 .20747 0 7.5 ]
[.01131 .41728 -19 -7.5 ]
[.01131 .41728 0 7.5 ]
[.01131 .52218 -19 -7.5 ]
[.01131 .52218 0 7.5 ]
[.02381 .64303 -10 0 ]
[.02381 .64303 10 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17539 .31237 m
.17539 .31862 L
s
gsave
.17539 .29987 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.32696 .31237 m
.32696 .31862 L
s
gsave
.32696 .29987 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.47854 .31237 m
.47854 .31862 L
s
gsave
.47854 .29987 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.63011 .31237 m
.63011 .31862 L
s
gsave
.63011 .29987 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78169 .31237 m
.78169 .31862 L
s
gsave
.78169 .29987 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.93327 .31237 m
.93327 .31862 L
s
gsave
.93327 .29987 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05412 .31237 m
.05412 .31612 L
s
.08444 .31237 m
.08444 .31612 L
s
.11476 .31237 m
.11476 .31612 L
s
.14507 .31237 m
.14507 .31612 L
s
.2057 .31237 m
.2057 .31612 L
s
.23602 .31237 m
.23602 .31612 L
s
.26633 .31237 m
.26633 .31612 L
s
.29665 .31237 m
.29665 .31612 L
s
.35728 .31237 m
.35728 .31612 L
s
.38759 .31237 m
.38759 .31612 L
s
.41791 .31237 m
.41791 .31612 L
s
.44822 .31237 m
.44822 .31612 L
s
.50885 .31237 m
.50885 .31612 L
s
.53917 .31237 m
.53917 .31612 L
s
.56948 .31237 m
.56948 .31612 L
s
.5998 .31237 m
.5998 .31612 L
s
.66043 .31237 m
.66043 .31612 L
s
.69074 .31237 m
.69074 .31612 L
s
.72106 .31237 m
.72106 .31612 L
s
.75138 .31237 m
.75138 .31612 L
s
.81201 .31237 m
.81201 .31612 L
s
.84232 .31237 m
.84232 .31612 L
s
.87264 .31237 m
.87264 .31612 L
s
.90295 .31237 m
.90295 .31612 L
s
.96358 .31237 m
.96358 .31612 L
s
.9939 .31237 m
.9939 .31612 L
s
.25 Mabswid
0 .31237 m
1 .31237 L
s
gsave
1.025 .31237 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .10256 m
.03006 .10256 L
s
gsave
.01131 .10256 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .20747 m
.03006 .20747 L
s
gsave
.01131 .20747 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .41728 m
.03006 .41728 L
s
gsave
.01131 .41728 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .52218 m
.03006 .52218 L
s
gsave
.01131 .52218 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .01864 m
.02756 .01864 L
s
.02381 .03962 m
.02756 .03962 L
s
.02381 .0606 m
.02756 .0606 L
s
.02381 .08158 m
.02756 .08158 L
s
.02381 .12354 m
.02756 .12354 L
s
.02381 .14453 m
.02756 .14453 L
s
.02381 .16551 m
.02756 .16551 L
s
.02381 .18649 m
.02756 .18649 L
s
.02381 .22845 m
.02756 .22845 L
s
.02381 .24943 m
.02756 .24943 L
s
.02381 .27041 m
.02756 .27041 L
s
.02381 .29139 m
.02756 .29139 L
s
.02381 .33335 m
.02756 .33335 L
s
.02381 .35434 m
.02756 .35434 L
s
.02381 .37532 m
.02756 .37532 L
s
.02381 .3963 m
.02756 .3963 L
s
.02381 .43826 m
.02756 .43826 L
s
.02381 .45924 m
.02756 .45924 L
s
.02381 .48022 m
.02756 .48022 L
s
.02381 .5012 m
.02756 .5012 L
s
.02381 .54316 m
.02756 .54316 L
s
.02381 .56415 m
.02756 .56415 L
s
.02381 .58513 m
.02756 .58513 L
s
.02381 .60611 m
.02756 .60611 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -71 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
67.687500 14.625000 moveto
(@) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.937500 14.625000 moveto
(D) show
78.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .31237 m
.03279 .42372 L
.03543 .46663 L
.03673 .48464 L
.03793 .49875 L
.039 .50899 L
.04018 .51752 L
.04136 .52301 L
.04262 .52536 L
.04385 .52418 L
.04454 .522 L
.04518 .51908 L
.04641 .51095 L
.04758 .50035 L
.05011 .46866 L
.05288 .42288 L
.06244 .22469 L
.06789 .12202 L
.07056 .08199 L
.07302 .05282 L
.0744 .03992 L
.07586 .02914 L
.07657 .02498 L
.07733 .02131 L
.07816 .01821 L
.07893 .0162 L
.07962 .01513 L
.08037 .01472 L
.08108 .01505 L
.08174 .01597 L
.08298 .01931 L
.08429 .02511 L
.08554 .03266 L
.08669 .0413 L
.08927 .06637 L
.09394 .12894 L
.10458 .32154 L
.11373 .48513 L
.11636 .52294 L
.11885 .55284 L
.12108 .57422 L
.12233 .58375 L
.1235 .59101 L
.12479 .5971 L
.12548 .59949 L
.12621 .60142 L
.12698 .60271 L
.12771 .60325 L
.12837 .60316 L
.12908 .60244 L
Mistroke
.13038 .59952 L
.1311 .59698 L
.13175 .59412 L
.13303 .58706 L
.13423 .57864 L
.13673 .55583 L
.13902 .52905 L
.1442 .45154 L
.15331 .28278 L
.15833 .19045 L
.16307 .11509 L
.16575 .0805 L
.16717 .06513 L
.16867 .05118 L
.16993 .04143 L
.17132 .03286 L
.17258 .02711 L
.17377 .02351 L
.17499 .02165 L
.17627 .02173 L
.17737 .02346 L
.17857 .02707 L
.17987 .03299 L
.18125 .04156 L
.18374 .06261 L
.18634 .09173 L
.18909 .12954 L
.19401 .21132 L
.20513 .41996 L
.20977 .49635 L
.21232 .53153 L
.21474 .55917 L
.2161 .57204 L
.21759 .58365 L
.21894 .59194 L
.2202 .59764 L
.22137 .60121 L
.22267 .60315 L
.22332 .60332 L
.22402 .6029 L
.22529 .60055 L
.22655 .59626 L
.22768 .59068 L
.229 .58228 L
.23024 .57248 L
.23485 .52153 L
.23987 .44444 L
.24531 .3449 L
.25535 .16022 L
.2581 .11796 L
Mistroke
.26106 .07969 L
.26249 .06425 L
.26385 .05163 L
.26519 .04126 L
.2664 .03368 L
.26763 .02783 L
.26879 .02403 L
.27001 .02184 L
.27133 .02158 L
.27248 .02318 L
.27371 .02669 L
.27475 .03116 L
.2759 .03759 L
.27848 .05783 L
.28125 .0877 L
.28625 .15969 L
.29718 .36118 L
.30199 .44816 L
.30472 .49213 L
.30729 .52811 L
.30987 .55803 L
.31223 .57925 L
.31346 .58777 L
.31475 .59477 L
.31605 .59973 L
.31679 .60161 L
.31747 .60274 L
.31816 .60328 L
.31892 .60318 L
.31962 .60243 L
.32028 .60118 L
.32152 .59735 L
.32283 .59121 L
.32423 .58231 L
.32555 .57188 L
.32854 .54101 L
.33362 .46923 L
.33825 .38823 L
.34867 .19274 L
.35346 .11628 L
.35608 .08217 L
.35855 .05637 L
.36086 .03834 L
.36216 .03097 L
.36336 .02602 L
.36437 .02322 L
.36547 .02163 L
.36663 .02163 L
.36771 .02314 L
.369 .02689 L
Mistroke
.36973 .02992 L
.3704 .03331 L
.37295 .05102 L
.37527 .07354 L
.37773 .1035 L
.38845 .28524 L
.39785 .45873 L
.40056 .5011 L
.40314 .53583 L
.40548 .56183 L
.40676 .57361 L
.40797 .583 L
.40912 .59027 L
.41035 .59637 L
.41148 .60027 L
.41251 .60247 L
.41349 .6033 L
.41456 .60283 L
.41568 .60079 L
.41672 .59747 L
.41796 .59178 L
.41913 .58467 L
.42133 .567 L
.4237 .54201 L
.42627 .50849 L
.4356 .34854 L
.44565 .16313 L
.44845 .11975 L
.4514 .08119 L
.45392 .05514 L
.45537 .04337 L
.45668 .03479 L
.45732 .03135 L
.45802 .0282 L
.45928 .024 L
.45998 .02252 L
.46072 .02163 L
.46135 .02142 L
.46205 .02178 L
.46329 .02394 L
.46399 .02601 L
.46463 .02843 L
.46587 .03456 L
.46704 .04209 L
.46952 .0632 L
.47176 .08807 L
.47678 .16059 L
.48582 .32613 L
.49101 .42292 L
.49649 .51095 L
Mistroke
.49875 .54032 L
.50117 .56616 L
.50256 .57811 L
.50382 .58706 L
.50509 .59414 L
.5063 .599 L
.5074 .60189 L
.50863 .60327 L
.5099 .60271 L
.5111 .60031 L
.51221 .59646 L
.51323 .59159 L
.51553 .57601 L
.51787 .55397 L
.52043 .52335 L
.52557 .44459 L
.53649 .24077 L
.54165 .15074 L
.5464 .084 L
.54876 .05883 L
.55125 .03887 L
.55255 .03141 L
.55376 .02628 L
.55445 .02415 L
.55509 .02274 L
.55582 .02174 L
.55651 .02142 L
.55766 .02222 L
.55888 .0249 L
.55992 .02866 L
.56107 .03438 L
.56231 .04227 L
.56363 .05279 L
.56604 .07684 L
.57136 .14994 L
.57697 .24822 L
.587 .43617 L
.5919 .51335 L
.59431 .54408 L
.59653 .56729 L
.59908 .58722 L
.60043 .59461 L
.60111 .5975 L
.60186 .60001 L
.60307 .60258 L
.60436 .6033 L
.60559 .60202 L
.60671 .59919 L
.60784 .59475 L
.60904 .58829 L
Mistroke
.61121 .57233 L
.61379 .54648 L
.61612 .5172 L
.62507 .36757 L
.63443 .19193 L
.63954 .11103 L
.64204 .0793 L
.64432 .05587 L
.64551 .04584 L
.64682 .03683 L
.64753 .03273 L
.64819 .0295 L
.64949 .0247 L
.6508 .02202 L
.65154 .02145 L
.65224 .02156 L
.65298 .02234 L
.65365 .02365 L
.65439 .02575 L
.65516 .02869 L
.65636 .03465 L
.65763 .04292 L
.65993 .06257 L
.66266 .09334 L
.66514 .12748 L
.67525 .30604 L
.68078 .41022 L
.68595 .49626 L
.69035 .55315 L
.69283 .57648 L
.69392 .58459 L
.69508 .59167 L
.69636 .59755 L
.69755 .60119 L
.69828 .60255 L
.69896 .60321 L
.70024 .60287 L
.70146 .6006 L
.70259 .59686 L
.70383 .59095 L
.70513 .5827 L
.70753 .56233 L
.70972 .53833 L
.71463 .46821 L
.72349 .30684 L
.72856 .21157 L
.73394 .12296 L
.73616 .09284 L
.73854 .06566 L
.7399 .05279 L
Mistroke
.74115 .04285 L
.74234 .03511 L
.7436 .02872 L
.74488 .02429 L
.74603 .02202 L
.7472 .02144 L
.74829 .02246 L
.74957 .02557 L
.75075 .03023 L
.75204 .03731 L
.75341 .04697 L
.75571 .06802 L
.75785 .09276 L
.76273 .16445 L
.7734 .36169 L
.77865 .45611 L
.78096 .49284 L
.78351 .52852 L
.78578 .55516 L
.78823 .57779 L
.78958 .58734 L
.79082 .59418 L
.792 .59897 L
.79325 .60212 L
.79451 .60332 L
.79522 .6031 L
.79587 .60236 L
.79712 .5994 L
.79831 .5948 L
.79969 .58727 L
.80096 .57829 L
.80384 .55118 L
.80813 .4953 L
.81285 .41718 L
.82239 .23727 L
.8276 .14702 L
.83016 .10906 L
.83254 .07902 L
.83487 .05518 L
.83698 .03879 L
.83819 .03178 L
.83933 .0268 L
.84053 .02329 L
.84182 .02153 L
.84313 .02191 L
.84435 .02421 L
.84505 .02637 L
.84568 .02887 L
.84712 .03631 L
.84849 .04577 L
Mistroke
.84999 .05854 L
.8527 .08797 L
.8579 .16332 L
.86271 .24865 L
.8717 .4183 L
.87643 .49626 L
.879 .53172 L
.88139 .55905 L
.88404 .58214 L
.88545 .59105 L
.88616 .5947 L
.88694 .59794 L
.88766 .60024 L
.88831 .6018 L
.88961 .60329 L
.89078 .60279 L
.89203 .60037 L
.89321 .59627 L
.89448 .58993 L
.89568 .58216 L
.89678 .57358 L
.89946 .54696 L
.902 .51492 L
.92055 .18494 L
.92311 .14267 L
.92588 .10253 L
.92833 .07291 L
.9309 .04841 L
.93203 .04005 L
.93324 .03278 L
.93456 .02683 L
.93579 .02324 L
.937 .02157 L
.93814 .02169 L
.93916 .0232 L
.94028 .02634 L
.94135 .03082 L
.9425 .03722 L
.94459 .05279 L
.94707 .07768 L
.94934 .10596 L
.95895 .26754 L
.97619 .55446 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.459482,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00;_ooo`030000oooooooo0?oooon0oooo000^oooo00<0003ooooo
ool0oooooh3oool002koool00`000?ooooooo`3oooooP?ooo`00;_ooo`030000oooooooo0?oooon0
oooo000^oooo00<0003oooooool0oooooh3oool002koool00`000?ooooooo`0@oooo0_l00?oooom^
oooo000^oooo0P00017oool00ol00?ooool0003oooooKOooo`00;_ooo`030000oooooooo013oool0
0ol00?ooool0000Ooooo00?o003oooooool07_ooo`03o`00oooooooo01koool2o`008?ooo`03o`00
oooooooo01koool00ol00?ooooooo`0Noooo0_l0023oool00ol00?ooooooo`0Noooo00?o003ooooo
ool07_ooo`;o0011oooo000^oooo00<0003oooooool03oooo`04o`00ooooooooo`007_ooo`03o`00
ooooo`0001ooool2o`007oooo`;o000Ooooo00?o003ooooo00007_ooo`?o000Ooooo0_l001ooool2
o`007oooo`?o000Ooooo0_l0047oool002koool00`000?ooooooo`0?oooo00Co003ooooooooo000N
oooo00?o003ooooo00007_ooo`03o`00ooooo`0001ooool00ol00?ooool0000Noooo00?o003ooooo
00007_ooo`03o`00ooooo`0001ooool2o`007oooo`03o`00ooooo`0001koool00ol00?ooool0000N
oooo00?o003ooooo0000@Oooo`00;_ooo`030000oooooooo00ooool01?l00?ooooooool001goool0
1?l00?ooooooool001koool01?l00?ooooooool001goool01?l00?ooooooool001koool00ol00?oo
ool0000Noooo00?o003ooooo00007_ooo`04o`00ooooooooo`007_ooo`03o`00ooooo`0001koool0
0ol00?ooool0000Noooo00Co003ooooooooo0010oooo000^oooo00<0003oooooool03oooo`04o`00
ooooooooo`007Oooo`04o`00ooooooooo`007_ooo`04o`00ooooooooo`007Oooo`04o`00oooooooo
o`007Oooo`04o`00ooooooooo`007_ooo`04o`00ooooooooo`007Oooo`04o`00ooooooooo`007Ooo
o`04o`00ooooooooo`007_ooo`03o`00ooooo`0001koool01?l00?ooooooool0043oool002koool0
0`000?ooooooo`0?oooo00Co003ooooooooo000Moooo00Co003ooooooooo000Noooo00Co003ooooo
oooo000Moooo00Co003ooooooooo000Moooo00Co003ooooooooo000Moooo00Go003ooooooooooooo
00007Oooo`04o`00ooooooooo`007Oooo`05o`00ooooooooooooo`0001coool01Ol00?oooooooooo
ool0000Moooo00Co003ooooooooo0010oooo000^oooo00<0003oooooool03oooo`05o`00oooooooo
ooooo`0001coool01Ol00?ooooooooooool0000Loooo00Go003ooooooooooooo00007Oooo`04o`00
ooooooooo`007Oooo`04o`00ooooooooo`007Oooo`05o`00ooooooooooooo`0001goool01?l00?oo
ooooool001goool01Ol00?ooooooooooool0000Loooo00Go003ooooooooooooo00007?ooo`05o`00
ooooooooooooo`00043oool002koool200004?ooo`05o`00ooooooooooooo`0001coool01Ol00?oo
ooooooooool0000Loooo00Go003ooooooooooooo00007Oooo`04o`00ooooooooo`007Oooo`05o`00
ooooooooooooo`0001coool01Ol00?ooooooooooool0000Moooo00Go003ooooooooooooo00007?oo
o`05o`00ooooooooooooo`0001coool01Ol00?ooooooooooool0000Loooo00Go003ooooooooooooo
0000@?ooo`00;_ooo`030000oooooooo00ooool01Ol00?ooooooooooool0000Loooo00Go003ooooo
oooooooo00007?ooo`05o`00ooooooooooooo`0001goool01Ol00?ooooooooooool0000Loooo00Go
003ooooooooooooo00007?ooo`05o`00ooooooooooooo`0001coool00ol00?ooooooo`02oooo00?o
003oooooool06_ooo`05o`00ooooooooooooo`0001coool01Ol00?ooooooooooool0000Loooo00Go
003ooooooooooooo0000@?ooo`00;_ooo`030000oooooooo00koool00ol00?ooooooo`02oooo00?o
003oooooool06_ooo`05o`00ooooooooooooo`0001coool01Ol00?ooooooooooool0000Moooo00Go
003ooooooooooooo00007?ooo`05o`00ooooooooooooo`0001coool01Ol00?ooooooooooool0000L
oooo00?o003oooooool00_ooo`03o`00oooooooo01[oool01Ol00?ooooooooooool0000Loooo00Go
003ooooooooooooo00007?ooo`03o`00oooooooo00;oool00ol00?ooooooo`0moooo000^oooo00<0
003oooooool03_ooo`03o`00oooooooo00;oool00ol00?ooooooo`0Joooo00Go003ooooooooooooo
00007?ooo`03o`00oooooooo00;oool00ol00?ooooooo`0Ioooo00?o003oooooool00_ooo`03o`00
oooooooo01Woool00ol00?ooooooo`02oooo00?o003oooooool06Oooo`03o`00oooooooo00?oool0
0ol00?ooooooo`0Ioooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`02
oooo00?o003oooooool06_ooo`05o`00ooooooooooooo`0001coool00ol00?ooooooo`02oooo00?o
003oooooool0?Oooo`00;_ooo`030000oooooooo00koool00ol00?ooooooo`02oooo00?o003ooooo
ool06_ooo`03o`00oooooooo00;oool00ol00?ooooooo`0Ioooo00?o003oooooool00_ooo`03o`00
oooooooo01Woool00ol00?ooooooo`02oooo00?o003oooooool06Oooo`03o`00oooooooo00;oool0
0ol00?ooooooo`0Ioooo00?o003oooooool00oooo`03o`00oooooooo01Woool00ol00?ooooooo`02
oooo00?o003oooooool06Oooo`03o`00oooooooo00;oool00ol00?ooooooo`0Joooo00?o003ooooo
ool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`02oooo00?o003oooooool0?Oooo`00;_oo
o`030000oooooooo00koool00ol00?ooooooo`03oooo00?o003oooooool06Oooo`03o`00oooooooo
00;oool00ol00?ooooooo`0Ioooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?oo
ooooo`02oooo00?o003oooooool06Oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o
003oooooool00oooo`03o`00oooooooo01Woool00ol00?ooooooo`02oooo00?o003oooooool06Ooo
o`03o`00oooooooo00;oool00ol00?ooooooo`0Joooo00?o003oooooool00_ooo`03o`00oooooooo
01Woool00ol00?ooooooo`02oooo00?o003oooooool0?Oooo`00;_ooo`030000oooooooo00koool0
0ol00?ooooooo`03oooo00?o003oooooool06Oooo`03o`00oooooooo00;oool00ol00?ooooooo`0H
oooo00?o003oooooool00oooo`03o`00oooooooo01Woool00ol00?ooooooo`02oooo00?o003ooooo
ool06Oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o003oooooool00oooo`03o`00
oooooooo01Woool00ol00?ooooooo`02oooo00?o003oooooool06Oooo`03o`00oooooooo00?oool0
0ol00?ooooooo`0Ioooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`02
oooo00?o003oooooool0?Oooo`00;_ooo`80000?oooo00?o003oooooool00oooo`03o`00oooooooo
01Soool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool00ol00?oo
ooooo`0Ioooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`03oooo00?o
003oooooool06?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0Ioooo00?o003oooooool00_oo
o`03o`00oooooooo01Woool00ol00?ooooooo`03oooo00?o003oooooool06Oooo`03o`00oooooooo
00;oool00ol00?ooooooo`0Hoooo00?o003oooooool00oooo`03o`00oooooooo03goool002koool0
0`000?ooooooo`0>oooo00?o003oooooool00oooo`03o`00oooooooo01Soool00ol00?ooooooo`03
oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0Ioooo00?o003ooooo
ool00oooo`03o`00oooooooo01Soool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00
oooooooo00?oool00ol00?ooooooo`0Ioooo00?o003oooooool00_ooo`03o`00oooooooo01Woool0
0ol00?ooooooo`03oooo00?o003oooooool06Oooo`03o`00oooooooo00;oool00ol00?ooooooo`0H
oooo00?o003oooooool00oooo`03o`00oooooooo03goool002koool00`000?ooooooo`0>oooo00?o
003oooooool00oooo`03o`00oooooooo01Soool00ol00?ooooooo`03oooo00?o003oooooool06?oo
o`03o`00oooooooo00?oool00ol00?ooooooo`0Ioooo00?o003oooooool00oooo`03o`00oooooooo
01Soool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool00ol00?oo
ooooo`0Ioooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`03oooo00?o
003oooooool06Oooo`03o`00oooooooo00;oool00ol00?ooooooo`0Hoooo00?o003oooooool01?oo
o`03o`00oooooooo03coool002koool00`000?ooooooo`0=oooo00?o003oooooool01?ooo`03o`00
oooooooo01Soool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool0
0ol00?ooooooo`0Ioooo00?o003oooooool00oooo`03o`00oooooooo01Ooool00ol00?ooooooo`04
oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o003ooooo
ool00oooo`03o`00oooooooo01Woool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00
oooooooo00?oool00ol00?ooooooo`0Hoooo00?o003oooooool01?ooo`03o`00oooooooo03coool0
02koool00`000?ooooooo`0=oooo00?o003oooooool01?ooo`03o`00oooooooo01Soool00ol00?oo
ooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o
003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool06?oo
o`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o003oooooool00oooo`03o`00oooooooo
01Woool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool00ol00?oo
ooooo`0Hoooo00?o003oooooool01?ooo`03o`00oooooooo03coool002koool00`000?ooooooo`0=
oooo00?o003oooooool01?ooo`03o`00oooooooo01Soool00ol00?ooooooo`03oooo00?o003ooooo
ool06?ooo`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01?ooo`03o`00
oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool0
0ol00?ooooooo`0Hoooo00?o003oooooool00oooo`03o`00oooooooo01Woool00ol00?ooooooo`03
oooo00?o003oooooool06?ooo`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003ooooo
ool01?ooo`03o`00oooooooo03coool002koool00`000?ooooooo`0=oooo00?o003oooooool01?oo
o`03o`00oooooooo01Soool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo
00Coool00ol00?ooooooo`0Goooo00?o003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?oo
ooooo`05oooo00?o003oooooool05oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o
003oooooool00oooo`03o`00oooooooo01Woool00ol00?ooooooo`03oooo00?o003oooooool06?oo
o`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01?ooo`03o`00oooooooo
03coool002koool200003_ooo`03o`00oooooooo00Coool00ol00?ooooooo`0Hoooo00?o003ooooo
ool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00
oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool0
0ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00Coool00ol00?ooooooo`0G
oooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003ooooo
ool05oooo`03o`00oooooooo00Coool00ol00?ooooooo`0loooo000^oooo00<0003oooooool03Ooo
o`03o`00oooooooo00Coool00ol00?ooooooo`0Hoooo00?o003oooooool01?ooo`03o`00oooooooo
01Ooool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo00Coool00ol00?oo
ooooo`0Goooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool00ol00?ooooooo`03oooo00?o
003oooooool06?ooo`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01Ooo
o`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo
00Coool00ol00?ooooooo`0loooo000^oooo00<0003oooooool03Oooo`03o`00oooooooo00Coool0
0ol00?ooooooo`0Hoooo00?o003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`04
oooo00?o003oooooool05oooo`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003ooooo
ool01Oooo`03o`00oooooooo01Ooool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00
oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool0
0ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo00Coool00ol00?ooooooo`0l
oooo000^oooo00<0003oooooool03Oooo`03o`00oooooooo00Coool00ol00?ooooooo`0Hoooo00?o
003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool05ooo
o`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00oooooooo
01Ooool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00Coool00ol00?oo
ooooo`0Goooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o
003oooooool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0loooo000Aoooo100000Coool2
00000_ooo`L0000:oooo00<0003oooooool03Oooo`03o`00oooooooo00Coool00ol00?ooooooo`0H
oooo00?o003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003ooooo
ool05oooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00
oooooooo01Ooool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00Coool0
0ol00?ooooooo`0Goooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool00ol00?ooooooo`04
oooo00?o003oooooool05_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0koooo000@oooo0P00
00;oool200000oooo`800003oooo1`0000Woool00`000?ooooooo`0=oooo00?o003oooooool01?oo
o`03o`00oooooooo01Soool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo
00Coool00ol00?ooooooo`0Goooo00?o003oooooool01Oooo`03o`00oooooooo01Koool00ol00?oo
ooooo`05oooo00?o003oooooool05oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o
003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`05oooo00?o003oooooool05_oo
o`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00oooooooo
03_oool0013oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool0
0`000?ooooooo`07oooo00<0003oooooool03Oooo`03o`00oooooooo00Goool00ol00?ooooooo`0F
oooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003ooooo
ool05oooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00
oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool0
0ol00?ooooooo`0Goooo00?o003oooooool01Oooo`03o`00oooooooo01Koool00ol00?ooooooo`05
oooo00?o003oooooool05_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0koooo000?oooo0P00
00Coool200002Oooo`030000oooooooo00_oool00`000?ooooooo`0=oooo00?o003oooooool01Ooo
o`03o`00oooooooo01Koool00ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo
00Goool00ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?oo
ooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o
003oooooool01Oooo`03o`00oooooooo01Ooool00ol00?ooooooo`05oooo00?o003oooooool05_oo
o`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00oooooooo
03_oool000Coool900000_ooo`800004oooo0P0000[oool00`000?ooooooo`0:oooo0`0000coool0
0ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0F
oooo00?o003oooooool01Oooo`03o`00oooooooo01Koool00ol00?ooooooo`06oooo00?o003ooooo
ool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00
oooooooo01Koool00ol00?ooooooo`05oooo00?o003oooooool05oooo`03o`00oooooooo00Goool0
0ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00oooooooo01Koool00ol00?ooooooo`06
oooo00?o003oooooool0>oooo`003oooo`800004oooo0P0000[oool200002oooo`030000oooooooo
00coool00ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool00ol00?oo
ooooo`0Foooo00?o003oooooool01Oooo`03o`00oooooooo01Koool00ol00?ooooooo`06oooo00?o
003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o003oooooool01Ooo
o`03o`00oooooooo01Koool00ol00?ooooooo`05oooo00?o003oooooool05oooo`03o`00oooooooo
00Goool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00oooooooo01Koool00ol00?oo
ooooo`06oooo00?o003oooooool0>oooo`003oooo`800004oooo0P0000_oool00`000?ooooooo`09
oooo00<0003oooooool03?ooo`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o003ooooo
ool01Oooo`03o`00oooooooo01Koool00ol00?ooooooo`06oooo00?o003oooooool05Oooo`03o`00
oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Koool0
0ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0F
oooo00?o003oooooool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`06oooo00?o003ooooo
ool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0koooo000?oooo0P0000Coool200002ooo
o`80000:oooo00<0003oooooool03?ooo`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o
003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003oooooool05Ooo
o`03o`00oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo
01Koool00ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Koool00ol00?oo
ooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`06oooo00?o
003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0koooo000?oooo0P0000Coool2
00002oooo`80000:oooo00<0003oooooool03?ooo`03o`00oooooooo00Koool00ol00?ooooooo`0F
oooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003ooooo
ool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00
oooooooo01Koool00ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Koool0
0ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`06
oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0koooo000@oooo00<0
003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`02oooo0P0000[oool00`000?oo
ooooo`0<oooo00?o003oooooool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`06oooo00?o
003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01_oo
o`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo
00Goool00ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?oo
ooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0Eoooo00?o
003oooooool01_ooo`03o`00oooooooo03_oool0013oool200000_ooo`800008oooo00<0003ooooo
ool00`0000[oool00`000?ooooooo`0<oooo00?o003oooooool01_ooo`03o`00oooooooo01Koool0
0ol00?ooooooo`06oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0E
oooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003ooooo
ool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00
oooooooo01Goool00ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Koool0
0ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo03_oool0017oool400002_oo
o`@0000;oooo0P0000goool00ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo
00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?oo
ooooo`06oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o
003oooooool01Oooo`03o`00oooooooo01Koool00ol00?ooooooo`06oooo00?o003oooooool05Ooo
o`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00oooooooo
01Coool00ol00?ooooooo`07oooo00?o003oooooool0>oooo`00;_ooo`030000oooooooo00coool0
0ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0E
oooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003ooooo
ool05Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Eoooo00?o003oooooool01Oooo`03o`00
oooooooo01Koool00ol00?ooooooo`06oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool0
0ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00oooooooo01Coool00ol00?ooooooo`07
oooo00?o003oooooool0>oooo`00;_ooo`030000oooooooo00coool00ol00?ooooooo`06oooo00?o
003oooooool05_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01_oo
o`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003oooooool05Oooo`03o`00oooooooo
00Ooool00ol00?ooooooo`0Eoooo00?o003oooooool01Oooo`03o`00oooooooo01Koool00ol00?oo
ooooo`06oooo00?o003oooooool05Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Doooo00?o
003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool0>ooo
o`00;_ooo`030000oooooooo00coool00ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00
oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Goool0
0ol00?ooooooo`06oooo00?o003oooooool05Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0E
oooo00?o003oooooool01_ooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003ooooo
ool05Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00
oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool0>oooo`00;_ooo`030000oooooooo
00coool00ol00?ooooooo`06oooo00?o003oooooool05Oooo`03o`00oooooooo00Ooool00ol00?oo
ooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`07oooo00?o
003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003oooooool01ooo
o`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool05Oooo`03o`00oooooooo
00Ooool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?oo
ooooo`08oooo00?o003oooooool0>_ooo`00;_ooo`030000oooooooo00coool00ol00?ooooooo`06
oooo00?o003oooooool05Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Eoooo00?o003ooooo
ool01_ooo`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00
oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Coool0
0ol00?ooooooo`07oooo00?o003oooooool05Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0D
oooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003ooooo
ool0>_ooo`00;_ooo`030000oooooooo00coool00ol00?ooooooo`06oooo00?o003oooooool05Ooo
o`03o`00oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo
01Coool00ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?oo
ooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o
003oooooool05Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003oooooool01ooo
o`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003oooooool0>_ooo`00;_ooo`80000=
oooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`07oooo00?o003ooooo
ool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00
oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool0
0ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Goool00ol00?ooooooo`07
oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003ooooo
ool02?ooo`03o`00oooooooo03[oool002koool00`000?ooooooo`0<oooo00?o003oooooool01_oo
o`03o`00oooooooo01Goool00ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo
00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?oo
ooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Doooo00?o
003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003oooooool05?oo
o`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo
03[oool002koool00`000?ooooooo`0;oooo00?o003oooooool01oooo`03o`00oooooooo01Goool0
0ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0C
oooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003ooooo
ool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003oooooool02?ooo`03o`00
oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool0
0ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo03[oool002koool00`000?oo
ooooo`0;oooo00?o003oooooool01oooo`03o`00oooooooo01Goool00ol00?ooooooo`07oooo00?o
003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?oo
o`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo
00Ooool00ol00?ooooooo`0Doooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?oo
ooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o
003oooooool02?ooo`03o`00oooooooo03[oool002koool00`000?ooooooo`0;oooo00?o003ooooo
ool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00
oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01?oool0
0ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0D
oooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003ooooo
ool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00
oooooooo03[oool002koool00`000?ooooooo`0;oooo00?o003oooooool02?ooo`03o`00oooooooo
01Coool00ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool00ol00?oo
ooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o
003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003oooooool02?oo
o`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo
00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo03[oool002koool0
0`000?ooooooo`0;oooo00?o003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`07
oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003ooooo
ool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00
oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003oooooool02?ooo`03o`00oooooooo01?oool0
0ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0C
oooo00?o003oooooool02?ooo`03o`00oooooooo03[oool002koool00`000?ooooooo`0;oooo00?o
003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool05?oo
o`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo
01?oool00ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?oo
ooooo`0Doooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o
003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?oo
o`03o`00oooooooo03[oool002koool200003?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0D
oooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003ooooo
ool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00
oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool0
0ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`08
oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0joooo000^oooo00<0
003oooooool02oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o003oooooool01ooo
o`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo
00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01Coool00ol00?oo
ooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o
003oooooool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o003oooooool04_oo
o`03o`00oooooooo00Woool00ol00?ooooooo`0joooo000^oooo00<0003oooooool02oooo`03o`00
oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02Oooo`03o`00oooooooo01?oool0
0ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0C
oooo00?o003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003ooooo
ool04oooo`03o`00oooooooo00Woool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00
oooooooo01?oool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool0
0ol00?ooooooo`0joooo000^oooo00<0003oooooool02oooo`03o`00oooooooo00Soool00ol00?oo
ooooo`0Coooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o
003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0Coooo00?o003oooooool02?oo
o`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo
00Woool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?oo
ooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0joooo000^
oooo00<0003oooooool02oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003ooooo
ool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool04_ooo`03o`00
oooooooo00Woool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01?oool0
0ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0C
oooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o003ooooo
ool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0joooo000^oooo00<0003oooooool02ooo
o`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02Oooo`03o`00oooooooo
01?oool00ol00?ooooooo`08oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?oo
ooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o
003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0Coooo00?o003oooooool02?oo
o`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo
00Woool00ol00?ooooooo`0joooo000^oooo00<0003oooooool02oooo`03o`00oooooooo00Soool0
0ol00?ooooooo`0Coooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`09
oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0Coooo00?o003ooooo
ool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00
oooooooo00Woool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01?oool0
0ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0j
oooo000^oooo0P0000coool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo
00Woool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?oo
ooooo`09oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o
003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003oooooool04ooo
o`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02Oooo`03o`00oooooooo
01;oool00ol00?ooooooo`0:oooo00?o003oooooool0>Oooo`00;_ooo`030000oooooooo00_oool0
0ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Woool00ol00?ooooooo`0B
oooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003ooooo
ool04oooo`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00
oooooooo01;oool00ol00?ooooooo`09oooo00?o003oooooool04oooo`03o`00oooooooo00Woool0
0ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0:
oooo00?o003oooooool0>Oooo`00;_ooo`030000oooooooo00_oool00ol00?ooooooo`08oooo00?o
003oooooool04oooo`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02Ooo
o`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003oooooool04oooo`03o`00oooooooo
00Woool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?oo
ooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o
003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o003oooooool0>Ooo
o`00;_ooo`030000oooooooo00_oool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00
oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo017oool0
0ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0B
oooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o003ooooo
ool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00
oooooooo01;oool00ol00?ooooooo`0:oooo00?o003oooooool0>Oooo`004Oooo`@00004oooo0P00
00?oool600002_ooo`030000oooooooo00_oool00ol00?ooooooo`08oooo00?o003oooooool04ooo
o`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo
017oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?oo
ooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o
003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02Ooo
o`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o003oooooool0>Oooo`004?ooo`800002
oooo0P0000?oool200001Oooo`80000<oooo00<0003oooooool02_ooo`03o`00oooooooo00Woool0
0ol00?ooooooo`0Coooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0:
oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00
oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo01;oool0
0ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0i
oooo000@oooo00<0003oooooool00_ooo`030000oooooooo00Soool200003?ooo`030000oooooooo
00[oool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?oo
ooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o
003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02Ooo
o`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo
00[oool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?oo
ooooo`0:oooo00?o003oooooool0>Oooo`003oooo`800004oooo0P0000Woool200003?ooo`<0000:
oooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003ooooo
ool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00
oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool0
0ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:
oooo00?o003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool02_ooo`03o`00oooooooo03Woool000Coool900000_ooo`800004oooo0P0000Woool200003?oo
o`030000oooooooo00[oool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00oooooooo
00Woool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo017oool00ol00?oo
ooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o
003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o003oooooool04Ooo
o`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo
017oool00ol00?ooooooo`0:oooo00?o003oooooool0>Oooo`003oooo`800004oooo0P0000Woool2
00003?ooo`030000oooooooo00[oool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00
oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo017oool0
0ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0B
oooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o003ooooo
ool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00
oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool0>Oooo`003oooo`800004oooo0P00
00Woool200003?ooo`030000oooooooo00[oool00ol00?ooooooo`0:oooo00?o003oooooool04Ooo
o`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo
017oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?oo
ooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o
003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02ooo
o`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool0>Oooo`003oooo`800004
oooo0P0000Woool200003?ooo`030000oooooooo00[oool00ol00?ooooooo`0:oooo00?o003ooooo
ool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00
oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool0
0ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0:
oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool0>Oooo`003ooo
o`800004oooo0P0000Woool200003?ooo`030000oooooooo00[oool00ol00?ooooooo`0:oooo00?o
003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02_oo
o`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo
00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?oo
ooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o
003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool0>Ooo
o`004?ooo`030000oooooooo00;oool00`000?ooooooo`08oooo0P0000coool00`000?ooooooo`0:
oooo00?o003oooooool02_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003ooooo
ool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00
oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool0
0ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0:
oooo00?o003oooooool04Oooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003ooooo
ool02oooo`03o`00oooooooo03Woool0013oool200000_ooo`800008oooo100000coool00`000?oo
ooooo`0:oooo00?o003oooooool02_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o
003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0@oooo00?o003oooooool02ooo
o`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo
00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?oo
ooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o
003oooooool02oooo`03o`00oooooooo03Woool0017oool400002oooo`80000<oooo0P0000_oool0
0ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0A
oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003ooooo
ool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00
oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool0
0ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;
oooo00?o003oooooool0>Oooo`00;_ooo`030000oooooooo00[oool00ol00?ooooooo`0:oooo00?o
003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02ooo
o`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo
00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?oo
ooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o
003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool0>Ooo
o`00;_ooo`030000oooooooo00[oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00
oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00oooooooo013oool0
0ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0A
oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003ooooo
ool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00
oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool0>Oooo`00;_ooo`030000oooooooo
00[oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?oo
ooooo`0Aoooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o
003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02ooo
o`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo
00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?oo
ooooo`0;oooo00?o003oooooool0>Oooo`00;_ooo`030000oooooooo00[oool00ol00?ooooooo`0:
oooo00?o003oooooool04Oooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003ooooo
ool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00
oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00oooooooo013oool0
0ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@
oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0<oooo00?o003ooooo
ool0>?ooo`00;_ooo`030000oooooooo00[oool00ol00?ooooooo`0:oooo00?o003oooooool04Ooo
o`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo
013oool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo00_oool00ol00?oo
ooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0<oooo00?o
003oooooool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02ooo
o`03o`00oooooooo013oool00ol00?ooooooo`0<oooo00?o003oooooool0>?ooo`00;_ooo`030000
oooooooo00[oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00_oool0
0ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;
oooo00?o003oooooool04Oooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003ooooo
ool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00
oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo013oool0
0ol00?ooooooo`0<oooo00?o003oooooool0>?ooo`00;_ooo`80000;oooo00?o003oooooool02ooo
o`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo
00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?oo
ooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o
003oooooool03?ooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool04?oo
o`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool03?ooo`03o`00oooooooo
03Soool002koool00`000?ooooooo`0:oooo00?o003oooooool02oooo`03o`00oooooooo013oool0
0ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@
oooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0;oooo00?o003ooooo
ool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool03?ooo`03o`00
oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool0
0ol00?ooooooo`0@oooo00?o003oooooool03?ooo`03o`00oooooooo03Soool002koool00`000?oo
ooooo`0:oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o
003oooooool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02ooo
o`03o`00oooooooo017oool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo
00_oool00ol00?ooooooo`0@oooo00?o003oooooool03?ooo`03o`00oooooooo013oool00ol00?oo
ooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o
003oooooool03?ooo`03o`00oooooooo03Soool002koool00`000?ooooooo`09oooo00?o003ooooo
ool03?ooo`03o`00oooooooo00ooool00`000?l00000000300001?ooo`@000000oooool00?ooo`0A
oooo00?o003oooooool02oooo`04o`00oooooooooooo1`0000Coool4000000?o003oooooool03?oo
o`03o`00oooooooo00ooool00ol00?ooooooo`02oooo1@0000Goool00ol000000000000200003_oo
o`03o`00oooooooo00_oool00ol00?ooooooo`0<oooo0P0000;oool00ol00?ooo`00000300002Ooo
o`03o`00oooooooo013oool00ol00?ooooooo`08oooo0`000003o`00oooooooo00Coool400002?oo
o`03o`00oooooooo00_oool00ol00?ooooooo`0?oooo00@0003o000000000005oooo100000?oool0
0ol00?ooooooo`0Moooo100000Woool400002_ooo`00;_ooo`030000oooooooo00Woool00ol00?oo
ooooo`0<oooo00?o003oooooool03oooo`04o`00oooo000000001Oooo`800002oooo0P000003o`00
oooooooo013oool00ol00?ooooooo`0<oooo00Co003oooooooooool700000_ooo`800002oooo00<0
003o003oool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`02oooo0P0000;oool200001?oo
o`04o`000000oooooooo0P0000goool00ol00?ooooooo`0;oooo00?o003oooooool03?ooo`800002
oooo00?o0000000000000_ooo`800008oooo00?o003oooooool03oooo`03o`00oooooooo00Woool0
1@000?ooooooool000000004oooo0P0000;oool200001oooo`03o`00oooooooo00_oool00ol00?oo
ooooo`0>oooo0P000004o`00oooo000000000oooo`800002oooo0P0000;oool00ol00?ooooooo`0M
oooo00<0003oooooool03Oooo`030000oooooooo00Soool002koool00`000?ooooooo`09oooo00?o
003oooooool03?ooo`03o`00oooooooo00ooool01?l00?ooo`00000000Goool00`000?ooooooo`02
oooo00<0003o003oool04Oooo`03o`00oooooooo00coool00ol00?ooooooo`02oooo00<0003ooooo
ool00_ooo`040000oooooooo00001?ooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o
003oooooool01oooo`800003oooo00?o003oooooool00_ooo`030000oooooooo00_oool00ol00?oo
ooooo`0;oooo00?o003oooooool03?ooo`800002oooo00?o0000003oool00oooo`030000oooooooo
00Koool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooo000000?oool00`000?oo
ooooo`02oooo00<0003oooooool01Oooo`03o`00oooooooo00_oool00ol00?ooooooo`0=oooo0P00
0004ooooo`00oooooooo0P0000;oool00`000?ooooooo`02oooo00@0003ooooooooo000Ooooo00<0
003oooooool03Oooo`030000oooooooo00Soool002koool00`000?ooooooo`09oooo00?o003ooooo
ool03?ooo`03o`00oooooooo00ooool01?l00?ooo`00000000Coool200001?ooo`030000o`00oooo
017oool00ol00?ooooooo`0<oooo00?o003oooooool00oooo`030000oooooooo00?oool200001?oo
o`03o`000000oooo00coool00ol00?ooooooo`0?oooo00?o003oooooool01oooo`800002oooo00<0
003o003oool00oooo`80000;oooo00?o003oooooool03?ooo`03o`00oooooooo00Ooool8000000?o
oooo000000001?ooo`800007oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?oo
o`000002oooo0P0000Coool200001_ooo`03o`00oooooooo00_oool00ol00?ooooooo`0=oooo0P00
0004ooooo`00oooooooo0P000003oooo0000000000Coool2000000?ooooo003oool07_ooo`030000
oooooooo00?oool400001_ooo`030000oooooooo00Soool002koool200002_ooo`03o`00oooooooo
00coool00ol00?ooooooo`0?oooo00Co003oool000000004oooo0P0000Coool00`000?l00?ooo`0A
oooo00?o003oooooool03?ooo`03o`00oooooooo00Coool00`000?ooooooo`02oooo0P0000Coool0
0ol000000?ooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00Ooool200000_ooo`030000
o`00oooo00?oool200002oooo`03o`00oooooooo00coool00ol00?ooooooo`07oooo00<0003ooooo
ool00_ooo`800002oooo00?o0000003oool00oooo`800007oooo00?o003oooooool03oooo`03o`00
oooooooo00coool00ol00?ooo`000002oooo0P0000Coool200001Oooo`03o`00oooooooo00coool0
0ol00?ooooooo`0=oooo0P000004o`00oooooooooooo0P000003oooo0000000000Coool2000000?o
oooo003oool07_ooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0003ooooo
ool02?ooo`00;_ooo`030000oooooooo00Woool00ol00?ooooooo`0<oooo00?o003oooooool03ooo
o`04o`00oooo000000001?ooo`800004oooo00<0003o003oool04Oooo`03o`00oooooooo00coool0
0ol00?ooooooo`04oooo0P0000?oool200001?ooo`03o`000000oooo00coool00ol00?ooooooo`0?
oooo00?o003oooooool01_ooo`<00002oooo00<0003o003oool00oooo`80000;oooo00?o003ooooo
ool03?ooo`03o`00oooooooo00Soool010000?ooooooooooo`800002oooo00?o0000003oool00ooo
o`800007oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol0000000000002oooo0P00
00Coool200001Oooo`03o`00oooooooo00coool00ol00?ooooooo`0=oooo0P000004o`00oooooooo
oooo0P000003oooo0000000000Coool2000000?ooooo003oool07_ooo`030000oooooooo00Koool2
00001Oooo`030000oooooooo00Soool002koool00`000?ooooooo`09oooo00?o003oooooool03?oo
o`03o`00oooooooo00ooool01?l00?ooo`00000000Coool200001?ooo`030000o`00oooo013oool0
0ol00?ooooooo`0=oooo00?o003oooooool01Oooo`040000oooooooooooo0P0000Coool00ol00000
0?ooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00Goool300000oooo`030000o`00oooo
00?oool200002oooo`03o`00oooooooo00goool00ol00?ooooooo`08oooo00<0003oooooool00P00
00;oool00ol000000?ooo`03oooo0P0000Ooool00ol00?ooooooo`0?oooo00?o003oooooool03?oo
o`03o`000000000000;oool200001?ooo`800005oooo00?o003oooooool03?ooo`03o`00oooooooo
00goool2000000?o003oooooool00P0000;oool200001?ooo`8000000oooool00?ooo`0Noooo00<0
003oooooool01?ooo`@00005oooo00<0003oooooool02?ooo`00;_ooo`030000oooooooo00Woool0
0ol00?ooooooo`0<oooo00?o003oooooool03oooo`04o`00oooo000000001?ooo`800004oooo00<0
003o003oool04?ooo`03o`00oooooooo00goool00ol00?ooooooo`05oooo0P0000;oool200001?oo
o`03o`000000oooo00coool00ol00?ooooooo`0?oooo00?o003oooooool01_ooo`800003oooo00<0
003o003oool00oooo`80000;oooo00?o003oooooool03Oooo`03o`00oooooooo00Soool00`000?oo
ooooo`0200000_ooo`03o`000000oooo00?oool200001oooo`03o`00oooooooo00ooool00ol00?oo
ooooo`09oooo0`000003o`000000oooo00;oool200001?ooo`800005oooo00?o003oooooool03Ooo
o`03o`00oooooooo00goool00`000?l00000000200000oooo`800004oooo0P000003ooooo`00oooo
01koool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`08oooo000^oooo00<0003ooooo
ool02Oooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00Co003oool000000004oooo0P00
00Coool00`000?l00?ooo`0@oooo00?o003oooooool03Oooo`03o`00oooooooo00Goool200000_oo
o`800004oooo00?o0000003oool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`07oooo0P00
00;oool00`000?l00?ooo`03oooo0P0000_oool00ol00?ooooooo`0=oooo00?o003oooooool02Ooo
o`060000oooo00000000ooooo`000P0000Coool200001oooo`03o`00oooooooo00ooool00ol00?oo
ooooo`0:oooo0P000003o`00oooooooo00;oool200001?ooo`800005oooo00?o003oooooool03Ooo
o`03o`00oooooooo00goool00`000?l00?ooo`05oooo0P0000Coool2000000?ooooo003oool07_oo
o`030000oooooooo00?oool200002?ooo`030000oooooooo00Soool002koool00`000?ooooooo`09
oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool01?l00?ooo`00000000Goool00`000?oo
ooooo`02oooo00<0003o003oool04?ooo`03o`00oooooooo00goool01?l00?ooooooo`0000Coool2
00000oooo`030000oooooooo00;oool00ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00
oooooooo00;oool00`000?ooooooo`02oooo0P0000?oool00ol00?ooooooo`02oooo00<0003ooooo
ool02_ooo`03o`00oooooooo00goool00ol00?ooooooo`0:oooo0`000004ooooo`00oooo00001?oo
o`030000oooooooo00Koool00ol00?ooooooo`0?oooo00?o003oooooool02_ooo`030000ooooo`00
00Goool00`000?ooooooo`02oooo00<0003oooooool01?ooo`03o`00oooooooo00goool00ol00?oo
ooooo`0>oooo00?o0000003oool01Oooo`030000oooooooo00;oool010000?ooooooool001ooool0
0`000?ooooooo`03oooo00D0003oooooooooool000001Oooo`030000oooooooo00Soool002koool0
0`000?ooooooo`09oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool01?l0000000000000
00Goool200000_ooo`8000000ol00?ooooooo`0?oooo00?o003oooooool03Oooo`05o`00oooooooo
oooo000000;oool300000oooo`800002oooo00<0003o003oool03Oooo`03o`00oooooooo00ooool0
0ol00?ooooooo`02oooo0P0000;oool300000oooo`04o`000000oooooooo0P0000coool00ol00?oo
ooooo`0=oooo00?o003oooooool02oooo`8000000oooool00?ooo`0200000_ooo`800009oooo00?o
003oooooool03_ooo`03o`00oooooooo00_oool010000?l00000000000?oool200000_ooo`800006
oooo00?o003oooooool03Oooo`03o`00oooooooo00koool01?l000000000000000Coool200000_oo
o`800002oooo00?o003oooooool07Oooo`030000oooooooo00Coool400001Oooo`030000oooooooo
00Soool002koool00`000?ooooooo`09oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool0
1?l00?ooo`00000000Koool4000000?ooooo003oool04?ooo`03o`00oooooooo00goool00ol00?oo
ooooo`02oooo100000Goool4000000?o003oooooool03?ooo`03o`00oooooooo00ooool00ol00?oo
ooooo`04oooo100000Coool00ol000000000000200003Oooo`03o`00oooooooo00goool00ol00?oo
ooooo`0;oooo0P000004ooooo`00oooooooo100000[oool00ol00?ooooooo`0>oooo00?o003ooooo
ool02oooo`8000000ol000000?ooo`03oooo100000Ooool00ol00?ooooooo`0=oooo00?o003ooooo
ool03_ooo`03o`00oooooooo00<00003oooo100000?oool00ol00?ooooooo`0Moooo00<0003ooooo
ool03Oooo`030000oooooooo00Soool002koool200002_ooo`03o`00oooooooo00coool00ol00?oo
ooooo`0?oooo00?o003oooooool03Oooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o
003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0?oooo00?o003oooooool03?oo
o`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo
00koool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00koool00ol00?oo
ooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00koool00ol00?ooooooo`0Loooo00<0
003oooooool03Oooo`030000oooooooo00Soool002koool00`000?ooooooo`09oooo00?o003ooooo
ool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00
oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool0
0ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00goool00ol00?ooooooo`0>
oooo00?o003oooooool03_ooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o003ooooo
ool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03o`00
oooooooo01coool00`000?ooooooo`0=oooo00<0003oooooool02?ooo`00;_ooo`030000oooooooo
00Woool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?oo
ooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o
003oooooool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03Ooo
o`03o`00oooooooo00koool00ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03o`00oooooooo
00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00koool00ol00?oo
ooooo`0>oooo00?o003oooooool07?ooo`@00009oooo100000[oool002koool00`000?ooooooo`09
oooo00?o003oooooool03Oooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o003ooooo
ool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00
oooooooo00ooool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool0
0ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03o`00oooooooo00koool00ol00?ooooooo`0=
oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003ooooo
ool03_ooo`03o`00oooooooo03Ooool002koool00`000?ooooooo`09oooo00?o003oooooool03Ooo
o`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo
00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00ol00?oo
ooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o
003oooooool03_ooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o003oooooool03_oo
o`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03o`00oooooooo
03Ooool002koool00`000?ooooooo`09oooo00?o003oooooool03Oooo`03o`00oooooooo00koool0
0ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>
oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00?o003ooooo
ool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03o`00
oooooooo00koool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool0
0ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03o`00oooooooo03Ooool002koool00`000?oo
ooooo`09oooo00?o003oooooool03Oooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o
003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03_oo
o`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo
00goool00ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03o`00oooooooo00koool00ol00?oo
ooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o
003oooooool03_ooo`03o`00oooooooo03Ooool002Koool8000000?o0000000000002@000003o`00
0000000000d000000ol000000000000=000000?o0000000000003P000003o`000000000000h00000
0ol000000000000=000000?o0000000000003P000003o`000000000000h000000ol000000000000>
000000?o0000000000003@000003o`000000000000h000000ol000000000000=000000?o00000000
00003P000003o`000000000000h000000ol000000000000>000000?o0000000000003@000003o`00
0000000000h000000ol000000000000=000000?o0000000000003P000003o`000000000000h00000
0ol000000000000;0000;?ooo`00;_ooo`03o`00oooooooo00Ooool00`000?ooool00008oooo00<0
003oooooool01?ooo`05o`00oooooooooooo000000Woool00`000?ooool00008oooo00<0003ooooo
ool01Oooo`03o`00oooo000000[oool01@000?ooooooooooool00006oooo00<0003oooooool01_oo
o`03o`000000oooo00Woool00`000?ooooooo`02oooo00?o003oooooool00_ooo`030000oooooooo
00Soool00`000?l00?ooo`08oooo00<0003oooooool01?ooo`04o`00oooooooo00002_ooo`030000
ooooo`0000Ooool00`000?ooooooo`06oooo00?o003oool000002_ooo`040000ooooooooo`001_oo
o`030000oooooooo00Ooool00ol000000?ooo`09oooo00<0003oooooool00_ooo`03o`00oooooooo
00;oool00`000?ooooooo`08oooo00<0003o003oool01oooo`030000oooooooo00Coool01Ol00?oo
ooooooooo`00000:oooo00<0003ooooo00001oooo`030000oooooooo00Goool01?l00?ooooooo`00
00Woool01@000?ooooooooooool00006oooo00<0003oooooool01oooo`03o`000000oooo00Soool0
0`000?ooooooo`0/oooo000^oooo00?o003oooooool02Oooo`03o`00oooooooo00goool00ol00?oo
ooooo`0=oooo00?o003oooooool01_ooo`030000oooooooo00Goool00ol00?ooooooo`0>oooo00?o
003oooooool03Oooo`03o`00oooooooo00Woool00`000?ooooooo`02oooo00?o003oooooool03_oo
o`03o`00oooooooo00koool00ol00?ooooooo`0;oooo00<0003ooooo00003oooo`03o`00oooooooo
00koool00ol00?ooooooo`0>oooo00?o0000003oool03_ooo`03o`00oooooooo00koool00ol00?oo
ooooo`0=oooo00Go003oooooooooool000003?ooo`03o`00oooooooo00goool00ol00?ooooooo`0>
oooo00?o003oooooool01?ooo`030000oooooooo00Ooool00ol00?ooooooo`0Hoooo5`0000Soool0
02koool00ol00?ooooooo`09oooo00?o003oooooool03Oooo`03o`00oooooooo00goool00ol00?oo
ooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00koool00ol00?ooooooo`0>oooo00?o
003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03Ooo
o`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo
00koool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?oo
ooooo`0>oooo00?o003oooooool03_ooo`03o`00oooooooo03Ooool002koool00ol00?ooooooo`08
oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003ooooo
ool03Oooo`03o`00oooooooo00koool00ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03o`00
oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool0
0ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00koool00ol00?ooooooo`0=
oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0=oooo00?o003ooooo
ool03oooo`03o`00oooooooo03Ooool002koool00ol00?ooooooo`08oooo00?o003oooooool03_oo
o`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo
00koool00ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?oo
ooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00?o
003oooooool03_ooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o003oooooool03_oo
o`03o`00oooooooo00goool00ol00?ooooooo`0=oooo00?o003oooooool03oooo`03o`00oooooooo
03Ooool002koool00ol00?ooooooo`08oooo00?o003oooooool03_ooo`03o`00oooooooo00goool0
0ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=
oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003ooooo
ool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00
oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00koool0
0ol00?ooooooo`0=oooo00?o003oooooool03oooo`03o`00oooooooo03Ooool002koool00`000?l0
0?ooo`08oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o
003oooooool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00?o003oooooool03_oo
o`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo
00ooool00ol00?ooooooo`0=oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?oo
ooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o
003oooooool03oooo`03o`00oooooooo03Ooool002koool00`000?l00?ooo`08oooo00?o003ooooo
ool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00
oooooooo00ooool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool0
0ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=
oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0>oooo00?o003ooooo
ool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00
oooooooo03Ooool002koool00`000?l00?ooo`08oooo00?o003oooooool03_ooo`03o`00oooooooo
00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00ol00?oo
ooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o
003oooooool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool04?oo
o`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo
00ooool00ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo03Ooool002koool0
0`000?l00?ooo`08oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>
oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00?o003ooooo
ool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00
oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00oooooooo00coool0
0ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0<
oooo00?o003oooooool04?ooo`03o`00oooooooo02?oool200004Oooo`00;_ooo`030000o`00oooo
00Soool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00ol00?oo
ooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00goool00ol00?ooooooo`0>oooo00?o
003oooooool03Oooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o003oooooool03ooo
o`03o`00oooooooo00coool00ol00?ooooooo`0@oooo00?o003oooooool03?ooo`03o`00oooooooo
00ooool00ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?oo
ooooo`0@oooo00?o003oooooool08_ooo`8000000oooo`000?ooo`0?oooo000^oooo00<0003o003o
ool02?ooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o003oooooool03oooo`03o`00
oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03Oooo`03o`00oooooooo00koool0
0ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo00goool00ol00?ooooooo`0?
oooo00?o003oooooool03?ooo`03o`00oooooooo013oool00ol00?ooooooo`0<oooo00?o003ooooo
ool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00
oooooooo013oool00ol00?ooooooo`0Roooo0P0001;oool002koool00`000?l00?ooo`08oooo00?o
003oooooool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03?oo
o`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00?o003oooooool03_ooo`03o`00oooooooo
00goool00ol00?ooooooo`0>oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00ol00?oo
ooooo`0<oooo00?o003oooooool04?ooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o
003oooooool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool04?oo
o`03o`00oooooooo02;oool200004_ooo`00;_ooo`030000o`00oooo00Soool00ol00?ooooooo`0?
oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003ooooo
ool03oooo`03o`00oooooooo00goool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00
oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00coool0
0ol00?ooooooo`0@oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0<
oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0@oooo00?o003ooooo
ool08_ooo`80000Boooo000^oooo00<0003o003oool02?ooo`03o`00oooooooo00ooool00ol00?oo
ooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o
003oooooool03Oooo`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool03ooo
o`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo
013oool00ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?oo
ooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo013oool00ol00?ooooooo`0Roooo0P00
01;oool002koool00`000?l00?ooo`08oooo00?o003oooooool03oooo`03o`00oooooooo00coool0
0ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0<
oooo00?o003oooooool04?ooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o003ooooo
ool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00
oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool0
0ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00oooooooo02;oool200004_ooo`00;_oo
o`030000o`00oooo00Soool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo
00ooool00ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?oo
ooooo`0@oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o
003oooooool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0@oooo00?o003oooooool03?oo
o`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo
00coool00ol00?ooooooo`0@oooo00?o003oooooool08Oooo`D0000@oooo000^oooo00<0003o003o
ool02?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00
oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo013oool0
0ol00?ooooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0?
oooo00?o003oooooool03?ooo`03o`00oooooooo013oool00ol00?ooooooo`0<oooo00?o003ooooo
ool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00
oooooooo013oool00ol00?ooooooo`0Roooo0P0001;oool002koool00`000?l00?ooo`08oooo00?o
003oooooool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03?oo
o`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00oooooooo
00coool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo013oool00ol00?oo
ooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00?o
003oooooool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool04?oo
o`03o`00oooooooo02?oool00`000?ooooooo`0@oooo000^oooo00<0003ooooo00002?ooo`03o`00
oooooooo00ooool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool0
0ol00?ooooooo`0@oooo00?o003oooooool03?ooo`03o`00oooooooo013oool00ol00?ooooooo`0<
oooo00?o003oooooool03oooo`03o`00oooooooo00_oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00
oooooooo00coool00ol00?ooooooo`0?oooo00?o003oooooool03?ooo`03o`00oooooooo013oool0
0ol00?ooooooo`0Soooo00<0003oooooool04?ooo`00;_ooo`030000ooooo`0000Soool00ol00?oo
ooooo`0?oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o
003oooooool04?ooo`03o`00oooooooo00coool00ol00?ooooooo`0@oooo00?o003oooooool03?oo
o`03o`00oooooooo00ooool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo
00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?oo
ooooo`0<oooo00?o003oooooool03oooo`03o`00oooooooo00coool00ol00?ooooooo`0@oooo00?o
003oooooool0=_ooo`00;_ooo`8000000ol00?ooooooo`06oooo00?o003oooooool03oooo`03o`00
oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo013oool0
0ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00oooooooo00coool00ol00?ooooooo`0?
oooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0;oooo00?o003ooooo
ool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool03?ooo`03o`00
oooooooo00ooool00ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00oooooooo03Koool0
02koool00`000?ooool00008oooo00?o003oooooool03oooo`03o`00oooooooo00_oool00ol00?oo
ooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0<oooo00?o
003oooooool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02ooo
o`03o`00oooooooo017oool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo
00_oool00ol00?ooooooo`0@oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool00ol00?oo
ooooo`0<oooo00?o003oooooool04?ooo`03o`00oooooooo03Koool002koool00`000?ooool00008
oooo00?o003oooooool03oooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003ooooo
ool02oooo`03o`00oooooooo013oool00ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00
oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo017oool0
0ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@
oooo00?o003oooooool03?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0;oooo00?o003ooooo
ool04Oooo`03o`00oooooooo03Koool002koool00`000?ooool00008oooo00?o003oooooool03ooo
o`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo
017oool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool00ol00?oo
ooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0;oooo00?o
003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0@oooo00?o003oooooool03?oo
o`03o`00oooooooo00ooool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo
03Koool002koool00`000?ooool00008oooo00?o003oooooool03oooo`03o`00oooooooo00_oool0
0ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0;
oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003ooooo
ool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00
oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00oooooooo00ooool0
0ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo03Koool002koool00`000?oo
ool00008oooo00?o003oooooool03oooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o
003oooooool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0;oooo00?o003oooooool04?oo
o`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo
017oool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?oo
ooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o
003oooooool04_ooo`03o`00oooooooo03Goool002koool00`000?ooool00007oooo00?o003ooooo
ool04?ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00
oooooooo017oool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool0
0ol00?ooooooo`0@oooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0:
oooo00?o003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool02_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00
oooooooo03Goool002koool2000000?o003oooooool01Oooo`03o`00oooooooo013oool00ol00?oo
ooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o
003oooooool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04?oo
o`03o`00oooooooo00_oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo
01;oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?oo
ooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`0eoooo000^
oooo00<0003ooooo00001oooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003ooooo
ool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00
oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool0
0ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`0:
oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`0eoooo000^oooo00<0003ooooo00001ooo
o`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo
00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?oo
ooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o
003oooooool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o003oooooool04Ooo
o`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo
01;oool00ol00?ooooooo`0eoooo000^oooo00<0003ooooo00001oooo`03o`00oooooooo017oool0
0ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0A
oooo00?o003oooooool02oooo`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003ooooo
ool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00
oooooooo01;oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool0
0ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`0e
oooo000Boooo100000Coool200000oooo`H00009oooo00@0003ooooooooo0006oooo00?o003ooooo
ool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00
oooooooo017oool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool0
0ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:
oooo00?o003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool02_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00
oooooooo03Goool0017oool200000_ooo`800003oooo0P0000Goool200002oooo`040000oooooooo
o`001_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00
oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo01;oool0
0ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0A
oooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003ooooo
ool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00
oooooooo01;oool00ol00?ooooooo`0eoooo000Aoooo00<0003oooooool00_ooo`030000oooooooo
00Soool200002oooo`040000ooooooooo`001_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:
oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00
oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01;oool0
0ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0A
oooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`0eoooo000@oooo0P00
00Coool200002Oooo`80000;oooo00@0003ooooooooo0006oooo00?o003oooooool04Oooo`03o`00
oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo017oool0
0ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0A
oooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003ooooo
ool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00
oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00oooooooo03Goool0
013oool200001?ooo`800009oooo0P0000_oool3000000?o003oooooool01?ooo`03o`00oooooooo
017oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?oo
ooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o
003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o003oooooool02Ooo
o`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo
00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00ol00?oo
ooooo`0eoooo000@oooo0P0000Coool200002Oooo`80000;oooo00@0003ooooooooo0006oooo00?o
003oooooool04Oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02Ooo
o`03o`00oooooooo01;oool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00oooooooo
00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00ol00?oo
ooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o
003oooooool02_ooo`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04_oo
o`03o`00oooooooo03Goool0013oool200001?ooo`800009oooo0P0000_oool010000?ooooooool0
00Koool00ol00?ooooooo`0Aoooo00?o003oooooool02_ooo`03o`00oooooooo017oool00ol00?oo
ooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0Boooo00?o
003oooooool02_ooo`03o`00oooooooo017oool00ol00?ooooooo`09oooo00?o003oooooool04ooo
o`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo
01;oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00[oool00ol00?oo
ooooo`0Boooo00?o003oooooool0=Oooo`004?ooo`800004oooo0P0000Woool200002oooo`040000
ooooooooo`001_ooo`03o`00oooooooo017oool00ol00?ooooooo`09oooo00?o003oooooool04_oo
o`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo
01;oool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03o`00oooooooo00Woool00ol00?oo
ooooo`0Coooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o
003oooooool04_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00?o003oooooool02_oo
o`03o`00oooooooo01;oool00ol00?ooooooo`0eoooo000@oooo0P0000Coool200002Oooo`80000;
oooo00@0003ooooooooo0006oooo00?o003oooooool04Oooo`03o`00oooooooo00Woool00ol00?oo
ooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o
003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02Ooo
o`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo
00Woool00ol00?ooooooo`0Boooo00?o003oooooool02_ooo`03o`00oooooooo017oool00ol00?oo
ooooo`0:oooo00?o003oooooool04_ooo`03o`00oooooooo03Goool0017oool00`000?ooooooo`02
oooo00<0003oooooool02?ooo`80000;oooo00@0003ooooooooo0006oooo00?o003oooooool04Ooo
o`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo
01?oool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?oo
ooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o
003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0Coooo00?o003oooooool02Ooo
o`03o`00oooooooo017oool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03o`00oooooooo
03Goool0017oool200000_ooo`800008oooo100000_oool010000?ooooooool000Koool00ol00?oo
ooooo`0Aoooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o
003oooooool04oooo`03o`00oooooooo00Woool00ol00?ooooooo`0Boooo00?o003oooooool02Ooo
o`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003oooooool04oooo`03o`00oooooooo
00Woool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00ol00?oo
ooooo`09oooo00?o003oooooool04Oooo`03o`00oooooooo00Woool00ol00?ooooooo`0Doooo00?o
003oooooool0=?ooo`004_ooo`@0000;oooo0P0000_oool2000000?ooooo003oool01Oooo`03o`00
oooooooo017oool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool0
0ol00?ooooooo`0Coooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`08
oooo00?o003oooooool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0Coooo00?o003ooooo
ool02Oooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o003oooooool04oooo`03o`00
oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01Coool0
0ol00?ooooooo`0doooo000^oooo00@0003ooooooooo0006oooo00?o003oooooool04Oooo`03o`00
oooooooo00Woool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01?oool0
0ol00?ooooooo`09oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0B
oooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`09oooo00?o003ooooo
ool04_ooo`03o`00oooooooo00Woool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00
oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo03Coool0
02koool010000?ooooooool000Koool00ol00?ooooooo`0Aoooo00?o003oooooool02Oooo`03o`00
oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Woool0
0ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01;oool00ol00?ooooooo`09
oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003ooooo
ool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00
oooooooo00Soool00ol00?ooooooo`0Doooo00?o003oooooool0=?ooo`00;_ooo`050000oooooooo
ooooo`0000Coool00ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01?oool0
0ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Woool00ol00?ooooooo`0C
oooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003ooooo
ool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02Oooo`03o`00
oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool0
0ol00?ooooooo`0Doooo00?o003oooooool0=?ooo`00;_ooo`050000ooooooooooooo`0000Coool0
0ol00?ooooooo`0Boooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`08
oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o003ooooo
ool02?ooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00
oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01Coool0
0ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0D
oooo00?o003oooooool0=?ooo`00;_ooo`050000ooooooooooooo`0000Coool00ol00?ooooooo`0B
oooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003ooooo
ool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o003oooooool02?ooo`03o`00
oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool0
0ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`08
oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o003ooooo
ool0=?ooo`00;_ooo`050000ooooooooooooo`0000Coool00ol00?ooooooo`0Boooo00?o003ooooo
ool02Oooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00
oooooooo00Soool00ol00?ooooooo`0Doooo00?o003oooooool02?ooo`03o`00oooooooo01?oool0
0ol00?ooooooo`08oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0D
oooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003ooooo
ool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o003oooooool0=?ooo`00;_oo
o`800002oooo00?o003oooooool00_ooo`03o`00oooooooo01;oool00ol00?ooooooo`09oooo00?o
003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?oo
o`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo
00Soool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?oo
ooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o
003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`0doooo000^oooo00D0003ooooo
oooooooo00001?ooo`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool04ooo
o`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo
01Coool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?oo
ooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o
003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?oo
o`03o`00oooooooo01Coool00ol00?ooooooo`0doooo000^oooo00D0003ooooooooooooo00001?oo
o`03o`00oooooooo01?oool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo
00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01Coool00ol00?oo
ooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o
003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool05?oo
o`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo
01Coool00ol00?ooooooo`0doooo000^oooo00D0003ooooooooooooo00001?ooo`03o`00oooooooo
01?oool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?oo
ooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o
003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o003oooooool01ooo
o`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo
00Soool00ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01Coool00ol00?oo
ooooo`0doooo000^oooo00D0003ooooooooooooo00001?ooo`03o`00oooooooo01?oool00ol00?oo
ooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o
003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003oooooool04ooo
o`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo
01Coool00ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool00ol00?oo
ooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`0doooo000^
oooo00D0003ooooooooooooo00001?ooo`03o`00oooooooo01?oool00ol00?ooooooo`07oooo00?o
003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o003oooooool01ooo
o`03o`00oooooooo01Coool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo
00Soool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?oo
ooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00?o
003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`0doooo000^oooo00D0003ooooo
oooooooo00001?ooo`03o`00oooooooo01?oool00ol00?ooooooo`07oooo00?o003oooooool05?oo
o`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo
01Coool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?oo
ooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o
003oooooool05Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Coooo00?o003oooooool02?oo
o`03o`00oooooooo01Coool00ol00?ooooooo`0doooo000^oooo00D0003ooooooooooooo00001?oo
o`03o`00oooooooo01?oool00ol00?ooooooo`07oooo00?o003oooooool05Oooo`03o`00oooooooo
00Ooool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Coool00ol00?oo
ooooo`08oooo00?o003oooooool04oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Doooo00?o
003oooooool01oooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool05Ooo
o`03o`00oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01oooo`03o`00oooooooo
01Coool00ol00?ooooooo`0doooo000^oooo0P0000;oool00ol00?ooooooo`02oooo00?o003ooooo
ool04oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Eoooo00?o003oooooool01oooo`03o`00
oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool05Oooo`03o`00oooooooo00Ooool0
0ol00?ooooooo`0Coooo00?o003oooooool02?ooo`03o`00oooooooo01Coool00ol00?ooooooo`07
oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Eoooo00?o003ooooo
ool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00
oooooooo03Coool002koool01@000?ooooooooooool00004oooo00?o003oooooool04oooo`03o`00
oooooooo00Ooool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Goool0
0ol00?ooooooo`07oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0D
oooo00?o003oooooool01oooo`03o`00oooooooo01Goool00ol00?ooooooo`07oooo00?o003ooooo
ool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00
oooooooo01Goool00ol00?ooooooo`07oooo00?o003oooooool05Oooo`03o`00oooooooo03?oool0
02koool01@000?ooooooooooool00003oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool0
0ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`07
oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Doooo00?o003ooooo
ool01oooo`03o`00oooooooo01Goool00ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00
oooooooo00Ooool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Goool0
0ol00?ooooooo`07oooo00?o003oooooool05Oooo`03o`00oooooooo03?oool002koool01@000?oo
ooooooooool00003oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0E
oooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003ooooo
ool05_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00
oooooooo01Goool00ol00?ooooooo`07oooo00?o003oooooool05?ooo`03o`00oooooooo00Ooool0
0ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06
oooo00?o003oooooool05_ooo`03o`00oooooooo03?oool002koool00`000?ooooooo`02oooo00Co
003ooooooooo000Foooo00?o003oooooool01oooo`03o`00oooooooo01Goool00ol00?ooooooo`06
oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o003ooooo
ool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003oooooool05Oooo`03o`00
oooooooo00Ooool00ol00?ooooooo`0Doooo00?o003oooooool01oooo`03o`00oooooooo01Goool0
0ol00?ooooooo`06oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0F
oooo00?o003oooooool0<oooo`00;_ooo`030000oooooooo00;oool01?l00?ooooooool001Koool0
0ol00?ooooooo`07oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0E
oooo00?o003oooooool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`06oooo00?o003ooooo
ool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00
oooooooo01Goool00ol00?ooooooo`07oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool0
0ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`0c
oooo000^oooo00<0003oooooool00_ooo`04o`00ooooooooo`005_ooo`03o`00oooooooo00Ooool0
0ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06
oooo00?o003oooooool05_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003ooooo
ool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`05oooo00?o003oooooool05Oooo`03o`00
oooooooo00Ooool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Goool0
0ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo03?oool002koool200000ooo
o`04o`00ooooooooo`005_ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0Eoooo00?o003ooooo
ool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00
oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Koool0
0ol00?ooooooo`05oooo00?o003oooooool05Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0E
oooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003ooooo
ool05_ooo`03o`00oooooooo03?oool002koool00`000?ooooooo`02oooo00Co003ooooooooo000F
oooo00?o003oooooool01oooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003ooooo
ool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00
oooooooo01Goool00ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool0
0ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`06
oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Foooo00?o003ooooo
ool0<oooo`00;_ooo`030000oooooooo00;oool01?l00?ooooooool001Ooool00ol00?ooooooo`06
oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003ooooo
ool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`06oooo00?o003oooooool05Oooo`03o`00
oooooooo00Koool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00oooooooo01Goool0
0ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0E
oooo00?o003oooooool01_ooo`03o`00oooooooo01Koool00ol00?ooooooo`0coooo000^oooo00<0
003oooooool00_ooo`04o`00ooooooooo`005oooo`03o`00oooooooo00Koool00ol00?ooooooo`0E
oooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003ooooo
ool05_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0Eoooo00?o003oooooool01_ooo`03o`00
oooooooo01Koool00ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool0
0ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06
oooo00?o003oooooool05_ooo`03o`00oooooooo03?oool001;oool400001?ooo`800002oooo1`00
00Woool00`000?ooooooo`02oooo00Co003ooooooooo000Goooo00?o003oooooool01Oooo`03o`00
oooooooo01Koool00ol00?ooooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool0
0ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?ooooooo`06
oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003ooooo
ool01Oooo`03o`00oooooooo01Ooool00ol00?ooooooo`05oooo00?o003oooooool05Oooo`03o`00
oooooooo00Koool00ol00?ooooooo`0Foooo00?o003oooooool0<oooo`004Oooo`800002oooo0P00
00?oool200000oooo`L00008oooo00<0003oooooool00oooo`;o000Hoooo00?o003oooooool01Ooo
o`03o`00oooooooo01Ooool00ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo
00Goool00ol00?ooooooo`0Foooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00ol00?oo
ooooo`06oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o
003oooooool01Oooo`03o`00oooooooo01Ooool00ol00?ooooooo`05oooo00?o003oooooool05_oo
o`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool0<oooo`004Oooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo00Koool0
0`000?ooooooo`03oooo0_l001Soool00ol00?ooooooo`05oooo00?o003oooooool05oooo`03o`00
oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool0
0ol00?ooooooo`05oooo00?o003oooooool05Oooo`03o`00oooooooo00Koool00ol00?ooooooo`0F
oooo00?o003oooooool01Oooo`03o`00oooooooo01Koool00ol00?ooooooo`05oooo00?o003ooooo
ool05oooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00
oooooooo01Koool00ol00?ooooooo`0coooo000@oooo0P0000Coool200002Oooo`030000oooooooo
00[oool300000oooo`;o000Hoooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool00ol00?oo
ooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0Goooo00?o
003oooooool01Oooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003oooooool05_oo
o`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00oooooooo
01Ooool00ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool00ol00?oo
ooooo`0Foooo00?o003oooooool0<oooo`004?ooo`800004oooo0P0000[oool00`000?ooooooo`09
oooo00<0003oooooool00oooo`;o000Hoooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool0
0ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Coool00ol00?ooooooo`0H
oooo00?o003oooooool01Oooo`03o`00oooooooo01Goool00ol00?ooooooo`06oooo00?o003ooooo
ool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01Oooo`03o`00
oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo00Goool0
0ol00?ooooooo`0Foooo00?o003oooooool0<oooo`004?ooo`800004oooo0P0000[oool200002_oo
o`030000oooooooo00?oool00ol00?ooooooo`0Goooo00?o003oooooool01Oooo`03o`00oooooooo
01Ooool00ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Coool00ol00?oo
ooooo`0Hoooo00?o003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`05oooo00?o
003oooooool05_ooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003oooooool01Ooo
o`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo
00Goool00ol00?ooooooo`0Foooo00?o003oooooool0<oooo`004?ooo`800004oooo0P0000_oool0
0`000?ooooooo`08oooo00<0003oooooool07Oooo`03o`00oooooooo00Goool00ol00?ooooooo`0G
oooo00?o003oooooool01Oooo`03o`00oooooooo01Koool00ol00?ooooooo`04oooo00?o003ooooo
ool06?ooo`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01Oooo`03o`00
oooooooo01Koool00ol00?ooooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Goool0
0ol00?ooooooo`0Goooo00?o003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`05
oooo00?o003oooooool05_ooo`03o`00oooooooo03?oool0013oool200001?ooo`80000;oooo0P00
00Woool00`000?ooooooo`0Moooo00?o003oooooool01Oooo`03o`00oooooooo01Ooool00ol00?oo
ooooo`05oooo00?o003oooooool05_ooo`03o`00oooooooo00Coool00ol00?ooooooo`0Hoooo00?o
003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`05oooo00?o003oooooool05_oo
o`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01Oooo`03o`00oooooooo
01Ooool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo00Coool00ol00?oo
ooooo`0Hoooo00?o003oooooool0<_ooo`004?ooo`800004oooo0P0000_oool200002Oooo`030000
oooooooo01goool00ol00?ooooooo`05oooo00?o003oooooool05oooo`03o`00oooooooo00Coool0
0ol00?ooooooo`0Goooo00?o003oooooool01?ooo`03o`00oooooooo01Soool00ol00?ooooooo`04
oooo00?o003oooooool05oooo`03o`00oooooooo00Goool00ol00?ooooooo`0Foooo00?o003ooooo
ool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`05oooo00?o003oooooool05oooo`03o`00
oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01?ooo`03o`00oooooooo01Soool0
0ol00?ooooooo`0boooo000Aoooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?oo
ooooo`02oooo0P0000Woool00`000?ooooooo`0Noooo00?o003oooooool01?ooo`03o`00oooooooo
01Ooool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo00Coool00ol00?oo
ooooo`0Hoooo00?o003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`05oooo00?o
003oooooool05_ooo`03o`00oooooooo00Coool00ol00?ooooooo`0Hoooo00?o003oooooool01?oo
o`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo
00Coool00ol00?ooooooo`0Hoooo00?o003oooooool0<_ooo`004Oooo`800002oooo0P0000Soool0
0`000?ooooooo`0300002Oooo`030000oooooooo01koool00ol00?ooooooo`04oooo00?o003ooooo
ool05oooo`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01?ooo`03o`00
oooooooo01Soool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo00Coool0
0ol00?ooooooo`0Goooo00?o003oooooool01?ooo`03o`00oooooooo01Soool00ol00?ooooooo`04
oooo00?o003oooooool05oooo`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003ooooo
ool01?ooo`03o`00oooooooo01Soool00ol00?ooooooo`0boooo000Boooo100000[oool400002_oo
o`80000Ooooo00?o003oooooool00oooo`03o`00oooooooo01Soool00ol00?ooooooo`04oooo00?o
003oooooool06?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o003oooooool01?oo
o`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo
00Coool00ol00?ooooooo`0Hoooo00?o003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?oo
ooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo00Coool00ol00?ooooooo`0Hoooo00?o
003oooooool0<_ooo`00;_ooo`030000oooooooo01koool00ol00?ooooooo`03oooo00?o003ooooo
ool06Oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o003oooooool00oooo`03o`00
oooooooo01Soool00ol00?ooooooo`04oooo00?o003oooooool05oooo`03o`00oooooooo00Coool0
0ol00?ooooooo`0Goooo00?o003oooooool01?ooo`03o`00oooooooo01Soool00ol00?ooooooo`04
oooo00?o003oooooool05oooo`03o`00oooooooo00Coool00ol00?ooooooo`0Hoooo00?o003ooooo
ool00oooo`03o`00oooooooo01Soool00ol00?ooooooo`0boooo000^oooo00<0003oooooool07_oo
o`03o`00oooooooo00?oool00ol00?ooooooo`0Ioooo00?o003oooooool00oooo`03o`00oooooooo
01Soool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00Coool00ol00?oo
ooooo`0Goooo00?o003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o
003oooooool06?ooo`03o`00oooooooo00Coool00ol00?ooooooo`0Goooo00?o003oooooool01?oo
o`03o`00oooooooo01Soool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo
03;oool002koool00`000?ooooooo`0Noooo00?o003oooooool00oooo`03o`00oooooooo01Woool0
0ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0H
oooo00?o003oooooool01?ooo`03o`00oooooooo01Ooool00ol00?ooooooo`04oooo00?o003ooooo
ool05oooo`03o`00oooooooo00Coool00ol00?ooooooo`0Hoooo00?o003oooooool00oooo`03o`00
oooooooo01Soool00ol00?ooooooo`04oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool0
0ol00?ooooooo`0Hoooo00?o003oooooool0<_ooo`00;_ooo`030000oooooooo01koool00ol00?oo
ooooo`03oooo00?o003oooooool06Oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o
003oooooool00oooo`03o`00oooooooo01Soool00ol00?ooooooo`03oooo00?o003oooooool06Ooo
o`03o`00oooooooo00?oool00ol00?ooooooo`0Hoooo00?o003oooooool00oooo`03o`00oooooooo
01Soool00ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00Coool00ol00?oo
ooooo`0Hoooo00?o003oooooool00oooo`03o`00oooooooo01Soool00ol00?ooooooo`0boooo000^
oooo00<0003oooooool07_ooo`03o`00oooooooo00?oool00ol00?ooooooo`0Ioooo00?o003ooooo
ool00oooo`03o`00oooooooo01Soool00ol00?ooooooo`02oooo00?o003oooooool06Oooo`03o`00
oooooooo00?oool00ol00?ooooooo`0Ioooo00?o003oooooool00oooo`03o`00oooooooo01Soool0
0ol00?ooooooo`03oooo00?o003oooooool06?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0H
oooo00?o003oooooool01?ooo`03o`00oooooooo01Soool00ol00?ooooooo`03oooo00?o003ooooo
ool0COooo`00;_ooo`030000oooooooo01koool00ol00?ooooooo`03oooo00?o003oooooool06Ooo
o`03o`00oooooooo00;oool00ol00?ooooooo`0Ioooo00?o003oooooool00_ooo`03o`00oooooooo
01Woool00ol00?ooooooo`03oooo00?o003oooooool06Oooo`03o`00oooooooo00?oool00ol00?oo
ooooo`0Hoooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`03oooo00?o
003oooooool06?ooo`03o`00oooooooo00Coool00ol00?ooooooo`0Hoooo00?o003oooooool00_oo
o`03o`00oooooooo04koool002koool200008?ooo`03o`00oooooooo00;oool00ol00?ooooooo`0I
oooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`02oooo00?o003ooooo
ool06Oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Ioooo00?o003oooooool00oooo`03o`00
oooooooo01Soool00ol00?ooooooo`02oooo00?o003oooooool06_ooo`03o`00oooooooo00;oool0
0ol00?ooooooo`0Hoooo00?o003oooooool01?ooo`03o`00oooooooo01Soool00ol00?ooooooo`02
oooo00?o003oooooool0C_ooo`00;_ooo`030000oooooooo01ooool01Ol00?ooooooooooool0000L
oooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`02oooo00?o003ooooo
ool06_ooo`03o`00oooooooo00;oool00ol00?ooooooo`0Ioooo00?o003oooooool00_ooo`03o`00
oooooooo01Woool00ol00?ooooooo`02oooo00?o003oooooool06_ooo`03o`00oooooooo00;oool0
0ol00?ooooooo`0Ioooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`02
oooo00?o003oooooool0C_ooo`00;_ooo`030000oooooooo01ooool01Ol00?ooooooooooool0000L
oooo00?o003oooooool00_ooo`03o`00oooooooo01[oool01Ol00?ooooooooooool0000Loooo00?o
003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`02oooo00?o003oooooool06Ooo
o`03o`00oooooooo00;oool00ol00?ooooooo`0Joooo00?o003oooooool00_ooo`03o`00oooooooo
01Woool00ol00?ooooooo`02oooo00?o003oooooool06_ooo`05o`00ooooooooooooo`00053oool0
02koool00`000?ooooooo`0Ooooo00Go003ooooooooooooo00007?ooo`03o`00oooooooo00;oool0
0ol00?ooooooo`0Joooo00Go003ooooooooooooo00007?ooo`03o`00oooooooo00;oool00ol00?oo
ooooo`0Ioooo00?o003oooooool00_ooo`03o`00oooooooo01Woool00ol00?ooooooo`02oooo00?o
003oooooool06_ooo`03o`00oooooooo00;oool00ol00?ooooooo`0Ioooo00?o003oooooool00_oo
o`03o`00oooooooo01[oool01Ol00?ooooooooooool0001@oooo000^oooo00<0003oooooool07ooo
o`05o`00ooooooooooooo`0001coool00ol00?ooooooo`02oooo00?o003oooooool06_ooo`05o`00
ooooooooooooo`0001coool01Ol00?ooooooooooool0000Loooo00?o003oooooool00_ooo`03o`00
oooooooo01Woool00ol00?ooooooo`02oooo00?o003oooooool06_ooo`05o`00ooooooooooooo`00
01coool00ol00?ooooooo`02oooo00?o003oooooool06_ooo`05o`00ooooooooooooo`00053oool0
02koool00`000?ooooooo`0Ooooo00Go003ooooooooooooo00007Oooo`05o`00ooooooooooooo`00
01coool01Ol00?ooooooooooool0000Loooo00Go003ooooooooooooo00007?ooo`03o`00oooooooo
00;oool00ol00?ooooooo`0Joooo00Go003ooooooooooooo00007?ooo`05o`00ooooooooooooo`00
01coool00ol00?ooooooo`02oooo00?o003oooooool06_ooo`05o`00ooooooooooooo`00053oool0
02koool00`000?ooooooo`0Ooooo00Go003ooooooooooooo00007Oooo`05o`00ooooooooooooo`00
01coool01Ol00?ooooooooooool0000Loooo00Go003ooooooooooooo00007?ooo`03o`00oooooooo
00;oool00ol00?ooooooo`0Joooo00Go003ooooooooooooo00007?ooo`05o`00ooooooooooooo`00
01coool00ol00?ooooooo`02oooo00?o003oooooool06_ooo`05o`00ooooooooooooo`00053oool0
02koool200008?ooo`05o`00ooooooooooooo`0001goool01Ol00?ooooooooooool0000Loooo00Go
003ooooooooooooo00007?ooo`05o`00ooooooooooooo`0001goool01?l00?ooooooool001goool0
1Ol00?ooooooooooool0000Loooo00Go003ooooooooooooo00007Oooo`04o`00ooooooooo`007Ooo
o`05o`00ooooooooooooo`00053oool002koool00`000?ooooooo`0Ooooo00Go003ooooooooooooo
00007Oooo`04o`00ooooooooo`007Oooo`05o`00ooooooooooooo`0001goool01?l00?ooooooool0
01goool01?l00?ooooooool001goool01Ol00?ooooooooooool0000Loooo00Go003ooooooooooooo
00007Oooo`04o`00ooooooooo`007Oooo`04o`00ooooooooo`00DOooo`00;_ooo`030000oooooooo
023oool01?l00?ooooooool001goool01?l00?ooooooool001goool01?l00?ooooooool001koool0
1?l00?ooooooool001goool01?l00?ooooooool001goool01Ol00?ooooooooooool0000Moooo00Co
003ooooooooo000Moooo00Co003ooooooooo000Moooo00Co003ooooooooo001Aoooo000^oooo00<0
003oooooool08?ooo`04o`00ooooooooo`007Oooo`04o`00ooooooooo`007_ooo`03o`00ooooo`00
01koool01?l00?ooooooool001goool01?l00?ooooooool001koool00ol00?ooool0000Noooo00Co
003ooooooooo000Moooo00Co003ooooooooo000Moooo00Co003ooooooooo001Aoooo000^oooo00<0
003oooooool08?ooo`04o`00ooooooooo`007_ooo`03o`00ooooo`0001koool00ol00?ooool0000N
oooo00?o003ooooo00007_ooo`04o`00ooooooooo`007_ooo`03o`00ooooo`0001koool00ol00?oo
ool0000Noooo00Co003ooooooooo000Moooo00Co003ooooooooo001Aoooo000^oooo00<0003ooooo
ool08?ooo`03o`00ooooo`0001ooool2o`007oooo`03o`00ooooo`0001koool00ol00?ooool0000O
oooo0_l001ooool00ol00?ooool0000Noooo00?o003ooooo00007oooo`;o000Ooooo0_l005;oool0
02koool00`000?ooooooo`0Poooo0ol001ooool2o`007oooo`03o`00ooooo`0001koool00ol00?oo
ool0000Ooooo0_l001ooool2o`007oooo`03o`00ooooo`0001ooool2o`007oooo`;o001Boooo000^
oooo00<0003oooooool08Oooo`;o000Ooooo0_l0023oool00ol00?ooooooo`0Noooo0_l001ooool2
o`007oooo`;o000Poooo00?o003oooooool07_ooo`;o000Poooo00?o003oooooool0D?ooo`00;_oo
o`80003oooooPOooo`00;_ooo`030000oooooooo0?oooon0oooo000^oooo00<0003oooooool0oooo
oh3oool002koool00`000?ooooooo`3oooooP?ooo`00;_ooo`030000oooooooo0?oooon0oooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000Z
oooo100000Ooool40000ooooogSoool002[oool00`000?ooooooo`0;oooo00<0003oooooool0oooo
ogKoool002[oool00`000?ooooooo`0;oooo00<0003oooooool0ooooogKoool002?oool400000ooo
o`030000oooooooo00Coool200001Oooo`030000oooooooo0?oooomfoooo000Soooo00D0003ooooo
ooooool000000_ooo`030000oooooooo00?oool2000000?oool0003oool00oooo`030000oooooooo
0?oooomfoooo000Voooo0P0000;oool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3o
ooooM_ooo`009?ooo`@00002oooo00<0003oooooool00oooo`800006oooo00<0003oooooool0oooo
ogKoool002?oool400000oooo`030000oooooooo00?oool200001_ooo`030000oooooooo0?oooomf
oooo000Soooo0P0000Goool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3oooooM_oo
o`008oooo`050000oooooooooooo000000;oool00`000?ooooooo`03oooo0P0000Koool00`000?oo
ooooo`3oooooM_ooo`009?ooo`@00002oooo00<0003oooooool00_ooo`D00004oooo00<0003ooooo
ool0ooooogKoool002[oool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3oooooM_oo
o`00:_ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool0ooooogKoool0
02[oool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo0?oooomfoooo000Z
oooo100000Ooool40000ooooogSoool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-8.74838, -0.322984, 
  0.282979, 0.00408873}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.0757881 0.342724 5.76321 [
[.17539 .33022 -5 -15 ]
[.17539 .33022 5 0 ]
[.32696 .33022 -5 -15 ]
[.32696 .33022 5 0 ]
[.47854 .33022 -5 -15 ]
[.47854 .33022 5 0 ]
[.63011 .33022 -5 -15 ]
[.63011 .33022 5 0 ]
[.78169 .33022 -8 -15 ]
[.78169 .33022 8 0 ]
[.93327 .33022 -8 -15 ]
[.93327 .33022 8 0 ]
[1.025 .34272 0 -14 ]
[1.025 .34272 23 14 ]
[.01131 .1122 -34 -7.5 ]
[.01131 .1122 0 7.5 ]
[.01131 .22746 -34 -7.5 ]
[.01131 .22746 0 7.5 ]
[.01131 .45799 -25 -7.5 ]
[.01131 .45799 0 7.5 ]
[.01131 .57325 -25 -7.5 ]
[.01131 .57325 0 7.5 ]
[.02381 .64303 -10 0 ]
[.02381 .64303 10 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17539 .34272 m
.17539 .34897 L
s
gsave
.17539 .33022 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.32696 .34272 m
.32696 .34897 L
s
gsave
.32696 .33022 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.47854 .34272 m
.47854 .34897 L
s
gsave
.47854 .33022 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.63011 .34272 m
.63011 .34897 L
s
gsave
.63011 .33022 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78169 .34272 m
.78169 .34897 L
s
gsave
.78169 .33022 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.93327 .34272 m
.93327 .34897 L
s
gsave
.93327 .33022 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0617 .34272 m
.0617 .34647 L
s
.0996 .34272 m
.0996 .34647 L
s
.13749 .34272 m
.13749 .34647 L
s
.21328 .34272 m
.21328 .34647 L
s
.25117 .34272 m
.25117 .34647 L
s
.28907 .34272 m
.28907 .34647 L
s
.36486 .34272 m
.36486 .34647 L
s
.40275 .34272 m
.40275 .34647 L
s
.44064 .34272 m
.44064 .34647 L
s
.51643 .34272 m
.51643 .34647 L
s
.55433 .34272 m
.55433 .34647 L
s
.59222 .34272 m
.59222 .34647 L
s
.66801 .34272 m
.66801 .34647 L
s
.7059 .34272 m
.7059 .34647 L
s
.7438 .34272 m
.7438 .34647 L
s
.81958 .34272 m
.81958 .34647 L
s
.85748 .34272 m
.85748 .34647 L
s
.89537 .34272 m
.89537 .34647 L
s
.97116 .34272 m
.97116 .34647 L
s
.25 Mabswid
0 .34272 m
1 .34272 L
s
gsave
1.025 .34272 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .1122 m
.03006 .1122 L
s
gsave
.01131 .1122 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .22746 m
.03006 .22746 L
s
gsave
.01131 .22746 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .45799 m
.03006 .45799 L
s
gsave
.01131 .45799 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .57325 m
.03006 .57325 L
s
gsave
.01131 .57325 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .02575 m
.02756 .02575 L
s
.02381 .05456 m
.02756 .05456 L
s
.02381 .08338 m
.02756 .08338 L
s
.02381 .14101 m
.02756 .14101 L
s
.02381 .16983 m
.02756 .16983 L
s
.02381 .19864 m
.02756 .19864 L
s
.02381 .25628 m
.02756 .25628 L
s
.02381 .28509 m
.02756 .28509 L
s
.02381 .31391 m
.02756 .31391 L
s
.02381 .37154 m
.02756 .37154 L
s
.02381 .40036 m
.02756 .40036 L
s
.02381 .42917 m
.02756 .42917 L
s
.02381 .4868 m
.02756 .4868 L
s
.02381 .51562 m
.02756 .51562 L
s
.02381 .54444 m
.02756 .54444 L
s
.02381 .60207 m
.02756 .60207 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -71 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
67.687500 14.625000 moveto
(@) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.937500 14.625000 moveto
(D) show
78.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .34272 m
.04262 .47169 L
.04754 .52089 L
.0522 .55944 L
.05477 .57523 L
.05622 .58197 L
.05691 .5846 L
.05756 .58669 L
.05869 .58946 L
.05993 .59119 L
.06114 .59152 L
.06244 .59032 L
.06314 .58902 L
.06378 .5874 L
.06523 .58224 L
.06651 .57598 L
.06788 .56756 L
.07049 .54659 L
.07286 .52228 L
.08255 .38076 L
.09403 .18083 L
.09906 .10614 L
.10172 .07392 L
.10458 .04642 L
.10588 .03657 L
.10711 .02886 L
.10822 .02333 L
.10942 .01883 L
.11056 .01606 L
.11177 .01472 L
.1128 .01487 L
.11394 .01644 L
.11522 .01993 L
.11639 .02473 L
.11768 .03172 L
.11904 .04096 L
.12133 .06073 L
.12383 .08789 L
.13461 .25192 L
.14465 .41924 L
.1497 .48626 L
.15254 .51508 L
.1539 .52615 L
.15517 .53485 L
.15637 .54156 L
.15747 .54638 L
.15869 .55022 L
.15999 .55256 L
.16125 .55307 L
.16196 .5526 L
Mistroke
.16262 .55169 L
.16382 .54882 L
.1651 .54409 L
.16636 .53781 L
.16752 .53065 L
.17013 .50991 L
.17486 .45814 L
.18369 .33047 L
.1928 .19784 L
.19542 .16661 L
.19791 .14168 L
.20013 .12374 L
.20138 .11569 L
.20255 .10952 L
.20384 .10433 L
.20452 .10227 L
.20525 .10058 L
.20598 .09947 L
.20675 .0989 L
.2074 .09891 L
.20812 .09944 L
.2094 .10176 L
.21013 .10383 L
.21078 .10617 L
.21205 .112 L
.21325 .11901 L
.21575 .13806 L
.21804 .16059 L
.22323 .22634 L
.2323 .37024 L
.2373 .45006 L
.24203 .51619 L
.24471 .54691 L
.24762 .57351 L
.2489 .58271 L
.25026 .5907 L
.25142 .59601 L
.25271 .60022 L
.254 .60266 L
.25518 .60332 L
.25648 .60229 L
.25714 .60108 L
.25785 .59923 L
.25906 .59486 L
.26036 .58849 L
.26269 .57274 L
.26527 .54928 L
.268 .51824 L
.27291 .4499 L
.28401 .27073 L
Mistroke
.28863 .20327 L
.2936 .14604 L
.29506 .13312 L
.29644 .12271 L
.29779 .11439 L
.29905 .10834 L
.30023 .10413 L
.30149 .10129 L
.30221 .10043 L
.30289 .10013 L
.30415 .1009 L
.30532 .10312 L
.30656 .10711 L
.30774 .11236 L
.30881 .11838 L
.31144 .13789 L
.31393 .16214 L
.31887 .22428 L
.32425 .30611 L
.33378 .45623 L
.33845 .51723 L
.34049 .53908 L
.34272 .55889 L
.34493 .57385 L
.34613 .57997 L
.34725 .58432 L
.34849 .58759 L
.34961 .58915 L
.35091 .58926 L
.35213 .58771 L
.35339 .58444 L
.35403 .58216 L
.35472 .57917 L
.35711 .56515 L
.35846 .5548 L
.3599 .54182 L
.36251 .51386 L
.37342 .35371 L
.38352 .1978 L
.38844 .14076 L
.38985 .12799 L
.39118 .11767 L
.39237 .10992 L
.39367 .10305 L
.39501 .09776 L
.39575 .09569 L
.39643 .09427 L
.39766 .093 L
.39898 .09344 L
.39972 .09451 L
Mistroke
.40052 .09633 L
.40128 .09869 L
.40198 .1014 L
.40331 .10793 L
.40471 .11681 L
.40709 .13616 L
.40965 .16259 L
.41428 .22265 L
.42482 .3899 L
.42971 .46455 L
.43492 .53001 L
.43792 .55808 L
.43933 .56846 L
.44064 .57627 L
.44195 .58238 L
.44264 .58488 L
.44337 .58696 L
.4446 .58919 L
.44529 .58974 L
.44595 .58977 L
.44719 .58857 L
.4479 .58715 L
.44855 .58536 L
.44974 .58092 L
.45102 .57457 L
.45321 .55977 L
.45564 .53815 L
.461 .47359 L
.46603 .39799 L
.47586 .24113 L
.48122 .16924 L
.48383 .14152 L
.48621 .12148 L
.48726 .1143 L
.4884 .10776 L
.48939 .10318 L
.49048 .09932 L
.49163 .0966 L
.49285 .09526 L
.49398 .09546 L
.49504 .09689 L
.49629 .10012 L
.49748 .10472 L
.49854 .11008 L
.4997 .11724 L
.5023 .13797 L
.50471 .16259 L
.52353 .44552 L
.52869 .51493 L
.53151 .54494 L
Mistroke
.53413 .56668 L
.53529 .57414 L
.53638 .57997 L
.53764 .58516 L
.53878 .58845 L
.54005 .59044 L
.54122 .59075 L
.54251 .58938 L
.54316 .58801 L
.54388 .58598 L
.54523 .58066 L
.54666 .57302 L
.54921 .55436 L
.55195 .52764 L
.55494 .49158 L
.56532 .33266 L
.57076 .24628 L
.5759 .17593 L
.57814 .15077 L
.58051 .12874 L
.58175 .11927 L
.58311 .11059 L
.58434 .10432 L
.5855 .09989 L
.58672 .09676 L
.5874 .09569 L
.58804 .09515 L
.58921 .0953 L
.59045 .09707 L
.59156 .10004 L
.5926 .10402 L
.59374 .10967 L
.59497 .11725 L
.59755 .13788 L
.60027 .16603 L
.60514 .22984 L
.61527 .39075 L
.62084 .47484 L
.62357 .51033 L
.6261 .53828 L
.6285 .55983 L
.63105 .57673 L
.63237 .58292 L
.63361 .58706 L
.63431 .5887 L
.63496 .58974 L
.63571 .59037 L
.63642 .59041 L
.63755 .58936 L
.63875 .58674 L
Mistroke
.63988 .58287 L
.64091 .57819 L
.64343 .56218 L
.64581 .54154 L
.6504 .48837 L
.65463 .4276 L
.66416 .27435 L
.66887 .20492 L
.67145 .17193 L
.6739 .14526 L
.67618 .12506 L
.67738 .11636 L
.67866 .10868 L
.67973 .10351 L
.68091 .0992 L
.68199 .09655 L
.68299 .0952 L
.6842 .09501 L
.68552 .09661 L
.68619 .09813 L
.6869 .10027 L
.68818 .10547 L
.68947 .11237 L
.69068 .1204 L
.69294 .13916 L
.69808 .19783 L
.70366 .2798 L
.71393 .44398 L
.71895 .51203 L
.72115 .53637 L
.72354 .55826 L
.72483 .56784 L
.72602 .57528 L
.72723 .58137 L
.72837 .5857 L
.72969 .589 L
.73089 .59037 L
.73217 .59014 L
.7329 .58922 L
.73356 .58788 L
.7342 .58615 L
.73489 .58381 L
.73612 .57836 L
.73759 .56985 L
.73893 .56024 L
.74184 .53363 L
.74459 .502 L
.75338 .37187 L
.76285 .22249 L
.76563 .185 L
Mistroke
.76827 .15423 L
.77085 .12976 L
.7721 .12003 L
.77324 .11251 L
.77432 .10657 L
.77549 .10149 L
.77673 .09768 L
.77789 .09559 L
.77918 .09497 L
.77983 .09534 L
.78054 .09626 L
.7818 .09923 L
.78298 .10352 L
.7842 .10954 L
.78554 .11783 L
.78798 .13734 L
.79254 .18766 L
.80279 .34284 L
.81278 .49455 L
.81552 .52725 L
.81847 .55577 L
.81983 .56623 L
.82126 .57531 L
.82248 .58143 L
.82312 .58403 L
.82382 .58636 L
.82451 .58817 L
.82515 .58938 L
.82641 .59049 L
.82755 .59002 L
.82876 .58799 L
.83006 .58406 L
.83128 .57878 L
.83261 .57125 L
.83405 .56117 L
.83902 .51179 L
.84357 .45068 L
.85447 .27713 L
.85977 .19921 L
.86208 .17022 L
.86457 .1434 L
.86704 .12217 L
.86813 .11467 L
.86931 .10779 L
.87044 .1026 L
.87149 .09896 L
.87259 .09637 L
.87378 .09505 L
.87504 .09531 L
.87575 .09622 L
Mistroke
.87641 .09754 L
.87762 .10117 L
.87891 .10671 L
.88113 .12027 L
.88358 .14074 L
.88873 .20011 L
.89428 .28206 L
.90431 .44255 L
.90895 .5062 L
.91149 .53503 L
.9139 .55728 L
.91526 .56756 L
.91674 .57664 L
.91809 .58296 L
.91932 .58711 L
.92049 .58953 L
.92178 .5905 L
.92242 .59032 L
.92312 .58962 L
.92437 .58704 L
.92505 .58494 L
.92578 .58216 L
.92708 .57581 L
.92863 .56601 L
.93003 .55513 L
.9354 .49767 L
.94548 .34544 L
.95267 .23199 L
.95659 .17893 L
.96025 .13927 L
.96216 .12306 L
.96421 .10961 L
.96538 .10383 L
.96649 .09967 L
.96748 .09704 L
.96856 .09538 L
.96948 .09494 L
.97048 .09552 L
.97154 .09728 L
.97253 .10002 L
.97345 .1035 L
.97429 .10746 L
.97619 .11901 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.459482,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00=oooo`030000
oooooooo0?oooomgoooo000goooo00<0003oooooool0ooooogOoool003Ooool00`000?ooooooo`3o
ooooMoooo`00=oooo`030000oooooooo0?oooomgoooo000goooo00<0003oooooool0ooooogOoool0
03Ooool00`000?ooooooo`0Joooo0P3o0?oooomKoooo000goooo00<0003oooooool06_ooo`030?l0
oooo0?l00?oooomJoooo000goooo00<0003oooooool06_ooo`030?l0oooo0?l00?oooomJoooo000g
oooo00<0003oooooool06_ooo`030?l0oooo0?l00?oooomJoooo000goooo0P0001[oool0103o0?oo
ooooo`3o0?oooomJoooo000goooo00<0003oooooool06Oooo`050?l0oooooooooooo0?l00?oooomI
oooo000goooo00<0003oooooool06Oooo`050?l0oooooooooooo0?l00?oooomIoooo000goooo00<0
003oooooool06Oooo`050?l0oooooooooooo0?l00?oooomIoooo000goooo00<0003oooooool06Ooo
o`050?l0oooooooooooo0?l00?oooomIoooo000goooo00<0003oooooool06?ooo`030?l0oooooooo
00;oool00`3o0?ooooooo`3oooooEoooo`00=oooo`030000oooooooo01Soool00`3o0?ooooooo`02
oooo00<0o`3oooooool0oooooeOoool003Ooool00`000?ooooooo`0Hoooo00<0o`3oooooool00_oo
o`030?l0oooooooo0?oooomGoooo000goooo00<0003oooooool06?ooo`030?l0oooooooo00?oool0
0`3o0?ooooooo`3oooooE_ooo`00=oooo`80000Ioooo00<0o`3oooooool00oooo`030?l0oooooooo
0?oooomFoooo000goooo00<0003oooooool06?ooo`030?l0oooooooo00?oool00`3o0?ooooooo`3o
ooooE_ooo`00=oooo`030000oooooooo01Soool00`3o0?ooooooo`03oooo00<0o`3oooooool0oooo
oeKoool003Ooool00`000?ooooooo`0Goooo00<0o`3oooooool01?ooo`030?l0oooooooo0?oooomF
oooo000goooo00<0003oooooool05oooo`030?l0oooooooo00Coool00`3o0?ooooooo`3oooooE_oo
o`00=oooo`030000oooooooo01Ooool00`3o0?ooooooo`04oooo00<0o`3oooooool0oooooeKoool0
03Ooool00`000?ooooooo`0Goooo00<0o`3oooooool01?ooo`030?l0oooooooo0?oooomFoooo000g
oooo00<0003oooooool05oooo`030?l0oooooooo00Goool00`3o0?ooooooo`3oooooEOooo`00=ooo
o`030000oooooooo01Ooool00`3o0?ooooooo`05oooo00<0o`3oooooool0oooooeGoool003Ooool0
0`000?ooooooo`0Goooo00<0o`3oooooool01Oooo`030?l0oooooooo0?oooomEoooo000goooo0P00
01Soool00`3o0?ooooooo`05oooo00<0o`3oooooool0oooooeGoool003Ooool00`000?ooooooo`0G
oooo00<0o`3oooooool01Oooo`030?l0oooooooo0?oooomEoooo000goooo00<0003oooooool05ooo
o`030?l0oooooooo00Goool00`3o0?ooooooo`3oooooEOooo`00=oooo`030000oooooooo01Koool0
0`3o0?ooooooo`06oooo00<0o`3oooooool0F_ooo`030?l0oooooooo0?Ooool003Ooool00`000?oo
ooooo`0Foooo00<0o`3oooooool01_ooo`030?l0oooooooo05[oool20?l07oooo`030?l0oooooooo
01goool00`3o0?ooooooo`0Moooo0P3o01ooool00`3o0?ooooooo`0Moooo0P3o01ooool00`3o0?oo
ooooo`0doooo000goooo00<0003oooooool05_ooo`030?l0oooooooo00Koool00`3o0?ooooooo`0I
oooo00<0o`3oooooool0?Oooo`030?l0oooo0?l001koool20?l07oooo`80o`0Noooo0`3o01goool0
0`3o0?ooo`3o000Noooo0P3o01koool00`3o0?ooo`3o000eoooo000Aoooo100000Coool200001?oo
o`@00008oooo0P0000[oool00`000?ooooooo`0Foooo00<0o`3oooooool01_ooo`030?l0oooooooo
01Woool20?l07_ooo`80o`0Noooo00@0o`3oooooool0o`0Moooo00<0o`3oool0o`007Oooo`030?l0
oooo0?l001koool00`3o0?ooo`3o000Moooo00<0o`3oool0o`007Oooo`040?l0oooooooo0?l07Ooo
o`030?l0oooo0?l003Goool0013oool200000_ooo`800003oooo0P0000?oool200000_ooo`800007
oooo0P0000[oool00`000?ooooooo`0Foooo00<0o`3oooooool01_ooo`030?l0oooooooo01Soool0
0`3o0?ooo`3o000Noooo00<0o`3oool0o`007Oooo`040?l0oooooooo0?l07?ooo`040?l0oooooooo
0?l07Oooo`040?l0oooooooo0?l07?ooo`040?l0oooooooo0?l07Oooo`040?l0oooooooo0?l07?oo
o`040?l0oooooooo0?l07Oooo`030?l0oooo0?l003Goool0013oool00`000?ooooooo`02oooo00<0
003oooooool01_ooo`030000oooooooo00;oool00`000?ooooooo`05oooo0P0000[oool00`000?oo
ooooo`0Foooo00<0o`3oooooool01_ooo`030?l0oooooooo01Soool00`3o0?ooo`3o000Noooo00<0
o`3oool0o`007?ooo`050?l0oooooooooooo0?l001coool01@3o0?ooooooooooo`3o000Koooo00D0
o`3oooooooooool0o`007?ooo`040?l0oooooooo0?l07Oooo`040?l0oooooooo0?l07?ooo`040?l0
oooooooo0?l07?ooo`050?l0oooooooooooo0?l003Coool000ooool200001?ooo`800006oooo0P00
00Coool2000000?oool0000000001P0000Woool00`000?ooooooo`0Foooo00<0o`3oooooool01ooo
o`030?l0oooooooo01Ooool0103o0?ooooooo`3o01goool0103o0?ooooooo`3o01_oool01@3o0?oo
ooooooooo`3o000Loooo00D0o`3oooooooooool0o`006oooo`050?l0oooooooooooo0?l001coool0
1@3o0?ooooooooooo`3o000Koooo00D0o`3oooooooooool0o`007?ooo`040?l0oooooooo0?l07?oo
o`050?l0oooooooooooo0?l003Coool000Coool900000_ooo`800004oooo0P0000Koool200001?oo
o`8000000oooo`000?ooo`03oooo0P0000[oool300005_ooo`030?l0oooooooo00Ooool00`3o0?oo
ooooo`0Foooo00D0o`3oooooooooool0o`007?ooo`050?l0oooooooooooo0?l001_oool01@3o0?oo
ooooooooo`3o000Loooo00D0o`3oooooooooool0o`006oooo`050?l0oooooooooooo0?l001coool0
1@3o0?ooooooooooo`3o000Koooo00D0o`3oooooooooool0o`007?ooo`040?l0oooooooo0?l07?oo
o`050?l0oooooooooooo0?l003Coool000ooool200001?ooo`800006oooo0P0000Coool200000_oo
o`040000oooooooooooo0P0000[oool00`000?ooooooo`0Foooo00<0o`3oooooool01oooo`030?l0
oooooooo01Koool01@3o0?ooooooooooo`3o000Loooo00D0o`3oooooooooool0o`006oooo`030?l0
oooooooo00;oool00`3o0?ooooooo`0Ioooo00D0o`3oooooooooool0o`006oooo`050?l0oooooooo
oooo0?l001coool01@3o0?ooooooooooo`3o000Koooo00D0o`3oooooooooool0o`007?ooo`050?l0
oooooooooooo0?l001_oool01@3o0?ooooooooooo`3o000doooo000?oooo0P0000Coool200001_oo
o`800004oooo0P0000?oool00`000?ooooooo`0200002_ooo`030000oooooooo01Koool00`3o0?oo
ooooo`07oooo00<0o`3oooooool05_ooo`050?l0oooooooooooo0?l001coool01@3o0?oooooooooo
o`3o000Koooo00<0o`3oooooool00_ooo`030?l0oooooooo01Soool00`3o0?ooooooo`02oooo00<0
o`3oooooool06Oooo`050?l0oooooooooooo0?l001coool01@3o0?ooooooooooo`3o000Koooo00D0
o`3oooooooooool0o`006oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Ioooo00D0o`3ooooo
ooooool0o`00=?ooo`003oooo`800004oooo0P0000Koool200001?ooo`800003oooo00<0003ooooo
ool00P0000[oool00`000?ooooooo`0Foooo00<0o`3oooooool01oooo`030?l0oooooooo01Koool0
1@3o0?ooooooooooo`3o000Loooo00D0o`3oooooooooool0o`006oooo`030?l0oooooooo00;oool0
0`3o0?ooooooo`0Hoooo00<0o`3oooooool00_ooo`030?l0oooooooo01Woool01@3o0?oooooooooo
o`3o000Koooo00<0o`3oooooool00_ooo`030?l0oooooooo01Woool01@3o0?ooooooooooo`3o000K
oooo00<0o`3oooooool00_ooo`030?l0oooooooo01Woool00`3o0?ooooooo`0foooo000?oooo0P00
00Coool200001_ooo`800004oooo0P0000Coool010000?ooo`00000000[oool00`000?ooooooo`0F
oooo00<0o`3oooooool01oooo`030?l0oooooooo01Koool01@3o0?ooooooooooo`3o000Loooo00D0
o`3oooooooooool0o`006oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Hoooo00<0o`3ooooo
ool00_ooo`030?l0oooooooo01Woool01@3o0?ooooooooooo`3o000Koooo00<0o`3oooooool00_oo
o`030?l0oooooooo01Woool01@3o0?ooooooooooo`3o000Koooo00<0o`3oooooool00_ooo`030?l0
oooooooo01Woool00`3o0?ooooooo`0foooo000@oooo00<0003oooooool00_ooo`030000oooooooo
00Koool00`000?ooooooo`02oooo00<0003oooooool01?ooo`<0000:oooo00<0003oooooool05_oo
o`030?l0oooooooo00Ooool00`3o0?ooooooo`0Foooo00D0o`3oooooooooool0o`007?ooo`050?l0
oooooooooooo0?l001_oool00`3o0?ooooooo`02oooo00<0o`3oooooool06?ooo`030?l0oooooooo
00;oool00`3o0?ooooooo`0Ioooo00D0o`3oooooooooool0o`006oooo`030?l0oooooooo00;oool0
0`3o0?ooooooo`0Hoooo00<0o`3oooooool00_ooo`030?l0oooooooo01Woool00`3o0?ooooooo`02
oooo00<0o`3oooooool06Oooo`030?l0oooooooo03Koool0013oool200000_ooo`800008oooo0P00
00;oool200001oooo`80000:oooo00<0003oooooool05_ooo`030?l0oooooooo00Ooool00`3o0?oo
ooooo`0Foooo00<0o`3oooooool00_ooo`030?l0oooooooo01Soool00`3o0?ooooooo`03oooo00<0
o`3oooooool06?ooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00ooo
o`030?l0oooooooo01Soool00`3o0?ooooooo`02oooo00<0o`3oooooool06?ooo`030?l0oooooooo
00?oool00`3o0?ooooooo`0Goooo00<0o`3oooooool00oooo`030?l0oooooooo01Soool00`3o0?oo
ooooo`02oooo00<0o`3oooooool06Oooo`030?l0oooooooo03Koool0017oool400002_ooo`@00008
oooo0P0000[oool00`000?ooooooo`0Foooo00<0o`3oooooool01oooo`030?l0oooooooo01Goool0
0`3o0?ooooooo`03oooo00<0o`3oooooool06?ooo`030?l0oooooooo00?oool00`3o0?ooooooo`0H
oooo00<0o`3oooooool00_ooo`030?l0oooooooo01Soool00`3o0?ooooooo`03oooo00<0o`3ooooo
ool06?ooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00oooo`030?l0
oooooooo01Ooool00`3o0?ooooooo`03oooo00<0o`3oooooool05oooo`030?l0oooooooo00Coool0
0`3o0?ooooooo`0Goooo00<0o`3oooooool0=oooo`00=oooo`030000oooooooo01Koool00`3o0?oo
ooooo`07oooo00<0o`3oooooool05Oooo`030?l0oooooooo00?oool00`3o0?ooooooo`0Hoooo00<0
o`3oooooool00oooo`030?l0oooooooo01Ooool00`3o0?ooooooo`03oooo00<0o`3oooooool06?oo
o`030?l0oooooooo00?oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00_ooo`030?l0oooooooo
01Ooool00`3o0?ooooooo`04oooo00<0o`3oooooool05oooo`030?l0oooooooo00?oool00`3o0?oo
ooooo`0Goooo00<0o`3oooooool01?ooo`030?l0oooooooo01Ooool00`3o0?ooooooo`0goooo000g
oooo00<0003oooooool05_ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Eoooo00<0o`3ooooo
ool00oooo`030?l0oooooooo01Soool00`3o0?ooooooo`03oooo00<0o`3oooooool05oooo`030?l0
oooooooo00?oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00oooo`030?l0oooooooo01Soool0
0`3o0?ooooooo`02oooo00<0o`3oooooool05oooo`030?l0oooooooo00Coool00`3o0?ooooooo`0G
oooo00<0o`3oooooool00oooo`030?l0oooooooo01Ooool00`3o0?ooooooo`04oooo00<0o`3ooooo
ool05oooo`030?l0oooooooo03Ooool003Ooool200005oooo`030?l0oooooooo00Ooool00`3o0?oo
ooooo`0Eoooo00<0o`3oooooool00oooo`030?l0oooooooo01Soool00`3o0?ooooooo`03oooo00<0
o`3oooooool05oooo`030?l0oooooooo00?oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00ooo
o`030?l0oooooooo01Ooool00`3o0?ooooooo`03oooo00<0o`3oooooool05oooo`030?l0oooooooo
00Coool00`3o0?ooooooo`0Foooo00<0o`3oooooool01?ooo`030?l0oooooooo01Ooool00`3o0?oo
ooooo`04oooo00<0o`3oooooool05oooo`030?l0oooooooo03Ooool003Ooool00`000?ooooooo`0E
oooo00<0o`3oooooool02?ooo`030?l0oooooooo01Goool00`3o0?ooooooo`03oooo00<0o`3ooooo
ool06?ooo`030?l0oooooooo00?oool00`3o0?ooooooo`0Goooo00<0o`3oooooool00oooo`030?l0
oooooooo01Soool00`3o0?ooooooo`03oooo00<0o`3oooooool05oooo`030?l0oooooooo00?oool0
0`3o0?ooooooo`0Goooo00<0o`3oooooool01?ooo`030?l0oooooooo01Koool00`3o0?ooooooo`04
oooo00<0o`3oooooool05oooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Goooo00<0o`3ooooo
ool0=oooo`00=oooo`030000oooooooo01Goool00`3o0?ooooooo`08oooo00<0o`3oooooool05Ooo
o`030?l0oooooooo00?oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00oooo`030?l0oooooooo
01Ooool00`3o0?ooooooo`03oooo00<0o`3oooooool06?ooo`030?l0oooooooo00?oool00`3o0?oo
ooooo`0Goooo00<0o`3oooooool00oooo`030?l0oooooooo01Ooool00`3o0?ooooooo`04oooo00<0
o`3oooooool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Goooo00<0o`3oooooool01?oo
o`030?l0oooooooo01Ooool00`3o0?ooooooo`0goooo000goooo00<0003oooooool05Oooo`030?l0
oooooooo00Woool00`3o0?ooooooo`0Doooo00<0o`3oooooool01?ooo`030?l0oooooooo01Ooool0
0`3o0?ooooooo`04oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`0G
oooo00<0o`3oooooool01?ooo`030?l0oooooooo01Koool00`3o0?ooooooo`03oooo00<0o`3ooooo
ool05oooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Foooo00<0o`3oooooool01?ooo`030?l0
oooooooo01Ooool00`3o0?ooooooo`04oooo00<0o`3oooooool05oooo`030?l0oooooooo03Ooool0
03Ooool00`000?ooooooo`0Eoooo00<0o`3oooooool02Oooo`030?l0oooooooo01Coool00`3o0?oo
ooooo`04oooo00<0o`3oooooool05oooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Foooo00<0
o`3oooooool01?ooo`030?l0oooooooo01Ooool00`3o0?ooooooo`04oooo00<0o`3oooooool05_oo
o`030?l0oooooooo00Coool00`3o0?ooooooo`0Foooo00<0o`3oooooool01Oooo`030?l0oooooooo
01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Coool00`3o0?oo
ooooo`0Goooo00<0o`3oooooool0=oooo`00=oooo`030000oooooooo01Goool00`3o0?ooooooo`09
oooo00<0o`3oooooool04oooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Goooo00<0o`3ooooo
ool01?ooo`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05_ooo`030?l0
oooooooo00Goool00`3o0?ooooooo`0Foooo00<0o`3oooooool01?ooo`030?l0oooooooo01Koool0
0`3o0?ooooooo`05oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Goool00`3o0?ooooooo`0F
oooo00<0o`3oooooool01Oooo`030?l0oooooooo01Koool00`3o0?ooooooo`0goooo000goooo00<0
003oooooool05Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Coooo00<0o`3oooooool01Ooo
o`030?l0oooooooo01Ooool00`3o0?ooooooo`04oooo00<0o`3oooooool05Oooo`030?l0oooooooo
00Goool00`3o0?ooooooo`0Foooo00<0o`3oooooool01Oooo`030?l0oooooooo01Koool00`3o0?oo
ooooo`04oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0
o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05Ooo
o`030?l0oooooooo03Soool003Ooool00`000?ooooooo`0Eoooo00<0o`3oooooool02Oooo`030?l0
oooooooo01?oool00`3o0?ooooooo`05oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Goool0
0`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo01Koool00`3o0?ooooooo`05
oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Eoooo00<0o`3ooooo
ool01_ooo`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05Oooo`030?l0
oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0o`3oooooool0>?ooo`00=oooo`030000oooooooo
01Goool00`3o0?ooooooo`09oooo00<0o`3oooooool04oooo`030?l0oooooooo00Goool00`3o0?oo
ooooo`0Foooo00<0o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0
o`3oooooool05_ooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01Ooo
o`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05Oooo`030?l0oooooooo
00Goool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool00`3o0?oo
ooooo`0hoooo000goooo00<0003oooooool05Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0C
oooo00<0o`3oooooool01Oooo`030?l0oooooooo01Koool00`3o0?ooooooo`05oooo00<0o`3ooooo
ool05Oooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Foooo00<0o`3oooooool01Oooo`030?l0
oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool0
0`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`06
oooo00<0o`3oooooool05Oooo`030?l0oooooooo03Soool003Ooool200005_ooo`030?l0oooooooo
00Woool00`3o0?ooooooo`0Coooo00<0o`3oooooool01Oooo`030?l0oooooooo01Koool00`3o0?oo
ooooo`05oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Foooo00<0
o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05Ooo
o`030?l0oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo
01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05Oooo`030?l0oooooooo03Soool003Ooool0
0`000?ooooooo`0Eoooo00<0o`3oooooool02Oooo`030?l0oooooooo01?oool00`3o0?ooooooo`05
oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Eoooo00<0o`3ooooo
ool01Oooo`030?l0oooooooo01Koool00`3o0?ooooooo`05oooo00<0o`3oooooool05Oooo`030?l0
oooooooo00Goool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool0
0`3o0?ooooooo`05oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0E
oooo00<0o`3oooooool0>?ooo`00=oooo`030000oooooooo01Goool00`3o0?ooooooo`09oooo00<0
o`3oooooool04oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01Ooo
o`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05_ooo`030?l0oooooooo
00Goool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?oo
ooooo`06oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Doooo00<0
o`3oooooool01_ooo`030?l0oooooooo01Goool00`3o0?ooooooo`0hoooo000goooo00<0003ooooo
ool05Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Coooo00<0o`3oooooool01_ooo`030?l0
oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool0
0`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`05
oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0o`3ooooo
ool01_ooo`030?l0oooooooo01Coool00`3o0?ooooooo`06oooo00<0o`3oooooool05Oooo`030?l0
oooooooo03Soool003Ooool00`000?ooooooo`0Eoooo00<0o`3oooooool02Oooo`030?l0oooooooo
01;oool00`3o0?ooooooo`07oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Goool00`3o0?oo
ooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0
o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Doooo00<0o`3oooooool01ooo
o`030?l0oooooooo01Coool00`3o0?ooooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo
00Koool00`3o0?ooooooo`0Eoooo00<0o`3oooooool0>?ooo`00=oooo`030000oooooooo01Goool0
0`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0E
oooo00<0o`3oooooool01Oooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3ooooo
ool05Oooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0
oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool0
0`3o0?ooooooo`0Doooo00<0o`3oooooool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`0h
oooo000goooo00<0003oooooool05Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Boooo00<0
o`3oooooool01oooo`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05?oo
o`030?l0oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0o`3oooooool01oooo`030?l0oooooooo
01Coool00`3o0?ooooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Ooool00`3o0?oo
ooooo`0Doooo00<0o`3oooooool01_ooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0
o`3oooooool05?ooo`030?l0oooooooo03Soool003Ooool00`000?ooooooo`0Eoooo00<0o`3ooooo
ool02_ooo`030?l0oooooooo017oool00`3o0?ooooooo`07oooo00<0o`3oooooool05?ooo`030?l0
oooooooo00Koool00`3o0?ooooooo`0Doooo00<0o`3oooooool01oooo`030?l0oooooooo01Coool0
0`3o0?ooooooo`07oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`0D
oooo00<0o`3oooooool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`06oooo00<0o`3ooooo
ool05?ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0o`3oooooool0>?ooo`00=ooo
o`030000oooooooo01Goool00`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo
00Ooool00`3o0?ooooooo`0Doooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?oo
ooooo`07oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0
o`3oooooool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool05?oo
o`030?l0oooooooo00Koool00`3o0?ooooooo`0Doooo00<0o`3oooooool01oooo`030?l0oooooooo
01?oool00`3o0?ooooooo`0ioooo000goooo0P0001Koool00`3o0?ooooooo`0:oooo00<0o`3ooooo
ool04Oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0o`3oooooool01oooo`030?l0
oooooooo01?oool00`3o0?ooooooo`07oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Ooool0
0`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`07
oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Doooo00<0o`3ooooo
ool01oooo`030?l0oooooooo01?oool00`3o0?ooooooo`0ioooo000goooo00<0003oooooool05Ooo
o`030?l0oooooooo00[oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool01oooo`030?l0oooooooo
01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?oo
ooooo`0Doooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?ooooooo`07oooo00<0
o`3oooooool05?ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0o`3oooooool01_oo
o`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo
03Woool003Ooool00`000?ooooooo`0Eoooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool0
0`3o0?ooooooo`07oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0C
oooo00<0o`3oooooool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3ooooo
ool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0o`3oooooool01oooo`030?l0
oooooooo01Coool00`3o0?ooooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Ooool0
0`3o0?ooooooo`0Coooo00<0o`3oooooool0>Oooo`00=oooo`030000oooooooo01Coool00`3o0?oo
ooooo`0;oooo00<0o`3oooooool04Oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0
o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?ooooooo`07oooo00<0o`3oooooool05?oo
o`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo
01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?oo
ooooo`0Doooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?ooooooo`0ioooo000g
oooo00<0003oooooool05?ooo`030?l0oooooooo00_oool00`3o0?ooooooo`0Aoooo00<0o`3ooooo
ool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0
oooooooo00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool0
0`3o0?ooooooo`07oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0C
oooo00<0o`3oooooool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3ooooo
ool04oooo`030?l0oooooooo03Woool003Ooool00`000?ooooooo`0Doooo00<0o`3oooooool02ooo
o`030?l0oooooooo017oool00`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo
00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo01?oool00`3o0?oo
ooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0
o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?ooooooo`07oooo00<0o`3oooooool05?oo
o`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool0>Oooo`00=oooo`030000
oooooooo01Coool00`3o0?ooooooo`0;oooo00<0o`3oooooool04Oooo`030?l0oooooooo00Soool0
0`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?ooooooo`08
oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0o`3ooooo
ool02?ooo`030?l0oooooooo01?oool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0
oooooooo00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool0
0`3o0?ooooooo`0ioooo000Aoooo100000Coool200001?ooo`@00003oooo1`0000[oool00`000?oo
ooooo`0Doooo00<0o`3oooooool02oooo`030?l0oooooooo017oool00`3o0?ooooooo`08oooo00<0
o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool02?oo
o`030?l0oooooooo01?oool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo
00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?oo
ooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0
o`3oooooool0>Oooo`004?ooo`800002oooo0P0000?oool200000oooo`800002oooo0P0000?oool7
00002Oooo`030000oooooooo01Coool00`3o0?ooooooo`0;oooo00<0o`3oooooool04?ooo`030?l0
oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02?ooo`030?l0oooooooo01?oool0
0`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0C
oooo00<0o`3oooooool02?ooo`030?l0oooooooo01?oool00`3o0?ooooooo`07oooo00<0o`3ooooo
ool04oooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Boooo00<0o`3oooooool02?ooo`030?l0
oooooooo01;oool00`3o0?ooooooo`0joooo000@oooo00<0003oooooool00_ooo`030000oooooooo
00Koool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?oo
ooooo`07oooo00<0003oooooool05?ooo`030?l0oooooooo00_oool00`3o0?ooooooo`0@oooo00<0
o`3oooooool02Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04_oo
o`030?l0oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02?ooo`030?l0oooooooo
01?oool00`3o0?ooooooo`08oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Soool00`3o0?oo
ooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0
o`3oooooool04_ooo`030?l0oooooooo03[oool000ooool200001?ooo`800006oooo0P0000Coool2
00001?ooo`030000oooooooo00_oool300005?ooo`030?l0oooooooo00_oool00`3o0?ooooooo`0@
oooo00<0o`3oooooool02Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3ooooo
ool04_ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02?ooo`030?l0
oooooooo01?oool00`3o0?ooooooo`08oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Soool0
0`3o0?ooooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`08
oooo00<0o`3oooooool04_ooo`030?l0oooooooo03[oool000Coool900000_ooo`800004oooo0P00
00Koool200001?ooo`800005oooo00<0003oooooool02_ooo`030000oooooooo01Coool00`3o0?oo
ooooo`0;oooo00<0o`3oooooool04?ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Boooo00<0
o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`09oooo00<0o`3oooooool04_oo
o`030?l0oooooooo00Soool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo
01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?oo
ooooo`0Boooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`0joooo000?
oooo0P0000Coool200001_ooo`800004oooo0P0000Goool200002oooo`030000oooooooo01Coool0
0`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0B
oooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`09oooo00<0o`3ooooo
ool04_ooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0
oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool0
0`3o0?ooooooo`0Boooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`0j
oooo000?oooo0P0000Coool200001_ooo`800004oooo0P0000Koool00`000?ooooooo`09oooo00<0
003oooooool05?ooo`030?l0oooooooo00coool00`3o0?ooooooo`0?oooo00<0o`3oooooool02Ooo
o`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04_ooo`030?l0oooooooo
00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?oo
ooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Coooo00<0
o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04_oo
o`030?l0oooooooo03[oool000ooool200001?ooo`800006oooo0P0000Coool200001_ooo`80000:
oooo00<0003oooooool05?ooo`030?l0oooooooo00coool00`3o0?ooooooo`0?oooo00<0o`3ooooo
ool02Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04_ooo`030?l0
oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool0
0`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0B
oooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3ooooo
ool04_ooo`030?l0oooooooo03[oool000ooool200001?ooo`800006oooo0P0000Coool200001_oo
o`80000:oooo00<0003oooooool05?ooo`030?l0oooooooo00coool00`3o0?ooooooo`0?oooo00<0
o`3oooooool02Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04_oo
o`030?l0oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo
017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?oo
ooooo`0Boooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`09oooo00<0
o`3oooooool04Oooo`030?l0oooooooo03[oool0013oool00`000?ooooooo`02oooo00<0003ooooo
ool01_ooo`030000oooooooo00;oool010000?ooooooo`0000Coool200002_ooo`030000oooooooo
01Coool00`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`030?l0oooooooo00Woool00`3o0?oo
ooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`09oooo00<0
o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02Ooo
o`030?l0oooooooo01;oool00`3o0?ooooooo`09oooo00<0o`3oooooool04Oooo`030?l0oooooooo
00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?oo
ooooo`0joooo000@oooo0P0000;oool200002?ooo`800002oooo0P0000?oool00`000?ooooooo`03
00002_ooo`030000oooooooo01Coool00`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`030?l0
oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool0
0`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0A
oooo00<0o`3oooooool02Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`09oooo00<0o`3ooooo
ool04Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0
oooooooo017oool00`3o0?ooooooo`0joooo000Aoooo100000[oool400001Oooo`@0000;oooo00<0
003oooooool05?ooo`030?l0oooooooo00coool00`3o0?ooooooo`0?oooo00<0o`3oooooool02Ooo
o`030?l0oooooooo01;oool00`3o0?ooooooo`09oooo00<0o`3oooooool04Oooo`030?l0oooooooo
00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?oo
ooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0
o`3oooooool02Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`09oooo00<0o`3oooooool04Ooo
o`030?l0oooooooo03[oool003Ooool00`000?ooooooo`0Doooo00<0o`3oooooool03?ooo`030?l0
oooooooo00ooool00`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo00Woool0
0`3o0?ooooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool00`3o0?ooooooo`09
oooo00<0o`3oooooool04Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3ooooo
ool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0
oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3oooooool0>_ooo`00=oooo`80000Doooo00<0
o`3oooooool03Oooo`030?l0oooooooo00ooool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?oo
o`030?l0oooooooo00[oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo
017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04Oooo`030?l0oooooooo00Woool00`3o0?oo
ooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`09oooo00<0
o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3oooooool0>_oo
o`00=oooo`030000oooooooo01?oool00`3o0?ooooooo`0=oooo00<0o`3oooooool03oooo`030?l0
oooooooo00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool0
0`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0A
oooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0o`3ooooo
ool04Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0
oooooooo017oool00`3o0?ooooooo`0joooo000goooo00<0003oooooool04oooo`030?l0oooooooo
00goool00`3o0?ooooooo`0?oooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?oo
ooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0@oooo00<0
o`3oooooool02_ooo`030?l0oooooooo017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?oo
o`030?l0oooooooo00[oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02Oooo`030?l0oooooooo
017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?ooo`030?l0oooooooo03_oool003Ooool0
0`000?ooooooo`0Coooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool00`3o0?ooooooo`0;
oooo00<0o`3oooooool04?ooo`030?l0oooooooo00[oool00`3o0?ooooooo`0Aoooo00<0o`3ooooo
ool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0
oooooooo00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool0
0`3o0?ooooooo`09oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0@
oooo00<0o`3oooooool0>oooo`00=oooo`030000oooooooo01?oool00`3o0?ooooooo`0=oooo00<0
o`3oooooool03_ooo`030?l0oooooooo00_oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_oo
o`030?l0oooooooo017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?ooo`030?l0oooooooo
00[oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?oo
ooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0@oooo00<0
o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0koooo000goooo00<0003ooooo
ool04oooo`030?l0oooooooo00goool00`3o0?ooooooo`0>oooo00<0o`3oooooool02oooo`030?l0
oooooooo013oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool0
0`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0;
oooo00<0o`3oooooool04?ooo`030?l0oooooooo00[oool00`3o0?ooooooo`0Aoooo00<0o`3ooooo
ool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?ooo`030?l0
oooooooo03_oool003Ooool00`000?ooooooo`0Coooo00<0o`3oooooool03Oooo`030?l0oooooooo
00koool00`3o0?ooooooo`0;oooo00<0o`3oooooool04?ooo`030?l0oooooooo00[oool00`3o0?oo
ooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool04?ooo`030?l0oooooooo00_oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_oo
o`030?l0oooooooo017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?ooo`030?l0oooooooo
00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool0>oooo`00=oooo`030000oooooooo01?oool0
0`3o0?ooooooo`0=oooo00<0o`3oooooool03_ooo`030?l0oooooooo00_oool00`3o0?ooooooo`0@
oooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0;oooo00<0o`3ooooo
ool04?ooo`030?l0oooooooo00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02oooo`030?l0
oooooooo013oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool0
0`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0k
oooo000goooo00<0003oooooool04oooo`030?l0oooooooo00goool00`3o0?ooooooo`0>oooo00<0
o`3oooooool02oooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?oo
o`030?l0oooooooo00_oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo
013oool00`3o0?ooooooo`0;oooo00<0o`3oooooool04?ooo`030?l0oooooooo00[oool00`3o0?oo
ooooo`0@oooo00<0o`3oooooool02oooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool04?ooo`030?l0oooooooo03_oool003Ooool00`000?ooooooo`0Coooo00<0o`3ooooo
ool03_ooo`030?l0oooooooo00goool00`3o0?ooooooo`0;oooo00<0o`3oooooool04?ooo`030?l0
oooooooo00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02oooo`030?l0oooooooo013oool0
0`3o0?ooooooo`0;oooo00<0o`3oooooool03oooo`030?l0oooooooo00_oool00`3o0?ooooooo`0@
oooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0;oooo00<0o`3ooooo
ool04?ooo`030?l0oooooooo00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool0>oooo`00=ooo
o`80000Doooo00<0o`3oooooool03_ooo`030?l0oooooooo00Goool7000000?oool0o`3oool03?oo
o`030?l0oooooooo013oool00`3o0?ooooooo`0;oooo00@0o`3oool00000000>oooo00<0o`3ooooo
ool02oooo`030?l0oooooooo00ooool01000003o0000000000_oool00`3o0?ooooooo`0?oooo00<0
o`3oooooool02oooo`030?l0oooooooo00;oool400002_ooo`030?l0oooooooo00[oool00`3o0?oo
ooooo`0@oooo00<0o`00000000000`0000Coool4000000<0o`3oooooool04?ooo`030?l0oooooooo
00[oool00`3o0?ooooooo`03oooo1P0000;oool5000000<0o`00003oool0>oooo`00=oooo`030000
oooooooo01?oool00`3o0?ooooooo`0>oooo00<0o`3oooooool01_ooo`L000000`3o0?ooooooo`0;
oooo00<0o`3oooooool04?ooo`030?l0oooooooo00_oool0103o0?ooo`00000000koool00`3o0?oo
ooooo`0;oooo00<0o`3oooooool03_ooo`800000103o0?ooo`00000000[oool00`3o0?ooooooo`0?
oooo00<0o`3oooooool02oooo`040?l0oooooooooooo0P0000?oool00`000?ooooooo`07oooo00<0
o`3oooooool02_ooo`030?l0oooooooo013oool0103o0?ooo`00000000Goool200000_ooo`030000
0?l0oooo017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool01Oooo`800005oooo100000030?l0
00000000023oool400002Oooo`@0000:oooo000goooo00<0003oooooool04oooo`030?l0oooooooo
00koool00`3o0?ooooooo`07oooo00<0003oooooool00_ooo`0300000?l0oooo00coool00`3o0?oo
ooooo`0@oooo00<0o`3oooooool02oooo`040?l0oooo000000003_ooo`030?l0oooooooo00_oool0
0`3o0?ooooooo`0=oooo0P000004oooo0?l0oooooooo0P0000Woool00`3o0?ooooooo`0?oooo00<0
o`3oooooool02oooo`030?l0oooooooo00800004oooo0P0000Soool00`3o0?ooooooo`0:oooo00<0
o`3oooooool04?ooo`040?l0oooo000000001Oooo`030000oooooooo00;oool00`3o0?ooooooo`0@
oooo00<0o`3oooooool02_ooo`030?l0oooooooo00Goool200001_ooo`060000oooooooo0?l0oooo
00008?ooo`030000oooooooo00goool00`000?ooooooo`08oooo000goooo00<0003oooooool04ooo
o`030?l0oooooooo00koool00`3o0?ooooooo`08oooo00<0003oooooool00_ooo`030?l0oooooooo
00_oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02?ooo`<000000`3o00000000000200003Ooo
o`030?l0oooooooo00_oool00`3o0?ooooooo`0=oooo0P000004oooo0?l0oooooooo0P0000Woool0
0`3o0?ooooooo`0?oooo00<0o`3oooooool02oooo`030?l0oooooooo00800004oooo0P0000Soool0
0`3o0?ooooooo`0:oooo00<0o`3oooooool04?ooo`040?l0oooo000000001?ooo`800004oooo00<0
o`00003oool04?ooo`030?l0oooooooo00[oool00`3o0?ooooooo`05oooo0P0000Ooool00`000?oo
o`3o000Roooo00<0003oooooool03Oooo`030000oooooooo00Soool003Ooool00`000?ooooooo`0C
oooo00<0o`3oooooool03_ooo`030?l0oooooooo00Woool01@000?ooooooooooo`3o000=oooo00<0
o`3oooooool04?ooo`030?l0oooooooo00Soool01@000?ooooooo`3o0?ooo`0200003_ooo`030?l0
oooooooo00_oool00`3o0?ooooooo`0=oooo0P000004oooo0?l0oooooooo0P0000Woool00`3o0?oo
ooooo`0?oooo00<0o`3oooooool02oooo`050?l0oooooooooooo000000?oool200002Oooo`030?l0
oooooooo00[oool00`3o0?ooooooo`0@oooo00@0o`3oool000000004oooo0P0000Coool00`3o0000
0?ooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo00Goool200002?ooo`0300000?l0oooo
027oool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`08oooo000goooo00<0003ooooo
ool04oooo`030?l0oooooooo00koool00`3o0?ooooooo`09oooo0P0000;oool00`3o0?ooooooo`0<
oooo00<0o`3oooooool03oooo`030?l0oooooooo00Woool010000?ooo`3o0?ooo`80000>oooo00<0
o`3oooooool02oooo`030?l0oooooooo00goool2000000@0o`3oooooooooool200002Oooo`030?l0
oooooooo00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool00_ooo`@00009oooo00<0o`3ooooo
ool03?ooo`030?l0oooooooo00ooool0103o0?ooo`00000000Coool200001?ooo`030?l00000oooo
00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool01Oooo`800008oooo00<00000o`3oool08Ooo
o`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0003oooooool02?ooo`00=ooo
o`030000oooooooo01?oool00`3o0?ooooooo`0>oooo00<0o`3oooooool02_ooo`040000oooooooo
0?l03_ooo`030?l0oooooooo00koool00`3o0?ooooooo`0;oooo00<00000o`3oool00P0000koool0
0`3o0?ooooooo`0;oooo00<0o`3oooooool03Oooo`8000000`3o0?ooooooo`0200002_ooo`030?l0
oooooooo00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool00_ooo`<0000:oooo00<0o`3ooooo
ool03?ooo`030?l0oooooooo00ooool0103o0?ooo`00000000Coool200001?ooo`030?l00000oooo
00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool01?ooo`800009oooo00<0o`3oooooool08?oo
o`030000oooooooo00Koool200001Oooo`030000oooooooo00Soool003Ooool00`000?ooooooo`0C
oooo00<0o`3oooooool03_ooo`030?l0oooooooo00[oool2000000?oool0o`3oool03Oooo`030?l0
oooooooo00koool00`3o0?ooooooo`0;oooo00<00000o`3oool00P0000koool00`3o0?ooooooo`0;
oooo00<0o`3oooooool03_ooo`0300000?l000000080000;oooo00<0o`3oooooool03oooo`030?l0
oooooooo00_oool0103o0?ooooooooooo`800002oooo0P0000Soool00`3o0?ooooooo`0<oooo00<0
o`3oooooool03oooo`040?l0oooo000000001?ooo`800004oooo00<0o`00003oool03oooo`030?l0
oooooooo00coool00`3o0?ooooooo`04oooo0P0000Woool00`3o00000?ooo`0Poooo00<0003ooooo
ool01?ooo`@00005oooo00<0003oooooool02?ooo`00=oooo`030000oooooooo01;oool00`3o0?oo
ooooo`0?oooo00<0o`3oooooool02_ooo`8000000`3o0?ooooooo`0=oooo00<0o`3oooooool03_oo
o`030?l0oooooooo00coool0103o0?ooo`00000000koool00`3o0?ooooooo`0<oooo00<0o`3ooooo
ool03Oooo`0300000?l0oooo00goool00`3o0?ooooooo`0?oooo00<0o`3oooooool02oooo`030?l0
oooooooo00800004oooo0P0000Ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`040?l0
oooo000000001?ooo`800004oooo00<0o`00003oool03oooo`030?l0oooooooo00coool00`3o0?oo
ooooo`04oooo0P0000Woool00`3o00000?ooo`0Poooo00<0003oooooool00oooo`@00006oooo00<0
003oooooool02?ooo`00=oooo`030000oooooooo01;oool00`3o0?ooooooo`0?oooo00<0o`3ooooo
ool01Oooo`030000oooooooo00;oool2000000<0o`3oooooool03Oooo`030?l0oooooooo00koool0
0`3o0?ooooooo`0<oooo00@0o`0000000000000>oooo00<0o`3oooooool03?ooo`030?l0oooooooo
00koool00`3o00000?ooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo00goool0103o0?oo
o`00000000Coool200001oooo`030?l0oooooooo00coool00`3o0?ooooooo`0?oooo00@0o`3oool0
00000005oooo00<0003oooooool00_ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0<oooo00<0
o`3oooooool01?ooo`800004oooo00<0003oooooool00_ooo`030?l00000oooo023oool00`000?oo
ooooo`03oooo0P0000Soool00`000?ooooooo`08oooo000goooo0P0001?oool00`3o0?ooooooo`0?
oooo00<0o`3oooooool01_ooo`030000oooooooo00<000000`3o0?ooooooo`0=oooo00<0o`3ooooo
ool03_ooo`030?l0oooooooo00coool0103o0?ooo`00000000koool00`3o0?ooooooo`0<oooo00<0
o`3oooooool03_ooo`040?l00000000000002oooo`030?l0oooooooo00koool00`3o0?ooooooo`0=
oooo00<0o`3oooooool00P0000?oool00`000?ooooooo`06oooo00<0o`3oooooool03?ooo`030?l0
oooooooo00ooool0103o00000000000000Goool200000_ooo`0300000?l0oooo013oool00`3o0?oo
ooooo`0<oooo00<0o`3oooooool00_ooo`@00005oooo00H0003oooooool00000o`00000Qoooo00<0
003oooooool00oooo`050000oooooooooooo000000Goool00`000?ooooooo`08oooo000goooo00<0
003oooooool04_ooo`030?l0oooooooo00ooool00`3o0?ooooooo`07oooo10000003oooo0?l0oooo
00koool00`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`040?l0oooo000000003_ooo`030?l0
oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3oooooool00`0000Woool00`3o0?ooooooo`0>
oooo00<0o`3oooooool03Oooo`040?l0oooooooooooo100000Woool00`3o0?ooooooo`0<oooo00<0
o`3oooooool03_ooo`030?l0oooooooo00800006oooo100000030?l0oooooooo00ooool00`3o0?oo
ooooo`0<oooo00<0o`3oooooool01?ooo`800006oooo0P0000030?l00000oooo027oool00`000?oo
ooooo`04oooo100000Goool00`000?ooooooo`08oooo000goooo00<0003oooooool04_ooo`030?l0
oooooooo00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool0
0`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`030?l0oooooooo00coool00`3o0?ooooooo`0>
oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0=oooo00<0o`3ooooo
ool03_ooo`030?l0oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3oooooool03Oooo`030?l0
oooooooo00koool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo027oool0
0`000?ooooooo`0=oooo00<0003oooooool02?ooo`00=oooo`030000oooooooo01;oool00`3o0?oo
ooooo`0?oooo00<0o`3oooooool03?ooo`030?l0oooooooo00goool00`3o0?ooooooo`0>oooo00<0
o`3oooooool03?ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_oo
o`030?l0oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3oooooool03Oooo`030?l0oooooooo
00koool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo00goool00`3o0?oo
ooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0Qoooo00<0
003oooooool03Oooo`030000oooooooo00Soool003Ooool00`000?ooooooo`0Boooo00<0o`3ooooo
ool03oooo`030?l0oooooooo00coool00`3o0?ooooooo`0=oooo00<0o`3oooooool03_ooo`030?l0
oooooooo00coool00`3o0?ooooooo`0?oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool0
0`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo00goool00`3o0?ooooooo`0>
oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0=oooo00<0o`3ooooo
ool03_ooo`030?l0oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3oooooool08Oooo`030000
oooooooo00goool00`000?ooooooo`08oooo000goooo00<0003oooooool04_ooo`030?l0oooooooo
00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool00`3o0?oo
ooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo00goool00`3o0?ooooooo`0>oooo00<0
o`3oooooool03Oooo`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3oooooool03_oo
o`030?l0oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3oooooool03Oooo`030?l0oooooooo
00koool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo027oool400002Ooo
o`@0000:oooo000goooo00<0003oooooool04_ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0<
oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool00`3o0?ooooooo`0=oooo00<0o`3ooooo
ool03Oooo`030?l0oooooooo00goool00`3o0?ooooooo`0>oooo00<0o`3oooooool03Oooo`030?l0
oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3oooooool03_ooo`030?l0oooooooo00coool0
0`3o0?ooooooo`0>oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool00`3o0?ooooooo`0<
oooo00<0o`3oooooool03_ooo`030?l0oooooooo03coool003Ooool00`000?ooooooo`0Boooo00<0
o`3oooooool03oooo`030?l0oooooooo00coool00`3o0?ooooooo`0=oooo00<0o`3oooooool03_oo
o`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3oooooool03Oooo`030?l0oooooooo
00koool00`3o0?ooooooo`0=oooo00<0o`3oooooool03Oooo`030?l0oooooooo00goool00`3o0?oo
ooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0=oooo00<0
o`3oooooool03_ooo`030?l0oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3oooooool0??oo
o`00=oooo`030000oooooooo01;oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02oooo`030?l0
oooooooo00goool00`3o0?ooooooo`0>oooo00<0o`3oooooool03Oooo`030?l0oooooooo00goool0
0`3o0?ooooooo`0=oooo00<0o`3oooooool03_ooo`030?l0oooooooo00goool00`3o0?ooooooo`0=
oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool00`3o0?ooooooo`0<oooo00<0o`3ooooo
ool03_ooo`030?l0oooooooo00goool00`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`030?l0
oooooooo00koool00`3o0?ooooooo`0loooo000goooo00<0003oooooool04_ooo`030?l0oooooooo
013oool00`3o0?ooooooo`0;oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool00`3o0?oo
ooooo`0=oooo00<0o`3oooooool03Oooo`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00<0
o`3oooooool03_ooo`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3oooooool03_oo
o`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3oooooool03Oooo`030?l0oooooooo
00koool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo03coool002ooool8
000000<0o`00000000004P0000030?l000000000010000000`3o00000000000;000000<0o`000000
00003@0000030?l00000000000h000000`3o00000000000=000000<0o`00000000003@0000030?l0
0000000000d000000`3o00000000000=000000<0o`00000000003P0000030?l00000000000d00000
0`3o00000000000=000000<0o`00000000003P0000030?l00000000000d000000`3o00000000000=
000000<0o`00000000003@0000030?l00000000000d000000`3o00000000000>000000<0o`000000
00003@0000030?l0000000000100000/oooo000goooo00<0o`3oooooool02_ooo`030000oooooooo
00Goool00`3o0?ooooooo`02oooo00<0003oooooool02_ooo`0300000?l0oooo00Woool010000?oo
ooooo`3o00Woool00`000?ooooooo`04oooo00<0o`3oooooool00oooo`030000oooooooo00Ooool0
103o0?ooooooo`0000coool00`3o0?ooooooo`0:oooo00@0003oooooool0o`09oooo00<0003ooooo
ool00oooo`030?l0oooooooo00Coool00`000?ooooooo`06oooo00D0o`3oooooooooool000003?oo
o`030?l0oooooooo00[oool010000?ooooooo`3o00Soool00`000?ooooooo`04oooo00<0o`3ooooo
ool00oooo`030000oooooooo00Soool00`3o0?ooo`00000<oooo00<00000o`3oool02_ooo`050000
oooooooooooo0?l000Soool00`000?ooooooo`04oooo00<0o`3oooooool00oooo`030000oooooooo
00Ooool0103o0?ooooooo`0000coool00`00003o0?ooo`0:oooo00D0003oooooooooool0o`002?oo
o`030000oooooooo01CooolG00002?ooo`00=oooo`030?l0oooooooo01;oool00`3o0?ooooooo`0@
oooo00<0o`3oooooool02?ooo`040000oooooooo0?l04?ooo`030?l0oooooooo00goool00`3o0?oo
ooooo`0=oooo00<0o`3oooooool03Oooo`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00D0
o`3oooooooooool000003?ooo`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3ooooo
ool00oooo`030000oooooooo00Ooool00`3o0?ooooooo`0>oooo00<0o`3oooooool03Oooo`030?l0
oooooooo00Koool00`000?ooooooo`04oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool0
0`3o0?ooooooo`09oooo00D0003oooooooooool0o`00?_ooo`00=oooo`030?l0oooooooo01;oool0
0`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0=
oooo00<0o`3oooooool03Oooo`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3ooooo
ool03Oooo`030?l0oooooooo00koool00`3o0?ooooooo`0=oooo00<0o`3oooooool03Oooo`030?l0
oooooooo00goool00`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool0
0`3o0?ooooooo`0=oooo00<0o`3oooooool03_ooo`030?l0oooooooo00goool00`3o0?ooooooo`0l
oooo000goooo00<00000o`3oool04_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool03oooo`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3oooooool03Ooo
o`030?l0oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3oooooool03_ooo`030?l0oooooooo
00goool00`3o0?ooooooo`0=oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool00`3o0?oo
ooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo00goool00`3o0?ooooooo`0>oooo00<0
o`3oooooool03Oooo`030?l0oooooooo03coool003Ooool00`00003o0?ooo`0Aoooo00<0o`3ooooo
ool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0?oooo00<0o`3oooooool03Oooo`030?l0
oooooooo00goool00`3o0?ooooooo`0=oooo00<0o`3oooooool03Oooo`030?l0oooooooo00goool0
0`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0=
oooo00<0o`3oooooool03_ooo`030?l0oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3ooooo
ool03Oooo`030?l0oooooooo00koool00`3o0?ooooooo`0=oooo00<0o`3oooooool0??ooo`00=ooo
o`0300000?l0oooo017oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo
00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo00goool00`3o0?oo
ooooo`0=oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool00`3o0?ooooooo`0<oooo00<0
o`3oooooool03_ooo`030?l0oooooooo00goool00`3o0?ooooooo`0>oooo00<0o`3oooooool03?oo
o`030?l0oooooooo00koool00`3o0?ooooooo`0=oooo00<0o`3oooooool03_ooo`030?l0oooooooo
00goool00`3o0?ooooooo`0loooo000goooo00<00000o`3oool04Oooo`030?l0oooooooo017oool0
0`3o0?ooooooo`0:oooo00<0o`3oooooool03oooo`030?l0oooooooo00coool00`3o0?ooooooo`0>
oooo00<0o`3oooooool03Oooo`030?l0oooooooo00koool00`3o0?ooooooo`0<oooo00<0o`3ooooo
ool03_ooo`030?l0oooooooo00coool00`3o0?ooooooo`0?oooo00<0o`3oooooool03?ooo`030?l0
oooooooo00koool00`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`030?l0oooooooo00coool0
0`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo03goool003Ooool00`00003o
0?ooo`0Aoooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0?oooo00<0
o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0=oooo00<0o`3oooooool03_oo
o`030?l0oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo
00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo00coool00`3o0?oo
ooooo`0?oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0<oooo00<0
o`3oooooool0?Oooo`00=oooo`0300000?l0oooo017oool00`3o0?ooooooo`0Aoooo00<0o`3ooooo
ool02_ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0
oooooooo00goool00`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool0
0`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`030?l0oooooooo00coool00`3o0?ooooooo`0>
oooo00<0o`3oooooool03?ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0<oooo00<0o`3ooooo
ool03_ooo`030?l0oooooooo00coool00`3o0?ooooooo`0Zoooo0P00017oool003Ooool00`00003o
0?ooo`0Aoooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0?oooo00<0
o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0<oooo00<0o`3oooooool03ooo
o`030?l0oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo
00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo00coool00`3o0?oo
ooooo`0?oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0<oooo00<0
o`3oooooool0:Oooo`8000000oooo`000?ooo`0?oooo000goooo00<0003oool0o`004Oooo`030?l0
oooooooo017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool03oooo`030?l0oooooooo00coool0
0`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0<
oooo00<0o`3oooooool03oooo`030?l0oooooooo00_oool00`3o0?ooooooo`0?oooo00<0o`3ooooo
ool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`030?l0
oooooooo00coool00`3o0?ooooooo`0>oooo00<0o`3oooooool03?ooo`030?l0oooooooo02Woool2
00004_ooo`00=oooo`030000oooo0?l0017oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_oo
o`030?l0oooooooo00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_ooo`030?l0oooooooo
00coool00`3o0?ooooooo`0?oooo00<0o`3oooooool02oooo`030?l0oooooooo013oool00`3o0?oo
ooooo`0;oooo00<0o`3oooooool03oooo`030?l0oooooooo00coool00`3o0?ooooooo`0>oooo00<0
o`3oooooool03?ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0<oooo00<0o`3oooooool03_oo
o`030?l0oooooooo00coool00`3o0?ooooooo`0Yoooo0P0001;oool003Ooool00`000?ooo`3o000A
oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0?oooo00<0o`3ooooo
ool03?ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool03oooo`030?l0
oooooooo00_oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02oooo`030?l0oooooooo00ooool0
0`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`030?l0oooooooo00_oool00`3o0?ooooooo`0?
oooo00<0o`3oooooool03?ooo`030?l0oooooooo00koool00`3o0?ooooooo`0<oooo00<0o`3ooooo
ool0:Oooo`80000Boooo000goooo00<0003oool0o`004Oooo`030?l0oooooooo017oool00`3o0?oo
ooooo`0:oooo00<0o`3oooooool03oooo`030?l0oooooooo00coool00`3o0?ooooooo`0?oooo00<0
o`3oooooool02oooo`030?l0oooooooo00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool04?oo
o`030?l0oooooooo00_oool00`3o0?ooooooo`0?oooo00<0o`3oooooool03?ooo`030?l0oooooooo
00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool03oooo`030?l0oooooooo00_oool00`3o0?oo
ooooo`0@oooo00<0o`3oooooool02oooo`030?l0oooooooo02Woool200004_ooo`00=oooo`030000
oooo0?l0017oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo00ooool0
0`3o0?ooooooo`0<oooo00<0o`3oooooool03oooo`030?l0oooooooo00_oool00`3o0?ooooooo`0?
oooo00<0o`3oooooool02oooo`030?l0oooooooo013oool00`3o0?ooooooo`0;oooo00<0o`3ooooo
ool03oooo`030?l0oooooooo00coool00`3o0?ooooooo`0?oooo00<0o`3oooooool02oooo`030?l0
oooooooo00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool04?ooo`030?l0oooooooo00_oool0
0`3o0?ooooooo`0Yoooo0P0001;oool003Ooool00`000?ooo`3o000Aoooo00<0o`3oooooool04Ooo
o`030?l0oooooooo00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02oooo`030?l0oooooooo
00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool03oooo`030?l0oooooooo00_oool00`3o0?oo
ooooo`0@oooo00<0o`3oooooool02oooo`030?l0oooooooo00ooool00`3o0?ooooooo`0<oooo00<0
o`3oooooool03oooo`030?l0oooooooo00_oool00`3o0?ooooooo`0?oooo00<0o`3oooooool02ooo
o`030?l0oooooooo013oool00`3o0?ooooooo`0;oooo00<0o`3oooooool0:?ooo`D0000@oooo000g
oooo00<0003oool0o`004Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3ooooo
ool04Oooo`030?l0oooooooo00_oool00`3o0?ooooooo`0?oooo00<0o`3oooooool02oooo`030?l0
oooooooo00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool04?ooo`030?l0oooooooo00_oool0
0`3o0?ooooooo`0?oooo00<0o`3oooooool03?ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0:
oooo00<0o`3oooooool04?ooo`030?l0oooooooo00_oool00`3o0?ooooooo`0@oooo00<0o`3ooooo
ool02oooo`030?l0oooooooo02Woool200004_ooo`00=oooo`040000oooooooo0?l04?ooo`030?l0
oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04Oooo`030?l0oooooooo00_oool0
0`3o0?ooooooo`0?oooo00<0o`3oooooool02oooo`030?l0oooooooo00ooool00`3o0?ooooooo`0;
oooo00<0o`3oooooool04?ooo`030?l0oooooooo00_oool00`3o0?ooooooo`0?oooo00<0o`3ooooo
ool03?ooo`030?l0oooooooo00ooool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?ooo`030?l0
oooooooo00_oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02oooo`030?l0oooooooo02[oool0
0`000?ooooooo`0@oooo000goooo0P000003oooo0?l0oooo00koool00`3o0?ooooooo`0Coooo00<0
o`3oooooool02?ooo`030?l0oooooooo017oool00`3o0?ooooooo`0;oooo00<0o`3oooooool03ooo
o`030?l0oooooooo00_oool00`3o0?ooooooo`0?oooo00<0o`3oooooool02oooo`030?l0oooooooo
013oool00`3o0?ooooooo`0;oooo00<0o`3oooooool03oooo`030?l0oooooooo00coool00`3o0?oo
ooooo`0?oooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0;oooo00<0
o`3oooooool04?ooo`030?l0oooooooo00_oool00`3o0?ooooooo`0Zoooo00<0003oooooool04?oo
o`00=oooo`040000oooooooo0?l03oooo`030?l0oooooooo01?oool00`3o0?ooooooo`08oooo00<0
o`3oooooool04Oooo`030?l0oooooooo00_oool00`3o0?ooooooo`0?oooo00<0o`3oooooool02ooo
o`030?l0oooooooo00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool04?ooo`030?l0oooooooo
00_oool00`3o0?ooooooo`0?oooo00<0o`3oooooool02oooo`030?l0oooooooo013oool00`3o0?oo
ooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0@oooo00<0
o`3oooooool02_ooo`030?l0oooooooo03koool003Ooool010000?ooooooo`3o00ooool00`3o0?oo
ooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo017oool00`3o0?ooooooo`0;oooo00<0
o`3oooooool03oooo`030?l0oooooooo00_oool00`3o0?ooooooo`0?oooo00<0o`3oooooool02ooo
o`030?l0oooooooo013oool00`3o0?ooooooo`0;oooo00<0o`3oooooool03oooo`030?l0oooooooo
00_oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool00`3o0?oo
ooooo`0:oooo00<0o`3oooooool04?ooo`030?l0oooooooo00[oool00`3o0?ooooooo`0noooo000g
oooo00@0003oooooool0o`0?oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?oo
ooooo`0Aoooo00<0o`3oooooool02oooo`030?l0oooooooo00ooool00`3o0?ooooooo`0;oooo00<0
o`3oooooool03oooo`030?l0oooooooo00_oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02ooo
o`030?l0oooooooo00ooool00`3o0?ooooooo`0;oooo00<0o`3oooooool04?ooo`030?l0oooooooo
00[oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?oo
ooooo`0:oooo00<0o`3oooooool0?_ooo`00=oooo`040000oooooooo0?l03oooo`030?l0oooooooo
01?oool00`3o0?ooooooo`08oooo00<0o`3oooooool04Oooo`030?l0oooooooo00_oool00`3o0?oo
ooooo`0?oooo00<0o`3oooooool02oooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool04?ooo`030?l0oooooooo00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02ooo
o`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo
00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo03koool003Ooool0
10000?ooooooo`3o00ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo
017oool00`3o0?ooooooo`0;oooo00<0o`3oooooool03oooo`030?l0oooooooo00[oool00`3o0?oo
ooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_oo
o`030?l0oooooooo017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?ooo`030?l0oooooooo
00[oool00`3o0?ooooooo`0noooo000goooo00@0003oooooool0o`0?oooo00<0o`3oooooool04ooo
o`030?l0oooooooo00Soool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02oooo`030?l0oooooooo
00ooool00`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?oo
ooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool04?ooo`030?l0oooooooo00[oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_oo
o`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0o`3oooooool0?_ooo`00=oooo`050000
oooooooooooo0?l000koool00`3o0?ooooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo
017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?ooo`030?l0oooooooo00[oool00`3o0?oo
ooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_oo
o`030?l0oooooooo017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04?ooo`030?l0oooooooo
00[oool00`3o0?ooooooo`0noooo000goooo00D0003oooooooooool0o`003_ooo`030?l0oooooooo
01?oool00`3o0?ooooooo`08oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?oo
ooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool04Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_oo
o`030?l0oooooooo017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04Oooo`030?l0oooooooo
00[oool00`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo03koool003Ooool0
1@000?ooooooooooo`3o000>oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?oo
ooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo013oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02Ooo
o`030?l0oooooooo017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0oooooooo
00Woool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool00`3o0?oo
ooooo`09oooo00<0o`3oooooool0?_ooo`00=oooo`800002oooo00<0o`3oooooool03?ooo`030?l0
oooooooo01?oool00`3o0?ooooooo`08oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool0
0`3o0?ooooooo`0@oooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool00`3o0?ooooooo`0:
oooo00<0o`3oooooool04Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3ooooo
ool02_ooo`030?l0oooooooo017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04Oooo`030?l0
oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo03koool0
03Ooool01@000?ooooooooooo`3o000>oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool0
0`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`09
oooo00<0o`3oooooool04Oooo`030?l0oooooooo00[oool00`3o0?ooooooo`0Aoooo00<0o`3ooooo
ool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`0:oooo00<0o`3oooooool04Oooo`030?l0
oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02Oooo`030?l0oooooooo01;oool0
0`3o0?ooooooo`09oooo00<0o`3oooooool0?_ooo`00=oooo`050000oooooooooooo0?l000goool0
0`3o0?ooooooo`0Doooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`09
oooo00<0o`3oooooool04Oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3ooooo
ool02Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`09oooo00<0o`3oooooool04Oooo`030?l0
oooooooo00[oool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool0
0`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0n
oooo000goooo00D0003oooooooooool0o`003Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`06
oooo00<0o`3oooooool04oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3ooooo
ool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0
oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool0
0`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?ooooooo`0B
oooo00<0o`3oooooool02Oooo`030?l0oooooooo03koool003Ooool00`000?ooooooo`02oooo00<0
o`3oooooool02_ooo`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool04ooo
o`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3oooooool02Oooo`030?l0oooooooo
017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?oo
ooooo`0Aoooo00<0o`3oooooool02_ooo`030?l0oooooooo017oool00`3o0?ooooooo`08oooo00<0
o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Boooo00<0o`3oooooool02?oo
o`030?l0oooooooo03ooool003Ooool00`000?ooooooo`02oooo00<0o`3oooooool02_ooo`030?l0
oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool04oooo`030?l0oooooooo00Woool0
0`3o0?ooooooo`0Aoooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`09
oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Aoooo00<0o`3ooooo
ool02Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0
oooooooo00Soool00`3o0?ooooooo`0Boooo00<0o`3oooooool02?ooo`030?l0oooooooo03ooool0
01;oool400001?ooo`800004oooo100000?oool700002Oooo`030000oooooooo00;oool00`3o0?oo
ooooo`0:oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Coooo00<0
o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04_oo
o`030?l0oooooooo00Soool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo
017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Soool00`3o0?oo
ooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0
o`3oooooool0?oooo`004Oooo`800002oooo0P0000?oool200000oooo`800002oooo0P0000?oool7
00002?ooo`030000oooooooo00;oool00`3o0?ooooooo`0:oooo00<0o`3oooooool05Oooo`030?l0
oooooooo00Koool00`3o0?ooooooo`0Coooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool0
0`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Soool00`3o0?ooooooo`0B
oooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`09oooo00<0o`3ooooo
ool04_ooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool02?ooo`030?l0
oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool0?oooo`004Oooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?oo
ooooo`02oooo00<0003oooooool01_ooo`030000oooooooo00;oool00`3o0?ooooooo`0:oooo00<0
o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Coooo00<0o`3oooooool02Ooo
o`030?l0oooooooo017oool00`3o0?ooooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo
00Soool00`3o0?ooooooo`0Boooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?oo
ooooo`09oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Coooo00<0
o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool0?ooo
o`004?ooo`800004oooo0P0000Koool200001?ooo`800004oooo00<0003oooooool02_ooo`030000
oooooooo00;oool00`3o0?ooooooo`0:oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool0
0`3o0?ooooooo`0Coooo00<0o`3oooooool02Oooo`030?l0oooooooo017oool00`3o0?ooooooo`08
oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Boooo00<0o`3ooooo
ool02Oooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04_ooo`030?l0
oooooooo00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool0
0`3o0?ooooooo`08oooo00<0o`3oooooool0?oooo`004?ooo`800004oooo0P0000Koool200001?oo
o`800005oooo00<0003oooooool02Oooo`<00002oooo00<0o`3oooooool02_ooo`030?l0oooooooo
01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool04oooo`030?l0oooooooo00Woool00`3o0?oo
ooooo`0Aoooo00<0o`3oooooool02?ooo`030?l0oooooooo01?oool00`3o0?ooooooo`08oooo00<0
o`3oooooool04_ooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Boooo00<0o`3oooooool02?oo
o`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo
00Soool00`3o0?ooooooo`0Boooo00<0o`3oooooool02?ooo`030?l0oooooooo03ooool0013oool2
00001?ooo`800006oooo0P0000Coool200001Oooo`80000:oooo00<0003oooooool00oooo`030?l0
oooooooo00Woool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0oooooooo01?oool0
0`3o0?ooooooo`09oooo00<0o`3oooooool04Oooo`030?l0oooooooo00Soool00`3o0?ooooooo`0C
oooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`09oooo00<0o`3ooooo
ool04_ooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0
oooooooo01?oool00`3o0?ooooooo`08oooo00<0o`3oooooool04_ooo`030?l0oooooooo00Soool0
0`3o0?ooooooo`0ooooo000@oooo0P0000Coool200001_ooo`800004oooo0P0000Koool00`000?oo
ooooo`08oooo00<0003oooooool00oooo`030?l0oooooooo00Woool00`3o0?ooooooo`0Eoooo00<0
o`3oooooool01_ooo`030?l0oooooooo01?oool00`3o0?ooooooo`09oooo00<0o`3oooooool04Ooo
o`030?l0oooooooo00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo
01?oool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?oo
ooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?ooooooo`08oooo00<0
o`3oooooool04_ooo`030?l0oooooooo00Soool00`3o0?ooooooo`0ooooo000@oooo0P0000Coool2
00001_ooo`800004oooo0P0000Koool200002Oooo`030000oooooooo00?oool00`3o0?ooooooo`09
oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Coooo00<0o`3ooooo
ool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0
oooooooo00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool0
0`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0C
oooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?ooooooo`08oooo00<0o`3ooooo
ool0?oooo`004?ooo`800004oooo0P0000Koool200001?ooo`800006oooo0P0000Woool00`000?oo
ooooo`03oooo00<0o`3oooooool02?ooo`030?l0oooooooo01Ooool00`3o0?ooooooo`05oooo00<0
o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Boooo00<0o`3oooooool02?oo
o`030?l0oooooooo01?oool00`3o0?ooooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo
00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo01?oool00`3o0?oo
ooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Boooo00<0
o`3oooooool02?ooo`030?l0oooooooo03ooool0017oool00`000?ooooooo`02oooo00<0003ooooo
ool01_ooo`030000oooooooo00;oool010000?ooooooo`0000Coool200002Oooo`030000oooooooo
00?oool00`3o0?ooooooo`08oooo00<0o`3oooooool05oooo`030?l0oooooooo00Goool00`3o0?oo
ooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo01?oool00`3o0?ooooooo`07oooo00<0
o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool01ooo
o`030?l0oooooooo01?oool00`3o0?ooooooo`07oooo00<0o`3oooooool05?ooo`030?l0oooooooo
00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool02?ooo`030?l0oooooooo01;oool00`3o0?oo
ooooo`08oooo00<0o`3oooooool0?oooo`004Oooo`800002oooo0P0000Soool200000_ooo`800003
oooo00<0003oooooool00`0000Woool00`000?ooooooo`03oooo00<0o`3oooooool02?ooo`030?l0
oooooooo01Ooool00`3o0?ooooooo`05oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool0
0`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?ooooooo`08
oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0o`3ooooo
ool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool05?ooo`030?l0
oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo03ooool0
01;oool400002_ooo`@00005oooo100000[oool00`000?ooooooo`03oooo00<0o`3oooooool02?oo
o`030?l0oooooooo01Ooool00`3o0?ooooooo`05oooo00<0o`3oooooool04oooo`030?l0oooooooo
00Soool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01?oool00`3o0?oo
ooooo`08oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0
o`3oooooool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool05?oo
o`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool01_ooo`030?l0oooooooo
043oool003Ooool00`000?ooooooo`03oooo00<0o`3oooooool02?ooo`030?l0oooooooo01Ooool0
0`3o0?ooooooo`05oooo00<0o`3oooooool04oooo`030?l0oooooooo00Soool00`3o0?ooooooo`0C
oooo00<0o`3oooooool01oooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3ooooo
ool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0
oooooooo01Coool00`3o0?ooooooo`06oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool0
0`3o0?ooooooo`0Doooo00<0o`3oooooool01_ooo`030?l0oooooooo043oool003Ooool00`000?oo
ooooo`04oooo00<0o`3oooooool01oooo`030?l0oooooooo01Ooool00`3o0?ooooooo`04oooo00<0
o`3oooooool05Oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool01ooo
o`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo
00Ooool00`3o0?ooooooo`0Coooo00<0o`3oooooool01oooo`030?l0oooooooo01Coool00`3o0?oo
ooooo`06oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Doooo00<0
o`3oooooool01_ooo`030?l0oooooooo043oool003Ooool200001Oooo`030?l0oooooooo00Ooool0
0`3o0?ooooooo`0Goooo00<0o`3oooooool01?ooo`030?l0oooooooo01Goool00`3o0?ooooooo`07
oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0o`3ooooo
ool01oooo`030?l0oooooooo01?oool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0
oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool0
0`3o0?ooooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`10
oooo000goooo00<0003oooooool01?ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Goooo00<0
o`3oooooool01?ooo`030?l0oooooooo01Goool00`3o0?ooooooo`07oooo00<0o`3oooooool04ooo
o`030?l0oooooooo00Ooool00`3o0?ooooooo`0Doooo00<0o`3oooooool01_ooo`030?l0oooooooo
01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool00`3o0?oo
ooooo`0Doooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0
o`3oooooool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`10oooo000goooo00<0003ooooo
ool01?ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Goooo00<0o`3oooooool01?ooo`030?l0
oooooooo01Goool00`3o0?ooooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo00Ooool0
0`3o0?ooooooo`0Doooo00<0o`3oooooool01_ooo`030?l0oooooooo01Coool00`3o0?ooooooo`07
oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Doooo00<0o`3ooooo
ool01_ooo`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05?ooo`030?l0
oooooooo00Koool00`3o0?ooooooo`10oooo000goooo00<0003oooooool01?ooo`030?l0oooooooo
00Ooool00`3o0?ooooooo`0Goooo00<0o`3oooooool01?ooo`030?l0oooooooo01Goool00`3o0?oo
ooooo`07oooo00<0o`3oooooool04oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0
o`3oooooool01_ooo`030?l0oooooooo01Coool00`3o0?ooooooo`07oooo00<0o`3oooooool05?oo
o`030?l0oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo
01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool00`3o0?oo
ooooo`10oooo000goooo00<0003oooooool01?ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0H
oooo00<0o`3oooooool00oooo`030?l0oooooooo01Goool00`3o0?ooooooo`07oooo00<0o`3ooooo
ool04oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0
oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool0
0`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`06
oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`10oooo000goooo00<0
003oooooool01?ooo`030?l0oooooooo00Ooool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00ooo
o`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05Oooo`030?l0oooooooo
00Goool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool00`3o0?oo
ooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0
o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05?oo
o`030?l0oooooooo00Koool00`3o0?ooooooo`10oooo000goooo00<0003oooooool01?ooo`030?l0
oooooooo00Koool00`3o0?ooooooo`0Ioooo00<0o`3oooooool00oooo`030?l0oooooooo01Goool0
0`3o0?ooooooo`06oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Goool00`3o0?ooooooo`0E
oooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3ooooo
ool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0
oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool0
0`3o0?ooooooo`10oooo000goooo00<0003oooooool01Oooo`030?l0oooooooo00Goool00`3o0?oo
ooooo`0Ioooo00<0o`3oooooool00oooo`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0
o`3oooooool05Oooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_oo
o`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo
00Koool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?oo
ooooo`06oooo00<0o`3oooooool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`10oooo000g
oooo00<0003oooooool01Oooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Ioooo00<0o`3ooooo
ool00oooo`030?l0oooooooo01Goool00`3o0?ooooooo`06oooo00<0o`3oooooool05Oooo`030?l0
oooooooo00Goool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool0
0`3o0?ooooooo`05oooo00<0o`3oooooool05Oooo`030?l0oooooooo00Koool00`3o0?ooooooo`0E
oooo00<0o`3oooooool01Oooo`030?l0oooooooo01Koool00`3o0?ooooooo`05oooo00<0o`3ooooo
ool05?ooo`030?l0oooooooo00Koool00`3o0?ooooooo`10oooo000goooo0P0000Koool00`3o0?oo
ooooo`05oooo00<0o`3oooooool06Oooo`030?l0oooooooo00?oool00`3o0?ooooooo`0Eoooo00<0
o`3oooooool01_ooo`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05_oo
o`030?l0oooooooo00Goool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo
01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Goool00`3o0?oo
ooooo`0Foooo00<0o`3oooooool01Oooo`030?l0oooooooo01Coool00`3o0?ooooooo`06oooo00<0
o`3oooooool0@?ooo`00=oooo`030000oooooooo00Goool00`3o0?ooooooo`05oooo00<0o`3ooooo
ool06Oooo`030?l0oooooooo00?oool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0
oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Goool0
0`3o0?ooooooo`0Eoooo00<0o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`05
oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Foooo00<0o`3ooooo
ool01Oooo`030?l0oooooooo01Coool00`3o0?ooooooo`06oooo00<0o`3oooooool0@?ooo`00=ooo
o`030000oooooooo00Goool00`3o0?ooooooo`05oooo00<0o`3oooooool06Oooo`030?l0oooooooo
00?oool00`3o0?ooooooo`0Eoooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool00`3o0?oo
ooooo`05oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Goool00`3o0?ooooooo`0Eoooo00<0
o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05_oo
o`030?l0oooooooo00Coool00`3o0?ooooooo`0Goooo00<0o`3oooooool01Oooo`030?l0oooooooo
01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool0@?ooo`00=oooo`030000oooooooo00Goool0
0`3o0?ooooooo`05oooo00<0o`3oooooool06Oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0F
oooo00<0o`3oooooool01_ooo`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3ooooo
ool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Foooo00<0o`3oooooool01Oooo`030?l0
oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Coool0
0`3o0?ooooooo`0Goooo00<0o`3oooooool01Oooo`030?l0oooooooo01Goool00`3o0?ooooooo`05
oooo00<0o`3oooooool0@?ooo`00=oooo`030000oooooooo00Goool00`3o0?ooooooo`05oooo00<0
o`3oooooool06Oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Foooo00<0o`3oooooool01_oo
o`030?l0oooooooo01Goool00`3o0?ooooooo`05oooo00<0o`3oooooool05_ooo`030?l0oooooooo
00Coool00`3o0?ooooooo`0Foooo00<0o`3oooooool01Oooo`030?l0oooooooo01Koool00`3o0?oo
ooooo`04oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Goooo00<0
o`3oooooool01?ooo`030?l0oooooooo01Koool00`3o0?ooooooo`04oooo00<0o`3oooooool0@Ooo
o`00=oooo`030000oooooooo00Goool00`3o0?ooooooo`05oooo00<0o`3oooooool06Oooo`030?l0
oooooooo00;oool00`3o0?ooooooo`0Foooo00<0o`3oooooool01_ooo`030?l0oooooooo01Koool0
0`3o0?ooooooo`03oooo00<0o`3oooooool05oooo`030?l0oooooooo00Coool00`3o0?ooooooo`0G
oooo00<0o`3oooooool01?ooo`030?l0oooooooo01Koool00`3o0?ooooooo`04oooo00<0o`3ooooo
ool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Goooo00<0o`3oooooool01?ooo`030?l0
oooooooo01Koool00`3o0?ooooooo`04oooo00<0o`3oooooool0@Oooo`00=oooo`030000oooooooo
00Goool00`3o0?ooooooo`05oooo00<0o`3oooooool06_ooo`050?l0oooooooooooo0?l001Woool0
0`3o0?ooooooo`05oooo00<0o`3oooooool05_ooo`030?l0oooooooo00?oool00`3o0?ooooooo`0G
oooo00<0o`3oooooool01?ooo`030?l0oooooooo01Ooool00`3o0?ooooooo`04oooo00<0o`3ooooo
ool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Foooo00<0o`3oooooool01?ooo`030?l0
oooooooo01Ooool00`3o0?ooooooo`04oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Coool0
0`3o0?ooooooo`11oooo000goooo00<0003oooooool01Oooo`030?l0oooooooo00Goool00`3o0?oo
ooooo`0Joooo00@0o`3oooooool0o`0Joooo00<0o`3oooooool01?ooo`030?l0oooooooo01Ooool0
0`3o0?ooooooo`03oooo00<0o`3oooooool05oooo`030?l0oooooooo00Coool00`3o0?ooooooo`0G
oooo00<0o`3oooooool01?ooo`030?l0oooooooo01Koool00`3o0?ooooooo`04oooo00<0o`3ooooo
ool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Goooo00<0o`3oooooool01?ooo`030?l0
oooooooo01Koool00`3o0?ooooooo`04oooo00<0o`3oooooool0@Oooo`00=oooo`030000oooooooo
00Goool00`3o0?ooooooo`05oooo00<0o`3oooooool06_ooo`040?l0oooooooo0?l06_ooo`030?l0
oooooooo00Coool00`3o0?ooooooo`0Goooo00<0o`3oooooool00oooo`030?l0oooooooo01Ooool0
0`3o0?ooooooo`04oooo00<0o`3oooooool05oooo`030?l0oooooooo00Coool00`3o0?ooooooo`0F
oooo00<0o`3oooooool01?ooo`030?l0oooooooo01Koool00`3o0?ooooooo`04oooo00<0o`3ooooo
ool05oooo`030?l0oooooooo00Coool00`3o0?ooooooo`0Foooo00<0o`3oooooool01?ooo`030?l0
oooooooo047oool003Ooool00`000?ooooooo`06oooo00<0o`3oooooool01?ooo`030?l0oooooooo
01[oool0103o0?ooooooo`3o01[oool00`3o0?ooooooo`04oooo00<0o`3oooooool05oooo`030?l0
oooooooo00?oool00`3o0?ooooooo`0Goooo00<0o`3oooooool01?ooo`030?l0oooooooo01Ooool0
0`3o0?ooooooo`04oooo00<0o`3oooooool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`0F
oooo00<0o`3oooooool01?ooo`030?l0oooooooo01Soool00`3o0?ooooooo`03oooo00<0o`3ooooo
ool05_ooo`030?l0oooooooo00Coool00`3o0?ooooooo`11oooo000goooo0P0000Ooool00`3o0?oo
ooooo`04oooo00<0o`3oooooool06_ooo`040?l0oooooooo0?l06_ooo`030?l0oooooooo00Coool0
0`3o0?ooooooo`0Goooo00<0o`3oooooool00oooo`030?l0oooooooo01Soool00`3o0?ooooooo`03
oooo00<0o`3oooooool05oooo`030?l0oooooooo00?oool00`3o0?ooooooo`0Goooo00<0o`3ooooo
ool01?ooo`030?l0oooooooo01Koool00`3o0?ooooooo`04oooo00<0o`3oooooool06?ooo`030?l0
oooooooo00?oool00`3o0?ooooooo`0Foooo00<0o`3oooooool01?ooo`030?l0oooooooo047oool0
03Ooool00`000?ooooooo`06oooo00<0o`3oooooool01?ooo`030?l0oooooooo01[oool00`3o0?oo
o`3o000Koooo00<0o`3oooooool01?ooo`030?l0oooooooo01Ooool00`3o0?ooooooo`03oooo00<0
o`3oooooool06?ooo`030?l0oooooooo00?oool00`3o0?ooooooo`0Goooo00<0o`3oooooool00ooo
o`030?l0oooooooo01Ooool00`3o0?ooooooo`04oooo00<0o`3oooooool05_ooo`030?l0oooooooo
00Coool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00oooo`030?l0oooooooo01Ooool00`3o0?oo
ooooo`03oooo00<0o`3oooooool0@Oooo`00=oooo`030000oooooooo00Koool00`3o0?ooooooo`04
oooo00<0o`3oooooool06oooo`80o`0Koooo00<0o`3oooooool01?ooo`030?l0oooooooo01Ooool0
0`3o0?ooooooo`03oooo00<0o`3oooooool06?ooo`030?l0oooooooo00;oool00`3o0?ooooooo`0H
oooo00<0o`3oooooool00oooo`030?l0oooooooo01Soool00`3o0?ooooooo`03oooo00<0o`3ooooo
ool05oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Ioooo00<0o`3oooooool00_ooo`030?l0
oooooooo01Soool00`3o0?ooooooo`03oooo00<0o`3oooooool0@Oooo`00=oooo`030000oooooooo
00Koool00`3o0?ooooooo`04oooo00<0o`3oooooool06oooo`80o`0Koooo00<0o`3oooooool01?oo
o`030?l0oooooooo01Ooool00`3o0?ooooooo`03oooo00<0o`3oooooool06?ooo`030?l0oooooooo
00;oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00oooo`030?l0oooooooo01Soool00`3o0?oo
ooooo`02oooo00<0o`3oooooool06?ooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Ioooo00<0
o`3oooooool00_ooo`030?l0oooooooo01Soool00`3o0?ooooooo`03oooo00<0o`3oooooool0@Ooo
o`00=oooo`030000oooooooo00Koool00`3o0?ooooooo`04oooo00<0o`3oooooool0>?ooo`030?l0
oooooooo00Coool00`3o0?ooooooo`0Goooo00<0o`3oooooool00oooo`030?l0oooooooo01Soool0
0`3o0?ooooooo`02oooo00<0o`3oooooool06Oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0H
oooo00<0o`3oooooool00_ooo`030?l0oooooooo01Soool00`3o0?ooooooo`02oooo00<0o`3ooooo
ool06Oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00oooo`030?l0
oooooooo047oool003Ooool00`000?ooooooo`06oooo00<0o`3oooooool00oooo`030?l0oooooooo
03Woool00`3o0?ooooooo`04oooo00<0o`3oooooool05oooo`030?l0oooooooo00?oool00`3o0?oo
ooooo`0Hoooo00<0o`3oooooool00_ooo`030?l0oooooooo01Woool00`3o0?ooooooo`02oooo00<0
o`3oooooool06?ooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00_oo
o`030?l0oooooooo01Woool00`3o0?ooooooo`02oooo00<0o`3oooooool06?ooo`030?l0oooooooo
00?oool00`3o0?ooooooo`11oooo000Boooo100000Coool200001?ooo`@00008oooo0P0000Woool0
0`000?ooooooo`06oooo00<0o`3oooooool00oooo`030?l0oooooooo03[oool00`3o0?ooooooo`02
oooo00<0o`3oooooool06?ooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Ioooo00<0o`3ooooo
ool00_ooo`030?l0oooooooo01Woool00`3o0?ooooooo`02oooo00<0o`3oooooool06?ooo`030?l0
oooooooo00;oool00`3o0?ooooooo`0Hoooo00<0o`3oooooool00_ooo`030?l0oooooooo01Woool0
0`3o0?ooooooo`02oooo00<0o`3oooooool06?ooo`030?l0oooooooo00;oool00`3o0?ooooooo`12
oooo000Aoooo0P0000;oool200000oooo`800003oooo0P0000;oool200001oooo`800009oooo00<0
003oooooool01_ooo`030?l0oooooooo00?oool00`3o0?ooooooo`0joooo00<0o`3oooooool00_oo
o`030?l0oooooooo01Soool00`3o0?ooooooo`02oooo00<0o`3oooooool06Oooo`030?l0oooooooo
00;oool00`3o0?ooooooo`0Ioooo00D0o`3oooooooooool0o`006oooo`030?l0oooooooo00;oool0
0`3o0?ooooooo`0Ioooo00D0o`3oooooooooool0o`006oooo`030?l0oooooooo00;oool00`3o0?oo
ooooo`0Ioooo00D0o`3oooooooooool0o`00A?ooo`004Oooo`030000oooooooo00;oool00`000?oo
ooooo`06oooo00<0003oooooool00_ooo`030000oooooooo00Goool200002Oooo`030000oooooooo
00Ooool00`3o0?ooooooo`02oooo00<0o`3oooooool0>_ooo`030?l0oooooooo00;oool00`3o0?oo
ooooo`0Ioooo00D0o`3oooooooooool0o`006oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0I
oooo00D0o`3oooooooooool0o`006oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0Ioooo00D0
o`3oooooooooool0o`006oooo`050?l0oooooooooooo0?l001coool01@3o0?ooooooooooo`3o0014
oooo000@oooo0P0000Coool200001_ooo`800004oooo0P000003oooo0000000000H00008oooo00<0
003oooooool01oooo`030?l0oooooooo00;oool00`3o0?ooooooo`0joooo00<0o`3oooooool00_oo
o`030?l0oooooooo01Woool01@3o0?ooooooooooo`3o000Koooo00D0o`3oooooooooool0o`007?oo
o`050?l0oooooooooooo0?l001coool0103o0?ooooooo`3o01coool01@3o0?ooooooooooo`3o000K
oooo00D0o`3oooooooooool0o`007?ooo`050?l0oooooooooooo0?l004Coool0013oool200001?oo
o`800006oooo0P0000Coool2000000?oool0003oool00oooo`800009oooo0`0000Ooool01@3o0?oo
ooooooooo`3o000moooo00<0o`3oooooool00_ooo`030?l0oooooooo01Woool01@3o0?oooooooooo
o`3o000Loooo00@0o`3oooooool0o`0Loooo00D0o`3oooooooooool0o`007?ooo`040?l0oooooooo
0?l07?ooo`050?l0oooooooooooo0?l001coool0103o0?ooooooo`3o01coool01@3o0?oooooooooo
o`3o0014oooo000@oooo0P0000Coool200001_ooo`800004oooo0P0000;oool010000?oooooooooo
o`800009oooo00<0003oooooool01oooo`050?l0oooooooooooo0?l003goool00`3o0?ooooooo`02
oooo00<0o`3oooooool06_ooo`040?l0oooooooo0?l07?ooo`040?l0oooooooo0?l07?ooo`050?l0
oooooooooooo0?l001coool0103o0?ooooooo`3o01coool01@3o0?ooooooooooo`3o000Loooo00@0
o`3oooooool0o`0Loooo00D0o`3oooooooooool0o`00A?ooo`004?ooo`800004oooo0P0000Koool2
00001?ooo`800003oooo00<0003oooooool00P0000Woool00`000?ooooooo`08oooo00@0o`3ooooo
ool0o`0moooo00<0o`3oooooool00_ooo`030?l0oooooooo01[oool0103o0?ooooooo`3o01coool0
103o0?ooooooo`3o01coool0103o0?ooooooo`3o01goool0103o0?ooooooo`3o01goool0103o0?oo
ooooo`3o01coool0103o0?ooooooo`3o01goool00`3o0?ooo`3o0015oooo000@oooo0P0000Coool2
00001_ooo`800004oooo0P0000?oool00`000?ooooooo`0200002Oooo`030000oooooooo00Soool0
103o0?ooooooo`3o03goool01@3o0?ooooooooooo`3o000Moooo00<0o`3oool0o`007Oooo`040?l0
oooooooo0?l07Oooo`030?l0oooo0?l001goool0103o0?ooooooo`3o01goool00`3o0?ooo`3o000M
oooo00@0o`3oooooool0o`0Moooo00<0o`3oool0o`00AOooo`004?ooo`800004oooo0P0000Koool2
00001?ooo`800004oooo00@0003oool000000009oooo00<0003oooooool02?ooo`030?l0oooo0?l0
03koool01@3o0?ooooooooooo`3o000Moooo00<0o`3oool0o`007_ooo`030?l0oooo0?l001goool0
0`3o0?ooo`3o000Noooo0P3o01koool00`3o0?ooo`3o000Moooo00@0o`3oooooool0o`0Moooo00<0
o`3oool0o`00AOooo`004Oooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003ooooo
ool00_ooo`030000oooooooo00Coool300002Oooo`030000oooooooo00Soool00`3o0?ooo`3o000o
oooo00@0o`3oooooool0o`0Moooo00<0o`3oool0o`007_ooo`80o`0Noooo00<0o`3oool0o`007_oo
o`80o`0Noooo00<0o`3oool0o`007Oooo`<0o`0Noooo00<0o`3oool0o`00AOooo`004Oooo`800002
oooo0P0000Soool200000_ooo`800007oooo0P0000Woool00`000?ooooooo`09oooo0P3o03ooool0
103o0?ooooooo`3o01koool00`3o0?ooooooo`0Moooo0P3o01ooool20?l07_ooo`80o`0Ooooo00<0
o`3oooooool07Oooo`80o`0Noooo0P3o04Koool001;oool400002_ooo`@00008oooo0P0000Woool0
0`000?ooooooo`1:oooo00@0o`3oooooool0o`3ooooo:Oooo`00=oooo`030000oooooooo04[oool0
103o0?ooooooo`3o0?oooolYoooo000goooo00<0003oooooool0Boooo`030?l0oooo0?l00?oooolY
oooo000goooo0P0004coool20?l0ooooob[oool003Ooool00`000?ooooooo`3oooooMoooo`00=ooo
o`030000oooooooo0?oooomgoooo000goooo00<0003oooooool0ooooogOoool003Ooool00`000?oo
ooooo`3oooooMoooo`00=oooo`030000oooooooo0?oooomgoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000coooo100000Ooool40000oooo
ofooool003?oool00`000?ooooooo`0;oooo00<0003oooooool0ooooofgoool003?oool00`000?oo
ooooo`0;oooo00<0003oooooool0ooooofgoool002coool400000oooo`030000oooooooo00Coool2
00001Oooo`030000oooooooo0?oooom]oooo000/oooo00D0003oooooooooool000000_ooo`030000
oooooooo00?oool2000000?oool0003oool00oooo`030000oooooooo0?oooom]oooo000_oooo0P00
00;oool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3oooooKOooo`00;Oooo`@00002
oooo00<0003oooooool00oooo`800006oooo00<0003oooooool0ooooofgoool002coool400000ooo
o`030000oooooooo00?oool200001_ooo`030000oooooooo0?oooom]oooo000/oooo0P0000Goool0
0`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3oooooKOooo`00;?ooo`050000oooooooo
oooo000000;oool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3oooooKOooo`00;Ooo
o`@00002oooo00<0003oooooool00_ooo`D00004oooo00<0003oooooool0ooooofgoool003?oool0
0`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3oooooKOooo`00<oooo`030000oooooooo
00Coool00`000?ooooooo`04oooo00<0003oooooool0ooooofgoool003?oool00`000?ooooooo`04
oooo00<0003oooooool01?ooo`030000oooooooo0?oooom]oooo000coooo100000Ooool40000oooo
ofooool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-2.13937, -0.0656303, 
  0.05807, 0.000763639}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.136419 0.299238 17.4798 [
[.16023 .28674 -5 -15 ]
[.16023 .28674 5 0 ]
[.29665 .28674 -5 -15 ]
[.29665 .28674 5 0 ]
[.43307 .28674 -5 -15 ]
[.43307 .28674 5 0 ]
[.56948 .28674 -5 -15 ]
[.56948 .28674 5 0 ]
[.7059 .28674 -5 -15 ]
[.7059 .28674 5 0 ]
[.84232 .28674 -5 -15 ]
[.84232 .28674 5 0 ]
[.97874 .28674 -5 -15 ]
[.97874 .28674 5 0 ]
[1.025 .29924 0 -14 ]
[1.025 .29924 23 14 ]
[.01131 .03704 -40 -7.5 ]
[.01131 .03704 0 7.5 ]
[.01131 .12444 -34 -7.5 ]
[.01131 .12444 0 7.5 ]
[.01131 .21184 -40 -7.5 ]
[.01131 .21184 0 7.5 ]
[.01131 .38664 -31 -7.5 ]
[.01131 .38664 0 7.5 ]
[.01131 .47404 -25 -7.5 ]
[.01131 .47404 0 7.5 ]
[.01131 .56143 -31 -7.5 ]
[.01131 .56143 0 7.5 ]
[.02381 .64303 -10 0 ]
[.02381 .64303 10 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16023 .29924 m
.16023 .30549 L
s
gsave
.16023 .28674 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.29665 .29924 m
.29665 .30549 L
s
gsave
.29665 .28674 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.43307 .29924 m
.43307 .30549 L
s
gsave
.43307 .28674 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.56948 .29924 m
.56948 .30549 L
s
gsave
.56948 .28674 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7059 .29924 m
.7059 .30549 L
s
gsave
.7059 .28674 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.84232 .29924 m
.84232 .30549 L
s
gsave
.84232 .28674 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97874 .29924 m
.97874 .30549 L
s
gsave
.97874 .28674 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05109 .29924 m
.05109 .30299 L
s
.07838 .29924 m
.07838 .30299 L
s
.10566 .29924 m
.10566 .30299 L
s
.13294 .29924 m
.13294 .30299 L
s
.18751 .29924 m
.18751 .30299 L
s
.2148 .29924 m
.2148 .30299 L
s
.24208 .29924 m
.24208 .30299 L
s
.26936 .29924 m
.26936 .30299 L
s
.32393 .29924 m
.32393 .30299 L
s
.35121 .29924 m
.35121 .30299 L
s
.3785 .29924 m
.3785 .30299 L
s
.40578 .29924 m
.40578 .30299 L
s
.46035 .29924 m
.46035 .30299 L
s
.48763 .29924 m
.48763 .30299 L
s
.51492 .29924 m
.51492 .30299 L
s
.5422 .29924 m
.5422 .30299 L
s
.59677 .29924 m
.59677 .30299 L
s
.62405 .29924 m
.62405 .30299 L
s
.65133 .29924 m
.65133 .30299 L
s
.67862 .29924 m
.67862 .30299 L
s
.73319 .29924 m
.73319 .30299 L
s
.76047 .29924 m
.76047 .30299 L
s
.78775 .29924 m
.78775 .30299 L
s
.81504 .29924 m
.81504 .30299 L
s
.8696 .29924 m
.8696 .30299 L
s
.89689 .29924 m
.89689 .30299 L
s
.92417 .29924 m
.92417 .30299 L
s
.95146 .29924 m
.95146 .30299 L
s
.25 Mabswid
0 .29924 m
1 .29924 L
s
gsave
1.025 .29924 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .03704 m
.03006 .03704 L
s
gsave
.01131 .03704 -101 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.015) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .12444 m
.03006 .12444 L
s
gsave
.01131 .12444 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .21184 m
.03006 .21184 L
s
gsave
.01131 .21184 -101 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.005) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .38664 m
.03006 .38664 L
s
gsave
.01131 .38664 -92 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.005) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .47404 m
.03006 .47404 L
s
gsave
.01131 .47404 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .56143 m
.03006 .56143 L
s
gsave
.01131 .56143 -92 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.015) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .05452 m
.02756 .05452 L
s
.02381 .072 m
.02756 .072 L
s
.02381 .08948 m
.02756 .08948 L
s
.02381 .10696 m
.02756 .10696 L
s
.02381 .14192 m
.02756 .14192 L
s
.02381 .1594 m
.02756 .1594 L
s
.02381 .17688 m
.02756 .17688 L
s
.02381 .19436 m
.02756 .19436 L
s
.02381 .22932 m
.02756 .22932 L
s
.02381 .2468 m
.02756 .2468 L
s
.02381 .26428 m
.02756 .26428 L
s
.02381 .28176 m
.02756 .28176 L
s
.02381 .31672 m
.02756 .31672 L
s
.02381 .3342 m
.02756 .3342 L
s
.02381 .35168 m
.02756 .35168 L
s
.02381 .36916 m
.02756 .36916 L
s
.02381 .40412 m
.02756 .40412 L
s
.02381 .4216 m
.02756 .4216 L
s
.02381 .43908 m
.02756 .43908 L
s
.02381 .45656 m
.02756 .45656 L
s
.02381 .49152 m
.02756 .49152 L
s
.02381 .509 m
.02756 .509 L
s
.02381 .52648 m
.02756 .52648 L
s
.02381 .54395 m
.02756 .54395 L
s
.02381 .01956 m
.02756 .01956 L
s
.02381 .00208 m
.02756 .00208 L
s
.02381 .57891 m
.02756 .57891 L
s
.02381 .59639 m
.02756 .59639 L
s
.02381 .61387 m
.02756 .61387 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -71 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
67.687500 14.625000 moveto
(@) show
71.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.937500 14.625000 moveto
(D) show
78.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .29924 m
.04262 .43103 L
.0522 .53559 L
.05496 .55997 L
.05756 .57876 L
.0599 .59146 L
.06122 .5967 L
.06244 .60023 L
.06369 .60248 L
.06485 .60332 L
.06613 .60281 L
.06684 .60186 L
.0675 .60057 L
.06881 .59677 L
.06955 .5939 L
.07024 .59078 L
.07286 .575 L
.07532 .55457 L
.07755 .53172 L
.08255 .46762 L
.09403 .28331 L
.09906 .2039 L
.10458 .13063 L
.10692 .10604 L
.10942 .08474 L
.11063 .07644 L
.11178 .06985 L
.11281 .06505 L
.11394 .06094 L
.11513 .05796 L
.1164 .05633 L
.11757 .05624 L
.11867 .05738 L
.11997 .06022 L
.12115 .06422 L
.12246 .07009 L
.12383 .07791 L
.12632 .09613 L
.12898 .12073 L
.13377 .1757 L
.14465 .32126 L
.14962 .38072 L
.15234 .4076 L
.15489 .42805 L
.15633 .43734 L
.15764 .44431 L
.1591 .45027 L
.1599 .45274 L
.16067 .45453 L
.16199 .45634 L
Mistroke
.16321 .45656 L
.16392 .45604 L
.16456 .45517 L
.1653 .45368 L
.16599 .45182 L
.16716 .44767 L
.16845 .44168 L
.17104 .42519 L
.17344 .40502 L
.17568 .38241 L
.18614 .24399 L
.19117 .17176 L
.19662 .10131 L
.19912 .07429 L
.20178 .05042 L
.20404 .0345 L
.20533 .02743 L
.20654 .02217 L
.20762 .0186 L
.20881 .01599 L
.21005 .01472 L
.2112 .01487 L
.21229 .01618 L
.21327 .01836 L
.21441 .02203 L
.21548 .0266 L
.21788 .0407 L
.2201 .05813 L
.2251 .11112 L
.23494 .25006 L
.24036 .3297 L
.2455 .3959 L
.24781 .42069 L
.25027 .44274 L
.25155 .4523 L
.25297 .4612 L
.25427 .46781 L
.25547 .47249 L
.25656 .47561 L
.25772 .47765 L
.25888 .47841 L
.26016 .47776 L
.26126 .47594 L
.26244 .47273 L
.26355 .46851 L
.26456 .46371 L
.26692 .44901 L
.26943 .42849 L
.27392 .38088 L
.28407 .24433 L
Mistroke
.289 .1781 L
.2937 .12433 L
.29573 .10517 L
.29791 .08817 L
.29916 .08012 L
.30029 .07399 L
.30136 .06922 L
.3025 .06534 L
.30371 .06251 L
.30483 .06115 L
.30603 .06101 L
.30735 .06246 L
.30849 .06504 L
.30971 .06918 L
.31087 .07437 L
.31192 .08015 L
.31441 .09771 L
.31712 .12252 L
.32205 .18034 L
.33149 .3168 L
.34035 .43728 L
.34488 .48258 L
.34612 .49225 L
.34743 .50101 L
.34865 .50784 L
.34976 .51287 L
.35101 .51712 L
.35169 .51883 L
.35233 .52004 L
.35348 .5212 L
.35472 .52102 L
.35538 .52033 L
.35609 .5191 L
.35684 .51729 L
.35754 .51512 L
.3588 .51009 L
.36014 .5031 L
.36284 .48436 L
.36578 .45741 L
.37113 .39433 L
.38116 .25313 L
.38649 .18324 L
.38911 .15401 L
.39151 .13115 L
.39366 .11441 L
.39602 .10053 L
.39724 .09526 L
.39839 .09161 L
.39959 .08908 L
.40088 .08791 L
Mistroke
.40157 .08793 L
.40229 .08845 L
.40359 .09063 L
.40431 .09254 L
.40499 .09477 L
.40653 .10143 L
.40787 .10898 L
.4091 .11727 L
.41187 .14045 L
.417 .19748 L
.42187 .26356 L
.43145 .40037 L
.43671 .46363 L
.43929 .48835 L
.44167 .50656 L
.44392 .51936 L
.44506 .52408 L
.4463 .52787 L
.44755 .5302 L
.44825 .53085 L
.44889 .53103 L
.45013 .53026 L
.45131 .52816 L
.45237 .52516 L
.45349 .52082 L
.4555 .51016 L
.45766 .49474 L
.46005 .47335 L
.47027 .3444 L
.47583 .26327 L
.48102 .19295 L
.48546 .14306 L
.48773 .12269 L
.4902 .10531 L
.49161 .09776 L
.49291 .0924 L
.49415 .08874 L
.49546 .08647 L
.49664 .08584 L
.49774 .08646 L
.49895 .08847 L
.50025 .09217 L
.50149 .0972 L
.50282 .10412 L
.5052 .12039 L
.50804 .14568 L
.51061 .17345 L
.52045 .3066 L
.52944 .429 L
.53396 .47669 L
Mistroke
.53653 .49717 L
.53892 .51129 L
.54022 .51682 L
.54146 .5206 L
.54257 .52277 L
.54377 .52379 L
.54508 .52333 L
.54574 .52246 L
.54647 .52103 L
.54776 .51727 L
.54896 .51233 L
.55128 .49914 L
.55341 .48301 L
.5582 .43428 L
.56899 .28569 L
.57425 .21125 L
.57903 .1527 L
.58129 .1297 L
.58375 .1091 L
.58487 .10129 L
.58606 .09422 L
.58718 .08875 L
.5882 .08475 L
.58936 .08138 L
.5906 .07919 L
.59176 .07849 L
.59286 .07901 L
.59413 .08107 L
.59531 .08435 L
.5966 .08944 L
.59798 .09654 L
.60042 .11318 L
.60305 .13652 L
.60782 .19065 L
.61869 .34362 L
.62331 .40625 L
.62824 .46212 L
.63108 .48674 L
.63366 .50344 L
.6349 .5094 L
.63555 .51196 L
.63625 .51425 L
.63752 .51726 L
.6387 .51867 L
.64 .51867 L
.6412 .51725 L
.64185 .51588 L
.64257 .51392 L
.64388 .5091 L
.6451 .5032 L
Mistroke
.6464 .49545 L
.64873 .4779 L
.65453 .41705 L
.65979 .34669 L
.66915 .21273 L
.67426 .14989 L
.67676 .12489 L
.67904 .10615 L
.68153 .09058 L
.68291 .08438 L
.68421 .08012 L
.68489 .07851 L
.68562 .0773 L
.68693 .0764 L
.68765 .07661 L
.68833 .07726 L
.68908 .07849 L
.68988 .08041 L
.6911 .08445 L
.69242 .09042 L
.69509 .1072 L
.69756 .128 L
.69986 .15141 L
.70896 .2708 L
.7186 .40642 L
.72363 .46328 L
.72649 .48785 L
.72787 .49729 L
.72917 .50474 L
.73034 .51015 L
.73163 .51459 L
.73279 .51729 L
.73387 .51864 L
.73515 .51878 L
.73631 .51755 L
.73696 .51631 L
.73765 .51453 L
.73891 .51014 L
.74025 .50388 L
.7415 .49661 L
.74433 .47518 L
.75004 .41418 L
.76026 .27144 L
.76527 .20185 L
.77 .14549 L
.77261 .12039 L
.77399 .10925 L
.77545 .09914 L
.77668 .09207 L
.77803 .08585 L
Mistroke
.77926 .08167 L
.78042 .07904 L
.78166 .07763 L
.78236 .07749 L
.78299 .07777 L
.78422 .0794 L
.78537 .08225 L
.78603 .08444 L
.78673 .08719 L
.78797 .09322 L
.79079 .11186 L
.79322 .13316 L
.79549 .15689 L
.80065 .22174 L
.80951 .34907 L
.81419 .41214 L
.81917 .46734 L
.82174 .48917 L
.82311 .49858 L
.82459 .50689 L
.82594 .51278 L
.82717 .51669 L
.82836 .51907 L
.8296 .52012 L
.83079 .51974 L
.83205 .51786 L
.83324 .51468 L
.83433 .51063 L
.8356 .50449 L
.83699 .49618 L
.8395 .47697 L
.84418 .42862 L
.84915 .36413 L
.85805 .23623 L
.86288 .17303 L
.86747 .1247 L
.87001 .10463 L
.87134 .09618 L
.87277 .08893 L
.87408 .08387 L
.87528 .08069 L
.87648 .07885 L
.87761 .07839 L
.87867 .07908 L
.87983 .08107 L
.88105 .08454 L
.88219 .08902 L
.88422 .09998 L
.8864 .11569 L
.89138 .16512 L
Mistroke
.89591 .22283 L
.90518 .35574 L
.91026 .42288 L
.91502 .47353 L
.91749 .49335 L
.91876 .50157 L
.92015 .50893 L
.92159 .5147 L
.92237 .51704 L
.9231 .51868 L
.92441 .52036 L
.92514 .52058 L
.92581 .52033 L
.92709 .51866 L
.92827 .51573 L
.92957 .511 L
.93094 .50431 L
.93325 .48933 L
.93579 .4678 L
.94661 .33274 L
.95195 .2554 L
.95689 .18836 L
.96173 .13398 L
.96383 .11528 L
.96611 .09908 L
.96742 .09179 L
.96862 .08645 L
.96976 .0826 L
.97097 .07988 L
.97225 .07853 L
.97345 .07869 L
.97475 .08043 L
.97549 .08212 L
.97615 .0841 L
.97619 .08423 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.459482,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00@?ooo`80003oooooKoooo`00@?ooo`030000oooooooo0?oooom^
oooo0010oooo00<0003oooooool0ooooofkoool0043oool00`000?ooooooo`3oooooK_ooo`00@?oo
o`030000oooooooo03[oool00`00ooooooooo`3ooooo<Oooo`00@?ooo`030000oooooooo03[oool2
003ooooooc;oool0043oool20000>oooo`03003ooooo003o0?oooolaoooo0010oooo00<0003ooooo
ool0>Oooo`04003ooooooooo003ooooooc7oool0017oool400001?ooo`800004oooo100000Coool6
00000oooo`@0000<oooo00<0003oooooool0>Oooo`04003ooooooooo003ooooooc7oool0013oool2
00000_ooo`800003oooo0P0000?oool200000_ooo`800005oooo0P0000Goool01@000?oooooooooo
o`00000;oooo00<0003oooooool0>Oooo`04003ooooooooo003ooooooc7oool0013oool00`000?oo
ooooo`02oooo00<0003oooooool01_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo0P00
00[oool00`000?ooooooo`08oooo00<0003oooooool0>?ooo`05003ooooooooooooo003o0?oooola
oooo000?oooo0P0000Coool200001_ooo`800004oooo0P0000Coool200002_ooo`030000oooooooo
00Soool00`000?ooooooo`0hoooo00<00?ooooooool00_ooo`03003ooooooooo0?ooool^oooo0004
oooo2@0000;oool200001?ooo`800006oooo0P0000Coool200001?ooo`80000:oooo00<0003ooooo
ool02?ooo`<0000hoooo00<00?ooooooool00_ooo`03003ooooooooo0?ooool^oooo000?oooo0P00
00Coool200001_ooo`800004oooo0P0000Coool200002Oooo`80000:oooo00<0003oooooool0>?oo
o`03003ooooooooo00;oool00`00ooooooooo`3ooooo;_ooo`003oooo`800004oooo0P0000Koool2
00001?ooo`800004oooo0P0000Soool300002_ooo`030000oooooooo03Soool00`00ooooooooo`02
oooo00<00?ooooooool0ooooobkoool000ooool200001?ooo`800006oooo0P0000Coool200001?oo
o`800005oooo1@0000_oool00`000?ooooooo`0hoooo00<00?ooooooool00_ooo`03003ooooooooo
0?ooool^oooo000?oooo0P0000Coool200001_ooo`800004oooo0P0000Coool200001_ooo`<0000<
oooo00<0003oooooool0>?ooo`03003ooooooooo00?oool00`00ooooooooo`3ooooo;Oooo`004?oo
o`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool00_ooo`030000oooooooo
00?oool200001_ooo`030000oooooooo00coool00`000?ooooooo`0hoooo00<00?ooooooool00ooo
o`03003ooooooooo0?ooool]oooo000@oooo0P0000;oool200002?ooo`800002oooo0P0000?oool4
00001oooo`@0000:oooo0P0001coool2003o6oooo`03003ooooooooo00?oool00`00ooooooooo`3o
oooo;Oooo`004Oooo`@0000:oooo100000Koool200001oooo`@0000:oooo00<0003oooooool06ooo
o`800?lKoooo00<00?ooooooool00oooo`03003ooooooooo0?ooool]oooo0010oooo00<0003ooooo
ool06oooo`03003ooooo003o01Woool00`00ooooooooo`04oooo00<00?ooooooool06Oooo`800?oo
oooo4_ooo`00@?ooo`030000oooooooo01[oool01000ooooooooo`00oaWoool00`00ooooooooo`04
oooo00<00?ooooooool06?ooo`03003ooooo003o0?oooolBoooo0010oooo00<0003oooooool06_oo
o`04003ooooooooo003o6Oooo`03003ooooooooo00Coool00`00ooooooooo`0Hoooo00@00?oooooo
ool00?oooooo4Oooo`00@?ooo`80000Koooo00@00?ooooooool00?lIoooo00<00?ooooooool01?oo
o`03003ooooooooo01Soool01000ooooooooo`00oooooolAoooo0010oooo00<0003oooooool06Ooo
o`03003ooooooooo00;oool00`00ooooooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo
01Ooool01@00ooooooooooooo`00o`3ooooo4Oooo`00@?ooo`030000oooooooo01Woool00`00oooo
ooooo`02oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0Goooo00D0
0?ooooooooooool00?l0Noooo`800?lNoooo0P00og?oool0043oool00`000?ooooooo`0Ioooo00<0
0?ooooooool00_ooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?ooooooool05ooo
o`05003ooooooooooooo003o05coool2003o7Oooo`<00?lMoooo0P00oagoool3003o7Oooo`800?ld
oooo0010oooo00<0003oooooool06Oooo`03003ooooooooo00;oool00`00ooooooooo`0Foooo00<0
0?ooooooool01?ooo`03003ooooooooo01Ooool01@00ooooooooooooo`00o`1Koooo00<00?ooool0
0?l07?ooo`04003ooooooooo003o7?ooo`03003ooooo003o01goool00`00ooooo`00o`0Moooo00<0
0?ooool00?l0<oooo`00@?ooo`030000oooooooo01Woool00`00ooooooooo`03oooo00<00?oooooo
ool05Oooo`03003ooooooooo00Goool00`00ooooooooo`0Foooo00D00?ooooooooooool00?l0??oo
o`800?lMoooo00<00?ooool00?l07?ooo`04003ooooooooo003o7?ooo`04003ooooooooo003o6ooo
o`04003ooooooooo003o7?ooo`04003ooooooooo003o<oooo`00@?ooo`80000Joooo00<00?oooooo
ool00oooo`03003ooooooooo01Coool00`00ooooooooo`06oooo00<00?ooooooool05_ooo`03003o
oooooooo00;oool00`00ooooooooo`0Ioooo0P00oakoool2003o7Oooo`04003ooooooooo003o6ooo
o`05003ooooooooooooo003o01_oool01000ooooooooo`00oa_oool01@00ooooooooooooo`00o`0K
oooo00<00?ooooooool0=?ooo`00@?ooo`030000oooooooo01Woool00`00ooooooooo`03oooo00<0
0?ooooooool05?ooo`03003ooooooooo00Koool00`00ooooooooo`0Foooo00<00?ooooooool00_oo
o`03003ooooooooo01Woool00`00ooooo`00o`0Loooo00@00?ooooooool00?lKoooo00D00?oooooo
ooooool00?l06oooo`05003ooooooooooooo003o01_oool01000ooooooooo`00oa_oool01@00oooo
ooooooooo`00o`0Koooo00<00?ooooooool0=?ooo`00@?ooo`030000oooooooo01Woool00`00oooo
ooooo`03oooo00<00?ooooooool05?ooo`03003ooooooooo00Koool00`00ooooooooo`0Foooo00<0
0?ooooooool00_ooo`03003ooooooooo01Woool00`00ooooo`00o`0Loooo00@00?ooooooool00?lK
oooo00D00?ooooooooooool00?l06oooo`05003ooooooooooooo003o01[oool01@00oooooooooooo
o`00o`0Koooo00D00?ooooooooooool00?l06_ooo`03003ooooooooo03Goool0043oool00`000?oo
ooooo`0Hoooo00<00?ooooooool01?ooo`03003ooooooooo01Coool00`00ooooooooo`06oooo00<0
0?ooooooool05Oooo`03003ooooooooo00?oool00`00ooooooooo`0Hoooo00D00?ooooooooooool0
0?l06oooo`04003ooooooooo003o6oooo`05003ooooooooooooo003o01_oool01@00oooooooooooo
o`00o`0Joooo00D00?ooooooooooool00?l06oooo`05003ooooooooooooo003o01[oool00`00oooo
ooooo`0eoooo0010oooo00<0003oooooool06?ooo`03003ooooooooo00Coool00`00ooooooooo`0D
oooo00<00?ooooooool01_ooo`03003ooooooooo01Goool00`00ooooooooo`03oooo00<00?oooooo
ool06?ooo`05003ooooooooooooo003o01_oool01@00ooooooooooooo`00o`0Joooo00D00?oooooo
ooooool00?l06_ooo`03003ooooooooo00;oool00`00ooooooooo`0Hoooo00D00?ooooooooooool0
0?l06oooo`05003ooooooooooooo003o01[oool00`00ooooooooo`0eoooo0010oooo00<0003ooooo
ool06?ooo`03003ooooooooo00Coool00`00ooooooooo`0Doooo00<00?ooooooool01_ooo`03003o
oooooooo01Goool00`00ooooooooo`03oooo00<00?ooooooool06?ooo`05003ooooooooooooo003o
01[oool00`00ooooooooo`02oooo00<00?ooooooool06?ooo`05003ooooooooooooo003o01[oool0
0`00ooooooooo`02oooo00<00?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooooooo`0H
oooo00D00?ooooooooooool00?l06_ooo`03003ooooooooo03Goool0043oool200006Oooo`03003o
oooooooo00Coool00`00ooooooooo`0Doooo00<00?ooooooool01_ooo`03003ooooooooo01Goool0
0`00ooooooooo`03oooo00<00?ooooooool06?ooo`05003ooooooooooooo003o01[oool00`00oooo
ooooo`02oooo00<00?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooooooo`0Goooo00<0
0?ooooooool00_ooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooooooool06?oo
o`05003ooooooooooooo003o01[oool00`00ooooooooo`0eoooo0010oooo00<0003oooooool06?oo
o`03003ooooooooo00Goool00`00ooooooooo`0Coooo00<00?ooooooool01_ooo`03003ooooooooo
01Goool00`00ooooooooo`04oooo00<00?ooooooool05_ooo`03003ooooooooo00;oool00`00oooo
ooooo`0Hoooo00<00?ooooooool00_ooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<0
0?ooooooool05oooo`03003ooooooooo00;oool00`00ooooooooo`0Hoooo00<00?ooooooool00_oo
o`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003ooooooooo
03Goool001[oool400001?ooo`800004oooo100000Coool600002_ooo`030000oooooooo01Soool0
0`00ooooooooo`05oooo00<00?ooooooool04oooo`03003ooooooooo00Koool00`00ooooooooo`0E
oooo00<00?ooooooool01?ooo`03003ooooooooo01Koool00`00ooooooooo`02oooo00<00?oooooo
ool06?ooo`03003ooooooooo00;oool00`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003o
oooooooo01Ooool00`00ooooooooo`02oooo00<00?ooooooool06?ooo`03003ooooooooo00;oool0
0`00ooooooooo`0Hoooo00<00?ooooooool00_ooo`03003ooooooooo01Ooool00`00ooooooooo`0e
oooo000Ioooo0P0000;oool200000oooo`800003oooo0P0000;oool200001Oooo`80000<oooo00<0
003oooooool06?ooo`03003ooooooooo00Goool00`00ooooooooo`0Coooo00<00?ooooooool01_oo
o`03003ooooooooo01Coool00`00ooooooooo`05oooo00<00?ooooooool05_ooo`03003ooooooooo
00?oool00`00ooooooooo`0Goooo00<00?ooooooool00_ooo`03003ooooooooo01Soool00`00oooo
ooooo`02oooo00<00?ooooooool05_ooo`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<0
0?ooooooool00oooo`03003ooooooooo01Ooool00`00ooooooooo`03oooo00<00?ooooooool05ooo
o`03003ooooooooo03Goool001Woool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000
oooooooo00;oool00`000?ooooooo`03oooo0P0000coool00`000?ooooooo`0Goooo00<00?oooooo
ool01_ooo`03003ooooooooo01;oool00`00ooooooooo`07oooo00<00?ooooooool05?ooo`03003o
oooooooo00Goool00`00ooooooooo`0Foooo00<00?ooooooool00oooo`03003ooooooooo01Ooool0
0`00ooooooooo`02oooo00<00?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooooooo`0F
oooo00<00?ooooooool01?ooo`03003ooooooooo01Koool00`00ooooooooo`03oooo00<00?oooooo
ool05oooo`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<00?ooooooool0=Oooo`006?oo
o`800004oooo0P0000Koool200001?ooo`800004oooo0P0000coool00`000?ooooooo`0Goooo00<0
0?ooooooool01_ooo`03003ooooooooo01;oool00`00ooooooooo`07oooo00<00?ooooooool05?oo
o`03003ooooooooo00Goool00`00ooooooooo`0Foooo00<00?ooooooool00oooo`03003ooooooooo
01Ooool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003ooooooooo00?oool00`00oooo
ooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo01Koool00`00ooooooooo`03oooo00<0
0?ooooooool05oooo`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<00?ooooooool0=Ooo
o`003Oooo`T00002oooo0P0000Coool200001_ooo`800004oooo0P0000Coool200003?ooo`<0000G
oooo00<00?ooooooool01_ooo`03003ooooooooo01;oool00`00ooooooooo`07oooo00<00?oooooo
ool05?ooo`03003ooooooooo00Goool00`00ooooooooo`0Foooo00<00?ooooooool00oooo`03003o
oooooooo01Ooool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003ooooooooo00Coool0
0`00ooooooooo`0Eoooo00<00?ooooooool01?ooo`03003ooooooooo01Koool00`00ooooooooo`04
oooo00<00?ooooooool05_ooo`03003ooooooooo00?oool00`00ooooooooo`0Foooo00<00?oooooo
ool0=_ooo`006?ooo`800004oooo0P0000Koool200001?ooo`800004oooo0P0000coool00`000?oo
ooooo`0Goooo00<00?ooooooool01_ooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<0
0?ooooooool04oooo`03003ooooooooo00Goool00`00ooooooooo`0Foooo00<00?ooooooool00ooo
o`03003ooooooooo01Ooool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003ooooooooo
00Coool00`00ooooooooo`0Eoooo00<00?ooooooool01?ooo`03003ooooooooo01Koool00`00oooo
ooooo`04oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<0
0?ooooooool0=_ooo`006?ooo`800004oooo0P0000Koool200001?ooo`800004oooo0P0000coool0
0`000?ooooooo`0Goooo00<00?ooooooool01_ooo`03003ooooooooo01;oool00`00ooooooooo`08
oooo00<00?ooooooool04oooo`03003ooooooooo00Goool00`00ooooooooo`0Foooo00<00?oooooo
ool00oooo`03003ooooooooo01Ooool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003o
oooooooo00Coool00`00ooooooooo`0Eoooo00<00?ooooooool01?ooo`03003ooooooooo01Koool0
0`00ooooooooo`04oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0E
oooo00<00?ooooooool0=_ooo`006?ooo`800004oooo0P0000Koool200001?ooo`800004oooo0P00
00coool00`000?ooooooo`0Goooo00<00?ooooooool01_ooo`03003ooooooooo01;oool00`00oooo
ooooo`08oooo00<00?ooooooool04oooo`03003ooooooooo00Goool00`00ooooooooo`0Foooo00<0
0?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?ooooooool05_oo
o`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?ooooooool01?ooo`03003ooooooooo
01Goool00`00ooooooooo`05oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool00`00oooo
ooooo`0Eoooo00<00?ooooooool0=_ooo`006?ooo`800004oooo0P0000Koool200001?ooo`800004
oooo0P0000coool00`000?ooooooo`0Goooo00<00?ooooooool01_ooo`03003ooooooooo01;oool0
0`00ooooooooo`08oooo00<00?ooooooool04oooo`03003ooooooooo00Koool00`00ooooooooo`0E
oooo00<00?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?oooooo
ool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?ooooooool01?ooo`03003o
oooooooo01Goool00`00ooooooooo`05oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Eoooo00<00?ooooooool0=_ooo`006Oooo`030000oooooooo00;oool00`000?oo
ooooo`06oooo00<0003oooooool00_ooo`030000oooooooo00?oool200003?ooo`030000oooooooo
01Ooool00`00ooooooooo`06oooo00<00?ooooooool04_ooo`03003ooooooooo00Soool00`00oooo
ooooo`0Coooo00<00?ooooooool01_ooo`03003ooooooooo01Goool00`00ooooooooo`03oooo00<0
0?ooooooool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0Foooo00<00?ooooooool01?oo
o`03003ooooooooo01Goool00`00ooooooooo`05oooo00<00?ooooooool05?ooo`03003ooooooooo
00Goool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`03003ooooooooo01Goool00`00oooo
ooooo`0foooo000Ioooo0P0000;oool200002?ooo`800002oooo0P0000?oool400003?ooo`80000H
oooo00<00?ooooooool01_ooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<00?oooooo
ool04oooo`03003ooooooooo00Koool00`00ooooooooo`0Doooo00<00?ooooooool01?ooo`03003o
oooooooo01Koool00`00ooooooooo`04oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`03003ooooooooo01Coool00`00ooooooooo`05
oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool00`00ooooooooo`0Eoooo00<00?oooooo
ool0=_ooo`006_ooo`@0000:oooo100000Koool200003?ooo`030000oooooooo01Ooool00`00oooo
ooooo`06oooo00<00?ooooooool04_ooo`03003ooooooooo00Soool00`00ooooooooo`0Coooo00<0
0?ooooooool01_ooo`03003ooooooooo01Coool00`00ooooooooo`04oooo00<00?ooooooool05_oo
o`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`03003ooooooooo
01Goool00`00ooooooooo`05oooo00<00?ooooooool05?ooo`03003ooooooooo00Koool00`00oooo
ooooo`0Doooo00<00?ooooooool01Oooo`03003ooooooooo01Goool00`00ooooooooo`0foooo0010
oooo00<0003oooooool05oooo`03003ooooooooo00Ooool00`00ooooooooo`0Aoooo00<00?oooooo
ool02?ooo`03003ooooooooo01?oool00`00ooooooooo`06oooo00<00?ooooooool05?ooo`03003o
oooooooo00Coool00`00ooooooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo01Goool0
0`00ooooooooo`05oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool00`00ooooooooo`0D
oooo00<00?ooooooool01_ooo`03003ooooooooo01Coool00`00ooooooooo`05oooo00<00?oooooo
ool05?ooo`03003ooooooooo03Ooool0043oool00`000?ooooooo`0Goooo00<00?ooooooool01ooo
o`03003ooooooooo017oool00`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo
00Ooool00`00ooooooooo`0Doooo00<00?ooooooool01?ooo`03003ooooooooo01Koool00`00oooo
ooooo`04oooo00<00?ooooooool05Oooo`03003ooooooooo00Koool00`00ooooooooo`0Doooo00<0
0?ooooooool01Oooo`03003ooooooooo01Coool00`00ooooooooo`06oooo00<00?ooooooool05?oo
o`03003ooooooooo00Koool00`00ooooooooo`0Coooo00<00?ooooooool0=oooo`00@?ooo`030000
oooooooo01Ooool00`00ooooooooo`07oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool0
0`00ooooooooo`0Boooo00<00?ooooooool01oooo`03003ooooooooo01Coool00`00ooooooooo`05
oooo00<00?ooooooool05Oooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?oooooo
ool01_ooo`03003ooooooooo01Coool00`00ooooooooo`05oooo00<00?ooooooool05?ooo`03003o
oooooooo00Koool00`00ooooooooo`0Doooo00<00?ooooooool01_ooo`03003ooooooooo01?oool0
0`00ooooooooo`0goooo0010oooo0P0001Soool00`00ooooooooo`07oooo00<00?ooooooool04?oo
o`03003ooooooooo00Woool00`00ooooooooo`0Boooo00<00?ooooooool01oooo`03003ooooooooo
01Coool00`00ooooooooo`05oooo00<00?ooooooool05?ooo`03003ooooooooo00Goool00`00oooo
ooooo`0Eoooo00<00?ooooooool01_ooo`03003ooooooooo01Coool00`00ooooooooo`05oooo00<0
0?ooooooool05?ooo`03003ooooooooo00Koool00`00ooooooooo`0Doooo00<00?ooooooool01_oo
o`03003ooooooooo01?oool00`00ooooooooo`0goooo0010oooo00<0003oooooool05oooo`03003o
oooooooo00Ooool00`00ooooooooo`0@oooo00<00?ooooooool02Oooo`03003ooooooooo01;oool0
0`00ooooooooo`07oooo00<00?ooooooool05?ooo`03003ooooooooo00Goool00`00ooooooooo`0D
oooo00<00?ooooooool01_ooo`03003ooooooooo01Coool00`00ooooooooo`06oooo00<00?oooooo
ool05?ooo`03003ooooooooo00Goool00`00ooooooooo`0Doooo00<00?ooooooool01_ooo`03003o
oooooooo01?oool00`00ooooooooo`07oooo00<00?ooooooool04oooo`03003ooooooooo03Ooool0
043oool00`000?ooooooo`0Goooo00<00?ooooooool01oooo`03003ooooooooo013oool00`00oooo
ooooo`0:oooo00<00?ooooooool04Oooo`03003ooooooooo00Ooool00`00ooooooooo`0Doooo00<0
0?ooooooool01Oooo`03003ooooooooo01Coool00`00ooooooooo`06oooo00<00?ooooooool05?oo
o`03003ooooooooo00Koool00`00ooooooooo`0Doooo00<00?ooooooool01Oooo`03003ooooooooo
01Coool00`00ooooooooo`06oooo00<00?ooooooool04oooo`03003ooooooooo00Ooool00`00oooo
ooooo`0Coooo00<00?ooooooool0=oooo`00@?ooo`030000oooooooo01Koool00`00ooooooooo`08
oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<00?oooooo
ool02?ooo`03003ooooooooo01?oool00`00ooooooooo`05oooo00<00?ooooooool05?ooo`03003o
oooooooo00Koool00`00ooooooooo`0Coooo00<00?ooooooool01oooo`03003ooooooooo01?oool0
0`00ooooooooo`06oooo00<00?ooooooool05?ooo`03003ooooooooo00Koool00`00ooooooooo`0C
oooo00<00?ooooooool01oooo`03003ooooooooo01?oool00`00ooooooooo`0goooo0010oooo00<0
003oooooool05_ooo`03003ooooooooo00Soool00`00ooooooooo`0@oooo00<00?ooooooool02_oo
o`03003ooooooooo017oool00`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo
00Koool00`00ooooooooo`0Doooo00<00?ooooooool01_ooo`03003ooooooooo01?oool00`00oooo
ooooo`07oooo00<00?ooooooool04oooo`03003ooooooooo00Koool00`00ooooooooo`0Doooo00<0
0?ooooooool01_ooo`03003ooooooooo01?oool00`00ooooooooo`07oooo00<00?ooooooool04ooo
o`03003ooooooooo03Ooool0043oool00`000?ooooooo`0Foooo00<00?ooooooool02?ooo`03003o
oooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool04Oooo`03003ooooooooo00Soool0
0`00ooooooooo`0Boooo00<00?ooooooool01_ooo`03003ooooooooo01Coool00`00ooooooooo`06
oooo00<00?ooooooool04oooo`03003ooooooooo00Ooool00`00ooooooooo`0Coooo00<00?oooooo
ool01oooo`03003ooooooooo01?oool00`00ooooooooo`06oooo00<00?ooooooool04oooo`03003o
oooooooo00Ooool00`00ooooooooo`0Coooo00<00?ooooooool0=oooo`00@?ooo`80000Goooo00<0
0?ooooooool02?ooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool04Ooo
o`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?ooooooool01_ooo`03003ooooooooo
01Coool00`00ooooooooo`06oooo00<00?ooooooool04oooo`03003ooooooooo00Ooool00`00oooo
ooooo`0Coooo00<00?ooooooool01oooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<0
0?ooooooool04_ooo`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<00?ooooooool0>?oo
o`00@?ooo`030000oooooooo01Koool00`00ooooooooo`08oooo00<00?ooooooool04?ooo`03003o
oooooooo00[oool00`00ooooooooo`0Aoooo00<00?ooooooool02?ooo`03003ooooooooo01;oool0
0`00ooooooooo`06oooo00<00?ooooooool05?ooo`03003ooooooooo00Koool00`00ooooooooo`0C
oooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`07oooo00<00?oooooo
ool04_ooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?ooooooool01oooo`03003o
oooooooo01;oool00`00ooooooooo`0hoooo0010oooo00<0003oooooool05_ooo`03003ooooooooo
00Soool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo017oool00`00oooo
ooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo00Koool00`00ooooooooo`0Coooo00<0
0?ooooooool01oooo`03003ooooooooo01?oool00`00ooooooooo`08oooo00<00?ooooooool04_oo
o`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo
01;oool00`00ooooooooo`07oooo00<00?ooooooool04_ooo`03003ooooooooo03Soool0043oool0
0`000?ooooooo`0Foooo00<00?ooooooool02?ooo`03003ooooooooo013oool00`00ooooooooo`0:
oooo00<00?ooooooool04Oooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?oooooo
ool01oooo`03003ooooooooo01;oool00`00ooooooooo`07oooo00<00?ooooooool04oooo`03003o
oooooooo00Soool00`00ooooooooo`0Boooo00<00?ooooooool01oooo`03003ooooooooo01;oool0
0`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo00Ooool00`00ooooooooo`0B
oooo00<00?ooooooool0>?ooo`00@?ooo`030000oooooooo01Koool00`00ooooooooo`08oooo00<0
0?ooooooool04?ooo`03003ooooooooo00[oool00`00ooooooooo`0Aoooo00<00?ooooooool02?oo
o`03003ooooooooo01;oool00`00ooooooooo`07oooo00<00?ooooooool04_ooo`03003ooooooooo
00Ooool00`00ooooooooo`0Coooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00oooo
ooooo`07oooo00<00?ooooooool04_ooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<0
0?ooooooool01oooo`03003ooooooooo01;oool00`00ooooooooo`0hoooo0010oooo00<0003ooooo
ool05_ooo`03003ooooooooo00Soool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003o
oooooooo017oool00`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo00Ooool0
0`00ooooooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`08
oooo00<00?ooooooool04_ooo`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<00?oooooo
ool02?ooo`03003ooooooooo01;oool00`00ooooooooo`07oooo00<00?ooooooool04_ooo`03003o
oooooooo03Soool0043oool200005oooo`03003ooooooooo00Woool00`00ooooooooo`0?oooo00<0
0?ooooooool02_ooo`03003ooooooooo017oool00`00ooooooooo`08oooo00<00?ooooooool04_oo
o`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo
01;oool00`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo00Ooool00`00oooo
ooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<0
0?ooooooool04Oooo`03003ooooooooo03Soool0043oool00`000?ooooooo`0Foooo00<00?oooooo
ool02Oooo`03003ooooooooo00ooool00`00ooooooooo`0:oooo00<00?ooooooool04?ooo`03003o
oooooooo00Woool00`00ooooooooo`0Boooo00<00?ooooooool01oooo`03003ooooooooo01;oool0
0`00ooooooooo`08oooo00<00?ooooooool04Oooo`03003ooooooooo00Woool00`00ooooooooo`0A
oooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<00?oooooo
ool04_ooo`03003ooooooooo00Soool00`00ooooooooo`0Aoooo00<00?ooooooool0>?ooo`004Ooo
o`@00004oooo0P0000Coool400001Oooo`@00004oooo100000coool00`000?ooooooo`0Foooo00<0
0?ooooooool02Oooo`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<00?ooooooool03ooo
o`03003ooooooooo00Woool00`00ooooooooo`0Aoooo00<00?ooooooool02?ooo`03003ooooooooo
01;oool00`00ooooooooo`08oooo00<00?ooooooool04Oooo`03003ooooooooo00Woool00`00oooo
ooooo`0Aoooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<0
0?ooooooool04_ooo`03003ooooooooo00Soool00`00ooooooooo`0Aoooo00<00?ooooooool0>?oo
o`004?ooo`800002oooo0P0000?oool200000oooo`800002oooo0P0000?oool200000_ooo`800003
oooo00D0003oooooooooool000002oooo`030000oooooooo01Koool00`00ooooooooo`09oooo00<0
0?ooooooool03oooo`03003ooooooooo00_oool00`00ooooooooo`0?oooo00<00?ooooooool02_oo
o`03003ooooooooo013oool00`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo
00Soool00`00ooooooooo`0Aoooo00<00?ooooooool02Oooo`03003ooooooooo017oool00`00oooo
ooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<0
0?ooooooool02?ooo`03003ooooooooo017oool00`00ooooooooo`0hoooo000@oooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooooooo`02oooo00D0003oooooooooool000001?oo
o`030000oooooooo00Koool00`000?ooooooo`08oooo00<0003oooooool05_ooo`03003ooooooooo
00Woool00`00ooooooooo`0?oooo00<00?ooooooool02oooo`03003ooooooooo00ooool00`00oooo
ooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<0
0?ooooooool02?ooo`03003ooooooooo017oool00`00ooooooooo`09oooo00<00?ooooooool04Ooo
o`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?ooooooool02Oooo`03003ooooooooo
013oool00`00ooooooooo`09oooo00<00?ooooooool04Oooo`03003ooooooooo03Soool000ooool2
00001?ooo`800006oooo0P0000Coool2000000?oool0000000001?ooo`800007oooo00<0003ooooo
ool02?ooo`030000oooooooo01Koool00`00ooooooooo`09oooo00<00?ooooooool03_ooo`03003o
oooooooo00coool00`00ooooooooo`0?oooo00<00?ooooooool02_ooo`03003ooooooooo013oool0
0`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo00Soool00`00ooooooooo`0A
oooo00<00?ooooooool02Oooo`03003ooooooooo017oool00`00ooooooooo`08oooo00<00?oooooo
ool04_ooo`03003ooooooooo00Woool00`00ooooooooo`0@oooo00<00?ooooooool02Oooo`03003o
oooooooo017oool00`00ooooooooo`0hoooo0004oooo2@0000;oool200001?ooo`800006oooo0P00
00Coool2000000?oool0000000001?ooo`800007oooo00<0003oooooool02?ooo`<0000Foooo00<0
0?ooooooool02Oooo`03003ooooooooo00koool00`00ooooooooo`0<oooo00<00?ooooooool03ooo
o`03003ooooooooo00[oool00`00ooooooooo`0@oooo00<00?ooooooool02?ooo`03003ooooooooo
01;oool00`00ooooooooo`08oooo00<00?ooooooool04Oooo`03003ooooooooo00Woool00`00oooo
ooooo`0Aoooo00<00?ooooooool02Oooo`03003ooooooooo017oool00`00ooooooooo`09oooo00<0
0?ooooooool04?ooo`03003ooooooooo00Woool00`00ooooooooo`0Aoooo00<00?ooooooool0>?oo
o`003oooo`800004oooo0P0000Koool200001?ooo`8000000oooo`0000000004oooo0P0000Koool2
00002_ooo`030000oooooooo01Koool00`00ooooooooo`09oooo00<00?ooooooool03_ooo`03003o
oooooooo00coool00`00ooooooooo`0?oooo00<00?ooooooool02_ooo`03003ooooooooo013oool0
0`00ooooooooo`09oooo00<00?ooooooool04Oooo`03003ooooooooo00Soool00`00ooooooooo`0A
oooo00<00?ooooooool02Oooo`03003ooooooooo017oool00`00ooooooooo`09oooo00<00?oooooo
ool04Oooo`03003ooooooooo00Woool00`00ooooooooo`0@oooo00<00?ooooooool02Oooo`03003o
oooooooo017oool00`00ooooooooo`0hoooo000?oooo0P0000Coool200001_ooo`800004oooo0P00
0003oooo0000000000Coool200001Oooo`<0000:oooo00<0003oooooool05_ooo`03003ooooooooo
00Woool00`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00ooool00`00oooo
ooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool00`00ooooooooo`0Aoooo00<0
0?ooooooool02?ooo`03003ooooooooo017oool00`00ooooooooo`0:oooo00<00?ooooooool04?oo
o`03003ooooooooo00Woool00`00ooooooooo`0Aoooo00<00?ooooooool02Oooo`03003ooooooooo
013oool00`00ooooooooo`09oooo00<00?ooooooool04Oooo`03003ooooooooo03Soool000ooool2
00001?ooo`800006oooo0P0000Coool2000000?oool0000000001?ooo`800002oooo1@0000_oool0
0`000?ooooooo`0Foooo00<00?ooooooool02Oooo`03003ooooooooo00koool00`00ooooooooo`0<
oooo00<00?ooooooool03oooo`03003ooooooooo00[oool00`00ooooooooo`0@oooo00<00?oooooo
ool02Oooo`03003ooooooooo017oool00`00ooooooooo`08oooo00<00?ooooooool04Oooo`03003o
oooooooo00[oool00`00ooooooooo`0@oooo00<00?ooooooool02Oooo`03003ooooooooo013oool0
0`00ooooooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool00`00ooooooooo`0@
oooo00<00?ooooooool0>Oooo`003oooo`800004oooo0P0000Koool200001?ooo`8000000oooo`00
00000004oooo0P0000?oool300003?ooo`030000oooooooo01Goool00`00ooooooooo`0:oooo00<0
0?ooooooool03_ooo`03003ooooooooo00coool00`00ooooooooo`0?oooo00<00?ooooooool02_oo
o`03003ooooooooo013oool00`00ooooooooo`09oooo00<00?ooooooool04Oooo`03003ooooooooo
00Woool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo013oool00`00oooo
ooooo`09oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool00`00ooooooooo`0@oooo00<0
0?ooooooool02Oooo`03003ooooooooo013oool00`00ooooooooo`0ioooo000@oooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooooooo`02oooo00D0003oooooooooool000001?oo
o`030000oooooooo00;oool00`000?ooooooo`0<oooo00<0003oooooool05Oooo`03003ooooooooo
00[oool00`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00ooool00`00oooo
ooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool00`00ooooooooo`0Aoooo00<0
0?ooooooool02Oooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool04?oo
o`03003ooooooooo00Woool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo
013oool00`00ooooooooo`09oooo00<00?ooooooool04?ooo`03003ooooooooo03Woool0013oool2
00000_ooo`800008oooo0P0000;oool200000oooo`800002oooo0P0000Goool400002_ooo`80000F
oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo00<00?oooooo
ool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0@oooo00<00?ooooooool02Oooo`03003o
oooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool0
0`00ooooooooo`0@oooo00<00?ooooooool02Oooo`03003ooooooooo013oool00`00ooooooooo`0:
oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool00`00ooooooooo`0@oooo00<00?oooooo
ool0>Oooo`004Oooo`@0000:oooo100000Goool400001_ooo`@0000:oooo00<0003oooooool05Ooo
o`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`03003ooooooooo
00koool00`00ooooooooo`0;oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool00`00oooo
ooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<0
0?ooooooool04?ooo`03003ooooooooo00Woool00`00ooooooooo`0@oooo00<00?ooooooool02_oo
o`03003ooooooooo013oool00`00ooooooooo`09oooo00<00?ooooooool04?ooo`03003ooooooooo
03Woool0043oool00`000?ooooooo`0Eoooo00<00?ooooooool02oooo`03003ooooooooo00goool0
0`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooooooo00_oool00`00ooooooooo`0?
oooo00<00?ooooooool02_ooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?oooooo
ool04?ooo`03003ooooooooo00[oool00`00ooooooooo`0?oooo00<00?ooooooool02_ooo`03003o
oooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool0
0`00ooooooooo`0@oooo00<00?ooooooool0>Oooo`00@?ooo`030000oooooooo01Goool00`00oooo
ooooo`0;oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<0
0?ooooooool02oooo`03003ooooooooo00ooool00`00ooooooooo`0:oooo00<00?ooooooool04?oo
o`03003ooooooooo00[oool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo
00ooool00`00ooooooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool00`00oooo
ooooo`0@oooo00<00?ooooooool02Oooo`03003ooooooooo013oool00`00ooooooooo`0ioooo0010
oooo00<0003oooooool05Oooo`03003ooooooooo00_oool00`00ooooooooo`0600001oooo`03003o
oooooooo00goool00`00ooooooooo`0=oooo00<00?l000000000100000Ooool00`00ooooooooo`0?
oooo00<00?ooooooool02_ooo`03003o000000000080000>oooo00<00?ooooooool02_ooo`03003o
oooooooo00ooool00`000000ooooo`0;oooo00<00?ooooooool03oooo`03003ooooooooo00Ooool3
000000<00?ooooooool04?ooo`03003ooooooooo00[oool00`00ooooooooo`08oooo100000Coool0
0`00ooooooooo`09oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool00`000?ooooooo`0G
oooo100000Woool400002_ooo`00@?ooo`030000oooooooo01Goool00`00ooooooooo`0;oooo00<0
0?ooooooool00_ooo`800009oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00o`00
0000000500001_ooo`03003ooooooooo00ooool00`00ooooooooo`0:oooo00@00?l0003oooooool2
00003Oooo`03003ooooooooo00[oool00`00ooooooooo`0?oooo00<000000?ooool02oooo`03003o
oooooooo00ooool00`00ooooooooo`07oooo00D0003oooooool00?l000004Oooo`03003ooooooooo
00[oool00`00ooooooooo`07oooo0P0000;oool200000oooo`03003ooooooooo00Woool00`00oooo
ooooo`0@oooo00<00?ooooooool01Oooo`030000oooooooo01Koool00`000?ooooooo`0=oooo00<0
003oooooool02?ooo`00@?ooo`80000Foooo00<00?ooooooool02oooo`03003ooooooooo00;oool2
00002Oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooool000001?ooo`030000
oooooooo00Goool00`00ooooooooo`0>oooo00<00?ooooooool02oooo`04003ooooooooooooo0P00
00coool00`00ooooooooo`0:oooo00<00?ooooooool03oooo`03003o0000oooo00_oool00`00oooo
ooooo`0?oooo00<00?ooooooool02_ooo`03003ooooo0000013oool00`00ooooooooo`0:oooo00<0
0?ooooooool01_ooo`800004oooo0P0000;oool00`00ooooooooo`0:oooo00<00?ooooooool03ooo
o`03003ooooooooo00Goool00`000?ooooooo`0Foooo00<0003oooooool03Oooo`030000oooooooo
00Soool0043oool00`000?ooooooo`0Eoooo00<00?ooooooool02oooo`03003ooooooooo00;oool2
00002Oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00@00?ooooooool0000;oooo00<0
0?ooooooool03_ooo`03003ooooooooo00_oool01000ooooooooooooo`80000<oooo00<00?oooooo
ool02_ooo`03003ooooooooo00[oool5000000<00?l0000000002oooo`03003ooooooooo00ooool0
0`00ooooooooo`0;oooo00<00?l0003oool03oooo`03003ooooooooo00[oool00`00ooooooooo`06
oooo0P0000Coool200000_ooo`03003ooooooooo00[oool00`00ooooooooo`0?oooo00<00?oooooo
ool01Oooo`030000oooooooo01Koool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`08
oooo0010oooo00<0003oooooool05Oooo`03003ooooooooo00_oool00`00ooooooooo`02oooo0P00
00Woool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`05003ooooooooooooo000000[oool0
0`00ooooooooo`0>oooo00<00?ooooooool02oooo`04003ooooooooooooo0P0000coool00`00oooo
ooooo`0:oooo00<00?ooooooool02_ooo`030000oooooooo00;oool00`00o`000?ooo`0;oooo00<0
0?ooooooool03oooo`03003ooooooooo00_oool00`00o`000?ooo`0?oooo00<00?ooooooool02ooo
o`03003ooooooooo00Goool200001?ooo`800002oooo00<00?ooooooool02_ooo`03003ooooooooo
00ooool00`00ooooooooo`06oooo00<0003oooooool05Oooo`030000oooooooo00?oool01@000?oo
ooooooooo`000005oooo00<0003oooooool02?ooo`00@?ooo`030000oooooooo01Goool00`00oooo
ooooo`0;oooo00<00?ooooooool00_ooo`800009oooo00<00?ooooooool03Oooo`03003ooooooooo
00goool01000ooooooooooooo`800009oooo00<00?ooooooool03_ooo`03003ooooooooo00_oool0
0`00ooooooooo`0300003?ooo`03003ooooooooo00_oool00`00ooooooooo`0:oooo00H0003ooooo
ooooool00?l0000<oooo00<00?ooooooool03oooo`03003ooooooooo00_oool00`00o`000?ooo`0>
oooo00<00?ooooooool03?ooo`03003ooooooooo00Goool200001?ooo`8000000oooo`00ooooo`0<
oooo00<00?ooooooool03oooo`03003ooooooooo00Koool00`000?ooooooo`0Eoooo00<0003ooooo
ool01_ooo`800005oooo00<0003oooooool02?ooo`00@?ooo`030000oooooooo01Goool00`00oooo
ooooo`0;oooo00<00?ooooooool00_ooo`800009oooo00<00?ooooooool03Oooo`03003ooooooooo
00goool00`00ooooooooo`02oooo00<0003oooooool01oooo`03003ooooooooo00koool00`00oooo
ooooo`0;oooo00<00?ooool000000P0000goool00`00ooooooooo`0;oooo00<00?ooooooool02ooo
o`050000oooooooo003o000000coool00`00ooooooooo`0?oooo00<00?ooooooool02_ooo`030000
003o000000ooool00`00ooooooooo`0<oooo00<00?ooooooool01Oooo`<00002oooo0P0000;oool0
0`00ooooooooo`0;oooo00<00?ooooooool03oooo`03003ooooooooo00Ooool00`000?ooooooo`0D
oooo00<0003oooooool01?ooo`@00005oooo00<0003oooooool02?ooo`00@?ooo`80000Foooo00<0
0?ooooooool02oooo`03003ooooooooo00;oool200002?ooo`03003ooooooooo00koool00`00oooo
ooooo`0=oooo00<00?ooooooool00_ooo`800008oooo00<00?ooooooool03_ooo`03003ooooooooo
00_oool00`00ooooooooo`0200003Oooo`03003ooooooooo00_oool00`00ooooooooo`0;oooo00D0
003oooooool00?l000003?ooo`03003ooooooooo00ooool00`00ooooooooo`07oooo10000003003o
oooooooo00koool00`00ooooooooo`0<oooo00<00?ooooooool01_ooo`030000oooo000000800003
oooo00<00?ooooooool02oooo`03003ooooooooo00ooool00`00ooooooooo`07oooo00<0003ooooo
ool05?ooo`030000oooooooo00?oool400001_ooo`030000oooooooo00Soool0043oool00`000?oo
ooooo`0Doooo00<00?ooooooool03Oooo`04003ooooooooooooo0P0000Soool00`00ooooooooo`0>
oooo00<00?ooooooool03Oooo`03003ooooooooo00;oool200002?ooo`03003ooooooooo00koool0
0`00ooooooooo`0;oooo00@00?ooooooooooool200003?ooo`03003ooooooooo00_oool00`00oooo
ooooo`0<oooo00@0003oool00?l0000<oooo00<00?ooooooool03oooo`03003ooooooooo00Soool3
000000<00?ooooooool03_ooo`03003ooooooooo00coool00`00ooooooooo`06oooo0P0000Koool0
0`00ooooooooo`0;oooo00<00?ooooooool03oooo`03003ooooooooo00Ooool00`000?ooooooo`0D
oooo00<0003oooooool00oooo`800008oooo00<0003oooooool02?ooo`00@?ooo`030000oooooooo
01Coool00`00ooooooooo`0=oooo00@00?ooooooooooool200002?ooo`03003ooooooooo00koool0
0`00ooooooooo`0<oooo00<00?l0003oool00oooo`800008oooo00<00?ooooooool03_ooo`03003o
oooooooo00[oool00`000000ooooo`02oooo0P0000coool00`00ooooooooo`0;oooo00<00?oooooo
ool03Oooo`030000003o000000goool00`00ooooooooo`0>oooo00<00?ooooooool02?ooo`040000
oooooooo003o4?ooo`03003ooooooooo00coool00`00ooooooooo`07oooo0P0000Goool00`00oooo
ooooo`0;oooo00<00?ooooooool03oooo`05003ooooooooooooo000000Koool00`000?ooooooo`0C
oooo00<0003oooooool00oooo`050000oooooooooooo000000Goool00`000?ooooooo`08oooo0010
oooo00<0003oooooool05?ooo`03003ooooooooo00goool00`00ooooo`00000300002?ooo`03003o
oooooooo00ooool00`00ooooooooo`0;oooo00<00?ooool000000_ooo`<00008oooo00<00?oooooo
ool03_ooo`03003ooooooooo00[oool010000000ooooooooo`<0000<oooo00<00?ooooooool02ooo
o`03003ooooooooo00koool00`00o`000?ooo`0<oooo00<00?ooooooool03_ooo`03003ooooooooo
00Woool2000000<00?l0003oool03_ooo`03003ooooooooo00coool00`00ooooooooo`08oooo0`00
00?oool00`00ooooooooo`0;oooo00<00?ooooooool03oooo`03003ooooooooo00;oool700005Ooo
o`030000oooooooo00Coool400001Oooo`030000oooooooo00Soool0043oool00`000?ooooooo`0D
oooo00<00?ooooooool03Oooo`04003ooooooooooooo0P0000Soool00`00ooooooooo`0?oooo00<0
0?ooooooool02oooo`03003ooooooooo00@00009oooo00<00?ooooooool03_ooo`03003ooooooooo
00_oool00`00o`000000000200003Oooo`03003ooooooooo00_oool00`00ooooooooo`0>oooo00<0
0?l0003oool03?ooo`03003ooooooooo00koool00`00ooooooooo`09oooo0P000003003o0000oooo
00koool00`00ooooooooo`0<oooo00<00?ooooooool02_ooo`<000000oooo`00ooooo`0<oooo00<0
0?ooooooool03_ooo`03003ooooooooo00?oool800005?ooo`030000oooooooo00goool00`000?oo
ooooo`08oooo0010oooo00<0003oooooool05?ooo`03003ooooooooo00goool00`00ooooooooo`0;
oooo00<00?ooooooool03oooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool00`00ooooooooo`0?oooo00<00?ooooooool02oooo`03003o
oooooooo00koool00`00ooooooooo`0<oooo00<00?ooooooool03_ooo`03003ooooooooo00_oool0
0`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00koool00`00ooooooooo`0;
oooo00<00?ooooooool03_ooo`03003ooooooooo01ooool00`000?ooooooo`0=oooo00<0003ooooo
ool02?ooo`00@?ooo`80000Eoooo00<00?ooooooool03Oooo`03003ooooooooo00_oool00`00oooo
ooooo`0?oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<00?ooooooool03_oo
o`03003ooooooooo00coool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`03003ooooooooo
00koool00`00ooooooooo`0<oooo00<00?ooooooool03_ooo`03003ooooooooo00_oool00`00oooo
ooooo`0>oooo00<00?ooooooool07oooo`030000oooooooo00goool00`000?ooooooo`08oooo0010
oooo00<0003oooooool05?ooo`03003ooooooooo00goool00`00ooooooooo`0;oooo00<00?oooooo
ool03oooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003o
oooooooo00coool00`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00koool0
0`00ooooooooo`0<oooo00<00?ooooooool03Oooo`03003ooooooooo00coool00`00ooooooooo`0>
oooo00<00?ooooooool03?ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?oooooo
ool03_ooo`03003ooooooooo01ooool400002Oooo`@0000:oooo0010oooo00<0003oooooool05?oo
o`03003ooooooooo00goool00`00ooooooooo`0;oooo00<00?ooooooool03oooo`03003ooooooooo
00_oool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`03003ooooooooo00koool00`00ooooooooo`0<oooo00<0
0?ooooooool03Oooo`03003ooooooooo00coool00`00ooooooooo`0>oooo00<00?ooooooool03?oo
o`03003ooooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03_ooo`03003ooooooooo
03[oool0043oool00`000?ooooooo`0Doooo00<00?ooooooool03Oooo`03003ooooooooo00_oool0
0`00ooooooooo`0?oooo00<00?ooooooool02oooo`03003ooooooooo00goool00`00ooooooooo`0=
oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?oooooo
ool03Oooo`03003ooooooooo00coool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`03003o
oooooooo00koool00`00ooooooooo`0<oooo00<00?ooooooool03_ooo`03003ooooooooo00coool0
0`00ooooooooo`0=oooo00<00?ooooooool0>_ooo`00@?ooo`030000oooooooo01Coool00`00oooo
ooooo`0=oooo00<00?ooooooool02oooo`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<0
0?ooooooool03Oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooooooool03Ooo
o`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`03003ooooooooo
00goool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooooooo00coool00`00oooo
ooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00goool00`00ooooooooo`0joooo0010
oooo00<0003oooooool05?ooo`03003ooooooooo00goool00`00ooooooooo`0;oooo00<00?oooooo
ool03oooo`03003ooooooooo00_oool00`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003o
oooooooo00goool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooooooo00goool0
0`00ooooooooo`0<oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooooooo`0<
oooo00<00?ooooooool03Oooo`03003ooooooooo00koool00`00ooooooooo`0<oooo00<00?oooooo
ool03Oooo`03003ooooooooo03[oool003Soool8000000<00?l00000000050000003003o00000000
00d000000`00o`000000000:000000<00?l00000000040000003003o0000000000/000000`00o`00
0000000>000000<00?l00000000030000003003o0000000000d000000`00o`000000000=000000<0
0?l0000000003@000003003o0000000000d000000`00o`000000000<000000<00?l0000000003@00
0003003o0000000000d000000`00o`000000000<000000<00?l0000000003@000003003o00000000
00d000000`00o`000000000=000000<00?l0000000003@000003003o0000000000l0000[oooo0010
oooo00<00?ooooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`02oooo00D00?oooooo
ooooool000002?ooo`050000oooooooooooo003o00Coool00`000?ooooooo`04oooo00<00?ooool0
00002?ooo`030000oooooooo00Goool00`00o`000?ooo`07oooo00D0003oooooooooool00?l01?oo
o`030000oooooooo00Koool010000?ooooooo`00o`Goool00`000?ooooooo`06oooo00<00?oooooo
ool01_ooo`030000oooooooo00Coool01000ooooooooo`0000Soool01@000?ooooooooooo`00o`04
oooo00<0003oooooool01_ooo`030000oooo003o00Koool00`000?ooooooo`06oooo00<00?oooooo
ool01_ooo`030000oooooooo00?oool01000ooooooooo`0000Soool01@000?ooooooooooo`00o`04
oooo00<0003oooooool01_ooo`030000oooo003o00Koool00`000?ooooooo`05oooo00<00?l0003o
ool01oooo`030000oooooooo00?oool01000ooooooooo`0000Soool01@000?ooooooooooo`00o`04
oooo00<0003oooooool01_ooo`030000oooo003o00Ooool00`000?ooooooo`05oooo00<00?l0003o
ool01oooo`030000oooooooo017ooolG00002?ooo`00@?ooo`03003ooooooooo01Coool00`00oooo
ooooo`0>oooo00<00?ooooooool00_ooo`030000oooooooo00Coool00`00ooooooooo`0@oooo00<0
0?ooooooool02oooo`03003ooooooooo00;oool00`000?ooooooo`09oooo00<00?ooooooool03?oo
o`03003ooooooooo00goool01000ooooooooo`0000coool00`00ooooooooo`0=oooo00<00?oooooo
ool03?ooo`03003o0000oooo00goool00`00ooooooooo`0=oooo00<00?ooooooool02oooo`030000
oooo003o00koool00`00ooooooooo`0=oooo00<00?ooooooool02Oooo`050000oooooooooooo003o
00ooool00`00ooooooooo`0=oooo00<00?ooooooool01oooo`030000oooooooo033oool0043oool0
0`00ooooooooo`0Coooo00<00?ooooooool03oooo`03003ooooooooo00Woool00`00ooooooooo`0@
oooo00<00?ooooooool02oooo`03003ooooooooo00koool00`00ooooooooo`0<oooo00<00?oooooo
ool03Oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`03003o
oooooooo00goool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooooooo00coool0
0`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooooooo`0=
oooo00<00?ooooooool0>_ooo`00@?ooo`030000003ooooo01?oool00`00ooooooooo`0?oooo00<0
0?ooooooool02Oooo`03003ooooooooo017oool00`00ooooooooo`0:oooo00<00?ooooooool03_oo
o`03003ooooooooo00coool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00oooo
ooooo`0=oooo00<00?ooooooool03?ooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<0
0?ooooooool03Oooo`03003ooooooooo00goool00`00ooooooooo`0joooo0010oooo00<000000?oo
ool04oooo`03003ooooooooo00ooool00`00ooooooooo`09oooo00<00?ooooooool04Oooo`03003o
oooooooo00Woool00`00ooooooooo`0?oooo00<00?ooooooool03?ooo`03003ooooooooo00goool0
0`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooooooo00coool00`00ooooooooo`0=
oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo00<00?oooooo
ool03Oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`03003o
oooooooo03_oool0043oool00`000000ooooo`0Coooo00<00?ooooooool03oooo`03003ooooooooo
00Woool00`00ooooooooo`0Aoooo00<00?ooooooool02Oooo`03003ooooooooo00ooool00`00oooo
ooooo`0<oooo00<00?ooooooool03Oooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`03003ooooooooo00goool00`00ooooooooo`0=oooo00<00?ooooooool03Ooo
o`03003ooooooooo00coool00`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo
00goool00`00ooooooooo`0<oooo00<00?ooooooool0>oooo`00@?ooo`030000003ooooo01?oool0
0`00ooooooooo`0?oooo00<00?ooooooool02Oooo`03003ooooooooo017oool00`00ooooooooo`09
oooo00<00?ooooooool03oooo`03003ooooooooo00coool00`00ooooooooo`0=oooo00<00?oooooo
ool03Oooo`03003ooooooooo00goool00`00ooooooooo`0<oooo00<00?ooooooool03_ooo`03003o
oooooooo00coool00`00ooooooooo`0=oooo00<00?ooooooool03?ooo`03003ooooooooo00koool0
0`00ooooooooo`0<oooo00<00?ooooooool03Oooo`03003ooooooooo00coool00`00ooooooooo`0k
oooo0010oooo00<000000?ooool04oooo`03003ooooooooo00ooool00`00ooooooooo`09oooo00<0
0?ooooooool04Oooo`03003ooooooooo00Woool00`00ooooooooo`0?oooo00<00?ooooooool02ooo
o`03003ooooooooo00koool00`00ooooooooo`0=oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool00`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00goool00`00oooo
ooooo`0<oooo00<00?ooooooool03_ooo`03003ooooooooo00coool00`00ooooooooo`0=oooo00<0
0?ooooooool03?ooo`03003ooooooooo03_oool0043oool00`000000ooooo`0Coooo00<00?oooooo
ool03oooo`03003ooooooooo00Woool00`00ooooooooo`0Aoooo00<00?ooooooool02Oooo`03003o
oooooooo00ooool00`00ooooooooo`0;oooo00<00?ooooooool03_ooo`03003ooooooooo00coool0
0`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00koool00`00ooooooooo`0;
oooo00<00?ooooooool03_ooo`03003ooooooooo00coool00`00ooooooooo`0>oooo00<00?oooooo
ool03?ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo00<00?ooooooool0>oooo`00@?oo
o`030000003ooooo01?oool00`00ooooooooo`0?oooo00<00?ooooooool02Oooo`03003ooooooooo
017oool00`00ooooooooo`09oooo00<00?ooooooool03oooo`03003ooooooooo00_oool00`00oooo
ooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00koool00`00ooooooooo`0<oooo00<0
0?ooooooool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0>oooo00<00?ooooooool03?oo
o`03003ooooooooo00koool00`00ooooooooo`0<oooo00<00?ooooooool03Oooo`03003ooooooooo
00coool00`00ooooooooo`0Xoooo0P00017oool0043oool00`000?ooo`00o`0Coooo00<00?oooooo
ool03oooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?ooooooool02Oooo`03003o
oooooooo00ooool00`00ooooooooo`0;oooo00<00?ooooooool03oooo`03003ooooooooo00_oool0
0`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00koool00`00ooooooooo`0;
oooo00<00?ooooooool03_ooo`03003ooooooooo00coool00`00ooooooooo`0>oooo00<00?oooooo
ool03?ooo`03003ooooooooo00goool00`00ooooooooo`0<oooo00<00?ooooooool09oooo`800000
0oooo`000?ooo`0?oooo0010oooo0P000003003ooooooooo017oool00`00ooooooooo`0?oooo00<0
0?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`09oooo00<00?ooooooool03ooo
o`03003ooooooooo00_oool00`00ooooooooo`0?oooo00<00?ooooooool02oooo`03003ooooooooo
00koool00`00ooooooooo`0<oooo00<00?ooooooool03_ooo`03003ooooooooo00_oool00`00oooo
ooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00koool00`00ooooooooo`0<oooo00<0
0?ooooooool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0Woooo0P0001;oool0043oool0
0`000?ooo`00o`0Coooo00<00?ooooooool03oooo`03003ooooooooo00Soool00`00ooooooooo`0B
oooo00<00?ooooooool02Oooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?oooooo
ool03oooo`03003ooooooooo00_oool00`00ooooooooo`0?oooo00<00?ooooooool02oooo`03003o
oooooooo00koool00`00ooooooooo`0;oooo00<00?ooooooool03oooo`03003ooooooooo00_oool0
0`00ooooooooo`0>oooo00<00?ooooooool03?ooo`03003ooooooooo00koool00`00ooooooooo`0;
oooo00<00?ooooooool09oooo`80000Boooo0010oooo00<0003oool00?l04oooo`03003ooooooooo
00ooool00`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo00Woool00`00oooo
ooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<0
0?ooooooool03oooo`03003ooooooooo00[oool00`00ooooooooo`0?oooo00<00?ooooooool02ooo
o`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<00?ooooooool03_ooo`03003ooooooooo
00_oool00`00ooooooooo`0?oooo00<00?ooooooool02oooo`03003ooooooooo02Ooool200004_oo
o`00@?ooo`030000oooo003o01?oool00`00ooooooooo`0?oooo00<00?ooooooool02?ooo`03003o
oooooooo01;oool00`00ooooooooo`09oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool0
0`00ooooooooo`0?oooo00<00?ooooooool02oooo`03003ooooooooo00ooool00`00ooooooooo`0:
oooo00<00?ooooooool03oooo`03003ooooooooo00_oool00`00ooooooooo`0?oooo00<00?oooooo
ool02_ooo`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<00?ooooooool03oooo`03003o
oooooooo00_oool00`00ooooooooo`0Woooo0P0001;oool0043oool00`000?ooo`00o`0Coooo00<0
0?ooooooool03oooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?ooooooool02Ooo
o`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool03oooo`03003ooooooooo
00_oool00`00ooooooooo`0?oooo00<00?ooooooool02_ooo`03003ooooooooo00ooool00`00oooo
ooooo`0;oooo00<00?ooooooool03oooo`03003ooooooooo00[oool00`00ooooooooo`0?oooo00<0
0?ooooooool02oooo`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<00?ooooooool09ooo
o`80000Boooo0010oooo0P000003003ooooooooo017oool00`00ooooooooo`0@oooo00<00?oooooo
ool01oooo`03003ooooooooo01;oool00`00ooooooooo`09oooo00<00?ooooooool04?ooo`03003o
oooooooo00[oool00`00ooooooooo`0?oooo00<00?ooooooool02oooo`03003ooooooooo00ooool0
0`00ooooooooo`0:oooo00<00?ooooooool03oooo`03003ooooooooo00_oool00`00ooooooooo`0?
oooo00<00?ooooooool02_ooo`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<00?oooooo
ool03oooo`03003ooooooooo00[oool00`00ooooooooo`0Woooo1@00013oool0043oool00`000?oo
o`00o`0Boooo00<00?ooooooool04Oooo`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<0
0?ooooooool02Oooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool03ooo
o`03003ooooooooo00_oool00`00ooooooooo`0?oooo00<00?ooooooool02_ooo`03003ooooooooo
00ooool00`00ooooooooo`0;oooo00<00?ooooooool03oooo`03003ooooooooo00[oool00`00oooo
ooooo`0?oooo00<00?ooooooool02oooo`03003ooooooooo00ooool00`00ooooooooo`0:oooo00<0
0?ooooooool0:?ooo`80000Boooo0010oooo00@0003oooooool00?lAoooo00<00?ooooooool04Ooo
o`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<00?ooooooool02Oooo`03003ooooooooo
013oool00`00ooooooooo`0:oooo00<00?ooooooool03oooo`03003ooooooooo00_oool00`00oooo
ooooo`0?oooo00<00?ooooooool02_ooo`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<0
0?ooooooool03oooo`03003ooooooooo00[oool00`00ooooooooo`0?oooo00<00?ooooooool02ooo
o`03003ooooooooo00ooool00`00ooooooooo`0:oooo00<00?ooooooool0:Oooo`030000oooooooo
013oool0043oool010000?ooooooo`00oa7oool00`00ooooooooo`0Aoooo00<00?ooooooool01ooo
o`03003ooooooooo01;oool00`00ooooooooo`08oooo00<00?ooooooool04Oooo`03003ooooooooo
00[oool00`00ooooooooo`0?oooo00<00?ooooooool02oooo`03003ooooooooo00ooool00`00oooo
ooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool00`00ooooooooo`0?oooo00<0
0?ooooooool02_ooo`03003ooooooooo00ooool00`00ooooooooo`0;oooo00<00?ooooooool03ooo
o`03003ooooooooo00[oool00`00ooooooooo`0Yoooo00<0003oooooool04?ooo`00@?ooo`040000
oooooooo003o4Oooo`03003ooooooooo017oool00`00ooooooooo`07oooo00<00?ooooooool04ooo
o`03003ooooooooo00Ooool00`00ooooooooo`0Aoooo00<00?ooooooool02_ooo`03003ooooooooo
00ooool00`00ooooooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool00`00oooo
ooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo00ooool00`00ooooooooo`0:oooo00<0
0?ooooooool03oooo`03003ooooooooo00_oool00`00ooooooooo`0?oooo00<00?ooooooool02_oo
o`03003ooooooooo03coool0043oool010000?ooooooo`00oa7oool00`00ooooooooo`0Aoooo00<0
0?ooooooool01oooo`03003ooooooooo01?oool00`00ooooooooo`07oooo00<00?ooooooool04Ooo
o`03003ooooooooo00[oool00`00ooooooooo`0?oooo00<00?ooooooool02_ooo`03003ooooooooo
013oool00`00ooooooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool00`00oooo
ooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<0
0?ooooooool03oooo`03003ooooooooo00[oool00`00ooooooooo`0loooo0010oooo0P000003oooo
003ooooo013oool00`00ooooooooo`0Aoooo00<00?ooooooool01_ooo`03003ooooooooo01Coool0
0`00ooooooooo`07oooo00<00?ooooooool04Oooo`03003ooooooooo00[oool00`00ooooooooo`0?
oooo00<00?ooooooool02_ooo`03003ooooooooo013oool00`00ooooooooo`0:oooo00<00?oooooo
ool04?ooo`03003ooooooooo00Woool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003o
oooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool03oooo`03003ooooooooo00[oool0
0`00ooooooooo`0loooo0010oooo00@0003oooooool00?lAoooo00<00?ooooooool04Oooo`03003o
oooooooo00Koool00`00ooooooooo`0Doooo00<00?ooooooool01oooo`03003ooooooooo017oool0
0`00ooooooooo`09oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool00`00ooooooooo`0@
oooo00<00?ooooooool02_ooo`03003ooooooooo013oool00`00ooooooooo`09oooo00<00?oooooo
ool04?ooo`03003ooooooooo00[oool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003o
oooooooo00ooool00`00ooooooooo`0:oooo00<00?ooooooool0??ooo`004_ooo`@00004oooo0P00
00Coool400001Oooo`@00004oooo100000_oool010000?ooooooo`00oa7oool00`00ooooooooo`0A
oooo00<00?ooooooool01_ooo`03003ooooooooo01Coool00`00ooooooooo`07oooo00<00?oooooo
ool04Oooo`03003ooooooooo00Woool00`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003o
oooooooo013oool00`00ooooooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool0
0`00ooooooooo`0@oooo00<00?ooooooool02_ooo`03003ooooooooo013oool00`00ooooooooo`0:
oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool00`00ooooooooo`0loooo000Aoooo0P00
00;oool200000oooo`800003oooo0P0000;oool200000oooo`800002oooo0P0000?oool01@000?oo
ooooooooo`00000:oooo00D0003oooooooooool00?l04?ooo`03003ooooooooo017oool00`00oooo
ooooo`06oooo00<00?ooooooool05?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<0
0?ooooooool02?ooo`03003ooooooooo017oool00`00ooooooooo`09oooo00<00?ooooooool04?oo
o`03003ooooooooo00[oool00`00ooooooooo`0@oooo00<00?ooooooool02Oooo`03003ooooooooo
013oool00`00ooooooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool00`00oooo
ooooo`0@oooo00<00?ooooooool02Oooo`03003ooooooooo03coool0017oool00`000?ooooooo`02
oooo00<0003oooooool01_ooo`030000oooooooo00;oool01@000?ooooooooooo`000004oooo00<0
003oooooool01_ooo`030000oooooooo00Ooool01@000?ooooooooooo`00o`0@oooo00<00?oooooo
ool04Oooo`03003ooooooooo00Koool00`00ooooooooo`0Doooo00<00?ooooooool01oooo`03003o
oooooooo01;oool00`00ooooooooo`08oooo00<00?ooooooool04Oooo`03003ooooooooo00Woool0
0`00ooooooooo`0@oooo00<00?ooooooool02Oooo`03003ooooooooo017oool00`00ooooooooo`09
oooo00<00?ooooooool04?ooo`03003ooooooooo00[oool00`00ooooooooo`0@oooo00<00?oooooo
ool02Oooo`03003ooooooooo017oool00`00ooooooooo`09oooo00<00?ooooooool0??ooo`004?oo
o`800004oooo0P0000Koool200001?ooo`8000000oooo`0000000004oooo0P0000Ooool00`000?oo
ooooo`07oooo00D0003oooooooooool00?l04?ooo`03003ooooooooo017oool00`00ooooooooo`06
oooo00<00?ooooooool05?ooo`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<00?oooooo
ool02?ooo`03003ooooooooo017oool00`00ooooooooo`09oooo00<00?ooooooool04?ooo`03003o
oooooooo00Woool00`00ooooooooo`0Aoooo00<00?ooooooool02Oooo`03003ooooooooo017oool0
0`00ooooooooo`09oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool00`00ooooooooo`0A
oooo00<00?ooooooool02?ooo`03003ooooooooo03goool0013oool200001?ooo`800006oooo0P00
00Coool2000000?oool0000000001?ooo`800007oooo00<0003oooooool01oooo`<000000oooo`00
ooooo`0?oooo00<00?ooooooool04Oooo`03003ooooooooo00Koool00`00ooooooooo`0Doooo00<0
0?ooooooool01oooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<00?ooooooool04Ooo
o`03003ooooooooo00Woool00`00ooooooooo`0@oooo00<00?ooooooool02Oooo`03003ooooooooo
017oool00`00ooooooooo`09oooo00<00?ooooooool04Oooo`03003ooooooooo00Woool00`00oooo
ooooo`0@oooo00<00?ooooooool02Oooo`03003ooooooooo017oool00`00ooooooooo`08oooo00<0
0?ooooooool0?Oooo`004?ooo`800004oooo0P0000Koool200001?ooo`8000000oooo`0000000004
oooo0P0000Koool200002Oooo`050000oooooooooooo003o013oool00`00ooooooooo`0Aoooo00<0
0?ooooooool01_ooo`03003ooooooooo01Coool00`00ooooooooo`07oooo00<00?ooooooool04_oo
o`03003ooooooooo00Soool00`00ooooooooo`0Aoooo00<00?ooooooool02Oooo`03003ooooooooo
013oool00`00ooooooooo`09oooo00<00?ooooooool04_ooo`03003ooooooooo00Soool00`00oooo
ooooo`0Aoooo00<00?ooooooool02Oooo`03003ooooooooo013oool00`00ooooooooo`09oooo00<0
0?ooooooool04Oooo`03003ooooooooo00Soool00`00ooooooooo`0moooo000@oooo0P0000Coool2
00001_ooo`800004oooo0P000003oooo0000000000Coool200001Oooo`<00009oooo00D0003ooooo
ooooool00?l04?ooo`03003ooooooooo017oool00`00ooooooooo`06oooo00<00?ooooooool05?oo
o`03003ooooooooo00Koool00`00ooooooooo`0Coooo00<00?ooooooool02?ooo`03003ooooooooo
017oool00`00ooooooooo`09oooo00<00?ooooooool04?ooo`03003ooooooooo00Woool00`00oooo
ooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo017oool00`00ooooooooo`08oooo00<0
0?ooooooool04Oooo`03003ooooooooo00Woool00`00ooooooooo`0Aoooo00<00?ooooooool02?oo
o`03003ooooooooo03goool0013oool200001?ooo`800006oooo0P0000Coool2000000?oool00000
00001?ooo`800002oooo1@0000[oool01@000?ooooooooooo`00o`0@oooo00<00?ooooooool04_oo
o`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?ooooooool01_ooo`03003ooooooooo
01?oool00`00ooooooooo`08oooo00<00?ooooooool04Oooo`03003ooooooooo00Soool00`00oooo
ooooo`0Aoooo00<00?ooooooool02Oooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<0
0?ooooooool04Oooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?ooooooool02?oo
o`03003ooooooooo017oool00`00ooooooooo`08oooo00<00?ooooooool0?Oooo`004?ooo`800004
oooo0P0000Koool200001?ooo`8000000oooo`0000000004oooo0P0000?oool300002oooo`030000
oooooooo00;oool00`00ooooooooo`0=oooo00<00?ooooooool04_ooo`03003ooooooooo00Coool0
0`00ooooooooo`0Eoooo00<00?ooooooool01_ooo`03003ooooooooo01?oool00`00ooooooooo`08
oooo00<00?ooooooool04Oooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?oooooo
ool02?ooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<00?ooooooool04Oooo`03003o
oooooooo00Soool00`00ooooooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo017oool0
0`00ooooooooo`08oooo00<00?ooooooool0?Oooo`004Oooo`030000oooooooo00;oool00`000?oo
ooooo`06oooo00<0003oooooool00_ooo`050000oooooooooooo000000Coool00`000?ooooooo`02
oooo00<0003oooooool02oooo`030000oooooooo00;oool00`00ooooooooo`0<oooo00<00?oooooo
ool04oooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?ooooooool01_ooo`03003o
oooooooo01?oool00`00ooooooooo`08oooo00<00?ooooooool04Oooo`03003ooooooooo00Soool0
0`00ooooooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`07
oooo00<00?ooooooool04_ooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?oooooo
ool02?ooo`03003ooooooooo017oool00`00ooooooooo`08oooo00<00?ooooooool0?Oooo`004Ooo
o`800002oooo0P0000Soool200000_ooo`800003oooo0P0000;oool200001Oooo`@00009oooo0P00
00?oool00`00ooooooooo`0<oooo00<00?ooooooool04oooo`03003ooooooooo00Coool00`00oooo
ooooo`0Eoooo00<00?ooooooool01_ooo`03003ooooooooo01?oool00`00ooooooooo`08oooo00<0
0?ooooooool04Oooo`03003ooooooooo00Soool00`00ooooooooo`0Boooo00<00?ooooooool02?oo
o`03003ooooooooo01;oool00`00ooooooooo`07oooo00<00?ooooooool04_ooo`03003ooooooooo
00Soool00`00ooooooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo017oool00`00oooo
ooooo`08oooo00<00?ooooooool0?Oooo`004_ooo`@0000:oooo100000Goool400001_ooo`@00009
oooo00<0003oooooool00_ooo`03003ooooooooo00coool00`00ooooooooo`0Coooo00<00?oooooo
ool01?ooo`03003ooooooooo01Koool00`00ooooooooo`05oooo00<00?ooooooool04oooo`03003o
oooooooo00Soool00`00ooooooooo`0Aoooo00<00?ooooooool02?ooo`03003ooooooooo01;oool0
0`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo00Ooool00`00ooooooooo`0B
oooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<00?oooooo
ool04_ooo`03003ooooooooo00Ooool00`00ooooooooo`0moooo0010oooo00<0003oooooool00_oo
o`03003ooooooooo00coool00`00ooooooooo`0Coooo00<00?ooooooool01?ooo`03003ooooooooo
01Koool00`00ooooooooo`05oooo00<00?ooooooool04oooo`03003ooooooooo00Ooool00`00oooo
ooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<0
0?ooooooool04_ooo`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<00?ooooooool02?oo
o`03003ooooooooo01;oool00`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003ooooooooo
00Ooool00`00ooooooooo`0moooo0010oooo00<0003oooooool00_ooo`03003ooooooooo00coool0
0`00ooooooooo`0Coooo00<00?ooooooool01?ooo`03003ooooooooo01Koool00`00ooooooooo`05
oooo00<00?ooooooool04oooo`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<00?oooooo
ool02?ooo`03003ooooooooo01;oool00`00ooooooooo`08oooo00<00?ooooooool04_ooo`03003o
oooooooo00Ooool00`00ooooooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo01;oool0
0`00ooooooooo`07oooo00<00?ooooooool04oooo`03003ooooooooo00Ooool00`00ooooooooo`0m
oooo0010oooo00<0003oooooool00_ooo`03003ooooooooo00coool00`00ooooooooo`0Coooo00<0
0?ooooooool01?ooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?ooooooool05?oo
o`03003ooooooooo00Ooool00`00ooooooooo`0Coooo00<00?ooooooool01oooo`03003ooooooooo
01;oool00`00ooooooooo`07oooo00<00?ooooooool04oooo`03003ooooooooo00Ooool00`00oooo
ooooo`0Boooo00<00?ooooooool02?ooo`03003ooooooooo01;oool00`00ooooooooo`07oooo00<0
0?ooooooool04oooo`03003ooooooooo00Ooool00`00ooooooooo`0moooo0010oooo00<0003ooooo
ool00_ooo`03003ooooooooo00coool00`00ooooooooo`0Doooo00<00?ooooooool00oooo`03003o
oooooooo01Koool00`00ooooooooo`04oooo00<00?ooooooool05Oooo`03003ooooooooo00Koool0
0`00ooooooooo`0Coooo00<00?ooooooool01oooo`03003ooooooooo01;oool00`00ooooooooo`07
oooo00<00?ooooooool04oooo`03003ooooooooo00Ooool00`00ooooooooo`0Coooo00<00?oooooo
ool01oooo`03003ooooooooo01;oool00`00ooooooooo`07oooo00<00?ooooooool04oooo`03003o
oooooooo00Koool00`00ooooooooo`0noooo0010oooo0P0000Coool00`00ooooooooo`0;oooo00<0
0?ooooooool05?ooo`03003ooooooooo00?oool00`00ooooooooo`0Foooo00<00?ooooooool01?oo
o`03003ooooooooo01Goool00`00ooooooooo`06oooo00<00?ooooooool04oooo`03003ooooooooo
00Ooool00`00ooooooooo`0Boooo00<00?ooooooool01oooo`03003ooooooooo01?oool00`00oooo
ooooo`07oooo00<00?ooooooool04oooo`03003ooooooooo00Ooool00`00ooooooooo`0Boooo00<0
0?ooooooool01oooo`03003ooooooooo01?oool00`00ooooooooo`06oooo00<00?ooooooool0?_oo
o`00@?ooo`030000oooooooo00?oool00`00ooooooooo`0;oooo00<00?ooooooool05?ooo`03003o
oooooooo00?oool00`00ooooooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo01Goool0
0`00ooooooooo`06oooo00<00?ooooooool04oooo`03003ooooooooo00Koool00`00ooooooooo`0C
oooo00<00?ooooooool01oooo`03003ooooooooo01?oool00`00ooooooooo`07oooo00<00?oooooo
ool04oooo`03003ooooooooo00Ooool00`00ooooooooo`0Coooo00<00?ooooooool01_ooo`03003o
oooooooo01?oool00`00ooooooooo`06oooo00<00?ooooooool0?_ooo`00@?ooo`030000oooooooo
00?oool00`00ooooooooo`0;oooo00<00?ooooooool05?ooo`03003ooooooooo00?oool00`00oooo
ooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo01Goool00`00ooooooooo`06oooo00<0
0?ooooooool04oooo`03003ooooooooo00Koool00`00ooooooooo`0Coooo00<00?ooooooool01ooo
o`03003ooooooooo01?oool00`00ooooooooo`07oooo00<00?ooooooool04oooo`03003ooooooooo
00Koool00`00ooooooooo`0Doooo00<00?ooooooool01_ooo`03003ooooooooo01?oool00`00oooo
ooooo`06oooo00<00?ooooooool0?_ooo`00@?ooo`030000oooooooo00?oool00`00ooooooooo`0;
oooo00<00?ooooooool05?ooo`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<00?oooooo
ool00oooo`03003ooooooooo01Goool00`00ooooooooo`06oooo00<00?ooooooool04oooo`03003o
oooooooo00Koool00`00ooooooooo`0Coooo00<00?ooooooool01oooo`03003ooooooooo01?oool0
0`00ooooooooo`06oooo00<00?ooooooool05?ooo`03003ooooooooo00Koool00`00ooooooooo`0D
oooo00<00?ooooooool01_ooo`03003ooooooooo01?oool00`00ooooooooo`06oooo00<00?oooooo
ool0?_ooo`00@?ooo`030000oooooooo00?oool00`00ooooooooo`0;oooo00<00?ooooooool05Ooo
o`05003ooooooooooooo003o01[oool00`00ooooooooo`03oooo00<00?ooooooool05Oooo`03003o
oooooooo00Koool00`00ooooooooo`0Coooo00<00?ooooooool01_ooo`03003ooooooooo01?oool0
0`00ooooooooo`07oooo00<00?ooooooool05?ooo`03003ooooooooo00Goool00`00ooooooooo`0D
oooo00<00?ooooooool01_ooo`03003ooooooooo01Coool00`00ooooooooo`06oooo00<00?oooooo
ool04oooo`03003ooooooooo00Koool00`00ooooooooo`0noooo0010oooo0P0000Coool00`00oooo
ooooo`0;oooo00<00?ooooooool05Oooo`05003ooooooooooooo003o01[oool00`00ooooooooo`03
oooo00<00?ooooooool05Oooo`03003ooooooooo00Koool00`00ooooooooo`0Coooo00<00?oooooo
ool01_ooo`03003ooooooooo01?oool00`00ooooooooo`07oooo00<00?ooooooool05?ooo`03003o
oooooooo00Goool00`00ooooooooo`0Doooo00<00?ooooooool01_ooo`03003ooooooooo01Coool0
0`00ooooooooo`06oooo00<00?ooooooool04oooo`03003ooooooooo00Koool00`00ooooooooo`0n
oooo0010oooo00<0003oooooool00oooo`03003ooooooooo00_oool00`00ooooooooo`0Eoooo00D0
0?ooooooooooool00?l06_ooo`03003ooooooooo00;oool00`00ooooooooo`0Foooo00<00?oooooo
ool01Oooo`03003ooooooooo01Coool00`00ooooooooo`06oooo00<00?ooooooool05?ooo`03003o
oooooooo00Koool00`00ooooooooo`0Doooo00<00?ooooooool01Oooo`03003ooooooooo01Coool0
0`00ooooooooo`06oooo00<00?ooooooool05?ooo`03003ooooooooo00Goool00`00ooooooooo`0D
oooo00<00?ooooooool01_ooo`03003ooooooooo03koool0043oool00`000?ooooooo`03oooo00<0
0?ooooooool02oooo`03003ooooooooo01Goool01000ooooooooo`00oa_oool00`00ooooooooo`02
oooo00<00?ooooooool05_ooo`03003ooooooooo00Goool00`00ooooooooo`0Doooo00<00?oooooo
ool01_ooo`03003ooooooooo01Coool00`00ooooooooo`06oooo00<00?ooooooool05?ooo`03003o
oooooooo00Goool00`00ooooooooo`0Doooo00<00?ooooooool01_ooo`03003ooooooooo01Coool0
0`00ooooooooo`05oooo00<00?ooooooool05?ooo`03003ooooooooo00Koool00`00ooooooooo`0n
oooo0010oooo00<0003oooooool00oooo`03003ooooooooo00[oool00`00ooooooooo`0Goooo00<0
0?ooool00?l06oooo`03003ooooooooo00;oool00`00ooooooooo`0Foooo00<00?ooooooool01Ooo
o`03003ooooooooo01Goool00`00ooooooooo`05oooo00<00?ooooooool05?ooo`03003ooooooooo
00Goool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`03003ooooooooo01Coool00`00oooo
ooooo`06oooo00<00?ooooooool05?ooo`03003ooooooooo00Goool00`00ooooooooo`0Doooo00<0
0?ooooooool01_ooo`03003ooooooooo03koool0043oool00`000?ooooooo`04oooo00<00?oooooo
ool02Oooo`03003ooooooooo01Ooool00`00ooooo`00o`0Koooo00<00?ooooooool00_ooo`03003o
oooooooo01Koool00`00ooooooooo`05oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Doooo00<00?ooooooool01Oooo`03003ooooooooo01Goool00`00ooooooooo`05
oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool00`00ooooooooo`0Doooo00<00?oooooo
ool01Oooo`03003ooooooooo01Goool00`00ooooooooo`05oooo00<00?ooooooool0?_ooo`00@?oo
o`030000oooooooo00Coool00`00ooooooooo`09oooo00<00?ooooooool05oooo`03003ooooo003o
01_oool00`00ooooooooo`02oooo00<00?ooooooool05_ooo`03003ooooooooo00Goool00`00oooo
ooooo`0Eoooo00<00?ooooooool01Oooo`03003ooooooooo01Coool00`00ooooooooo`05oooo00<0
0?ooooooool05Oooo`03003ooooooooo00Goool00`00ooooooooo`0Eoooo00<00?ooooooool01Ooo
o`03003ooooooooo01Coool00`00ooooooooo`05oooo00<00?ooooooool05Oooo`03003ooooooooo
00Coool00`00ooooooooo`0ooooo0010oooo0P0000Goool00`00ooooooooo`09oooo00<00?oooooo
ool06?ooo`03003ooooooooo01[oool00`00ooooooooo`02oooo00<00?ooooooool05_ooo`03003o
oooooooo00Goool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`03003ooooooooo01Coool0
0`00ooooooooo`05oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool00`00ooooooooo`0E
oooo00<00?ooooooool01Oooo`03003ooooooooo01Goool00`00ooooooooo`04oooo00<00?oooooo
ool05Oooo`03003ooooooooo00Coool00`00ooooooooo`0ooooo0010oooo00<0003oooooool01?oo
o`03003ooooooooo00Woool00`00ooooooooo`0foooo00D00?ooooooooooool00?l06?ooo`03003o
oooooooo00Goool00`00ooooooooo`0Eoooo00<00?ooooooool01?ooo`03003ooooooooo01Goool0
0`00ooooooooo`05oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool00`00ooooooooo`0E
oooo00<00?ooooooool01?ooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?oooooo
ool05Oooo`03003ooooooooo00Coool00`00ooooooooo`0ooooo000Koooo100000Coool200001?oo
o`@00004oooo1P0000Woool00`000?ooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo
03Koool01@00ooooooooooooo`00o`0Ioooo00<00?ooooooool01?ooo`03003ooooooooo01Goool0
0`00ooooooooo`04oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool00`00ooooooooo`0E
oooo00<00?ooooooool01?ooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?oooooo
ool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?ooooooool01?ooo`03003o
oooooooo03ooool001[oool200000_ooo`800003oooo0P0000?oool200000_ooo`800005oooo0P00
00_oool00`000?ooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo03Koool01@00oooo
ooooooooo`00o`0Ioooo00<00?ooooooool01?ooo`03003ooooooooo01Goool00`00ooooooooo`04
oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0Eoooo00<00?oooooo
ool01?ooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?ooooooool05_ooo`03003o
oooooooo00?oool00`00ooooooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo03ooool0
01[oool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooooooo00;oool00`000?oo
ooooo`03oooo0P0000_oool00`000?ooooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo
03Koool01000ooooooooo`00oa[oool00`00ooooooooo`04oooo00<00?ooooooool05Oooo`03003o
oooooooo00Coool00`00ooooooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo01Goool0
0`00ooooooooo`04oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0F
oooo00<00?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?oooooo
ool0?oooo`006Oooo`800004oooo0P0000Koool200001?ooo`800004oooo0P0000_oool00`000?oo
ooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo03Ooool00`00ooooo`00o`0Joooo00<0
0?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?ooooooool05_oo
o`03003ooooooooo00?oool00`00ooooooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo
01Koool00`00ooooooooo`04oooo00<00?ooooooool05_ooo`03003ooooooooo00?oool00`00oooo
ooooo`0Foooo00<00?ooooooool01?ooo`03003ooooooooo03ooool001Woool200001?ooo`800006
oooo0P0000Coool200001?ooo`80000;oooo0`0000Coool00`00ooooooooo`09oooo00<00?oooooo
ool0=oooo`03003ooooo003o01[oool00`00ooooooooo`03oooo00<00?ooooooool05_ooo`03003o
oooooooo00Coool00`00ooooooooo`0Foooo00<00?ooooooool00oooo`03003ooooooooo01Ooool0
0`00ooooooooo`03oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0F
oooo00<00?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`04oooo00<00?oooooo
ool0?oooo`006Oooo`800004oooo0P0000Koool200001?ooo`800004oooo0P0000_oool00`000?oo
ooooo`04oooo00<00?ooooooool02Oooo`03003ooooooooo03Ooool2003o6oooo`03003ooooooooo
00?oool00`00ooooooooo`0Goooo00<00?ooooooool00oooo`03003ooooooooo01Koool00`00oooo
ooooo`03oooo00<00?ooooooool05oooo`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<0
0?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`03oooo00<00?ooooooool05_oo
o`03003ooooooooo00Coool00`00ooooooooo`0ooooo000Ioooo0P0000Coool200001_ooo`800004
oooo0P0000Coool200002oooo`030000oooooooo00Coool00`00ooooooooo`09oooo00<00?oooooo
ool0E?ooo`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<00?ooooooool00oooo`03003o
oooooooo01Koool00`00ooooooooo`03oooo00<00?ooooooool05oooo`03003ooooooooo00?oool0
0`00ooooooooo`0Goooo00<00?ooooooool00oooo`03003ooooooooo01Ooool00`00ooooooooo`02
oooo00<00?ooooooool05_ooo`03003ooooooooo00Coool00`00ooooooooo`0ooooo000Ioooo0P00
00Coool200001_ooo`800004oooo0P0000Coool200002oooo`030000oooooooo00Goool00`00oooo
ooooo`08oooo00<00?ooooooool0E?ooo`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<0
0?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`03oooo00<00?ooooooool05ooo
o`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<00?ooooooool00oooo`03003ooooooooo
01Ooool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003ooooooooo00?oool00`00oooo
ooooo`0ooooo000Ioooo0P0000Coool200001_ooo`800004oooo0P0000Coool200002oooo`030000
oooooooo00Goool00`00ooooooooo`07oooo00<00?ooooooool0EOooo`03003ooooooooo00?oool0
0`00ooooooooo`0Goooo00<00?ooooooool00oooo`03003ooooooooo01Koool00`00ooooooooo`03
oooo00<00?ooooooool05oooo`03003ooooooooo00;oool00`00ooooooooo`0Hoooo00<00?oooooo
ool00_ooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003o
oooooooo00?oool00`00ooooooooo`0ooooo000Joooo00<0003oooooool00_ooo`030000oooooooo
00Koool00`000?ooooooo`02oooo00<0003oooooool00oooo`80000;oooo00<0003oooooool01Ooo
o`03003ooooooooo00Ooool00`00ooooooooo`1Foooo00<00?ooooooool00_ooo`03003ooooooooo
01Ooool00`00ooooooooo`03oooo00<00?ooooooool05oooo`03003ooooooooo00;oool00`00oooo
ooooo`0Goooo00<00?ooooooool00_ooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<0
0?ooooooool06?ooo`03003ooooooooo00;oool00`00ooooooooo`0Goooo00<00?ooooooool00ooo
o`03003ooooooooo03ooool001[oool200000_ooo`800008oooo0P0000;oool200000oooo`@0000;
oooo0P0000Koool00`00ooooooooo`07oooo00<00?ooooooool0E_ooo`03003ooooooooo00;oool0
0`00ooooooooo`0Goooo00<00?ooooooool00oooo`03003ooooooooo01Ooool00`00ooooooooo`02
oooo00<00?ooooooool05oooo`03003ooooooooo00;oool00`00ooooooooo`0Hoooo00<00?oooooo
ool00_ooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003o
oooooooo00?oool00`00ooooooooo`0ooooo000Koooo100000[oool400001_ooo`80000;oooo00<0
003oooooool01Oooo`03003ooooooooo00Ooool00`00ooooooooo`1Foooo00D00?ooooooooooool0
0?l06_ooo`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<00?ooooooool00_ooo`03003o
oooooooo01Soool01@00ooooooooooooo`00o`0Joooo00<00?ooooooool00_ooo`03003ooooooooo
01Soool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003ooooooooo00?oool00`00oooo
ooooo`0ooooo0010oooo00<0003oooooool01Oooo`03003ooooooooo00Ooool00`00ooooooooo`1F
oooo00D00?ooooooooooool00?l06_ooo`03003ooooooooo00?oool00`00ooooooooo`0Goooo00<0
0?ooooooool00_ooo`03003ooooooooo01Soool01@00ooooooooooooo`00o`0Joooo00<00?oooooo
ool00_ooo`03003ooooooooo01Soool00`00ooooooooo`02oooo00<00?ooooooool06?ooo`05003o
oooooooooooo003o04;oool0043oool00`000?ooooooo`05oooo00<00?ooooooool01oooo`03003o
oooooooo05Koool01@00ooooooooooooo`00o`0Joooo00<00?ooooooool00oooo`03003ooooooooo
01Ooool00`00ooooooooo`02oooo00<00?ooooooool06?ooo`05003ooooooooooooo003o01_oool0
1000ooooooooo`00oa_oool01@00ooooooooooooo`00o`0Koooo00D00?ooooooooooool00?l0@_oo
o`00@?ooo`030000oooooooo00Goool00`00ooooooooo`07oooo00<00?ooooooool0E_ooo`05003o
oooooooooooo003o01[oool00`00ooooooooo`02oooo00<00?ooooooool06Oooo`05003ooooooooo
oooo003o01[oool01@00ooooooooooooo`00o`0Koooo00@00?ooooooool00?lKoooo00D00?oooooo
ooooool00?l06oooo`05003ooooooooooooo003o04;oool0043oool00`000?ooooooo`05oooo00<0
0?ooooooool01oooo`03003ooooooooo05Koool01@00ooooooooooooo`00o`0Joooo00<00?oooooo
ool00_ooo`03003ooooooooo01Woool01000ooooooooo`00oacoool00`00ooooo`00o`0Loooo00@0
0?ooooooool00?lKoooo00D00?ooooooooooool00?l06oooo`04003ooooooooo003o@oooo`00@?oo
o`800006oooo00<00?ooooooool01oooo`03003ooooooooo05Ooool01000ooooooooo`00oa[oool0
0`00ooooooooo`02oooo00<00?ooooooool06Oooo`04003ooooooooo003o7?ooo`03003ooooo003o
01coool01000ooooooooo`00oacoool01000ooooooooo`00oa_oool01000ooooooooo`00od?oool0
043oool00`000?ooooooo`05oooo00<00?ooooooool01oooo`03003ooooooooo05Ooool00`00oooo
o`00o`0Loooo00D00?ooooooooooool00?l06oooo`04003ooooooooo003o7?ooo`03003ooooo003o
01goool00`00ooooo`00o`0Loooo00<00?ooool00?l07Oooo`03003ooooo003o04?oool0043oool0
0`000?ooooooo`05oooo00<00?ooooooool01_ooo`03003ooooooooo05Soool00`00ooooo`00o`0L
oooo00@00?ooooooool00?lLoooo00@00?ooooooool00?lLoooo00<00?ooool00?l07Oooo`800?lM
oooo00<00?ooool00?l07Oooo`03003ooooo003o04?oool0043oool00`000?ooooooo`06oooo00<0
0?ooooooool01Oooo`03003ooooooooo05Soool3003o7?ooo`04003ooooooooo003o7?ooo`03003o
oooo003o01koool00`00ooooooooo`0Loooo0P00oakoool2003o7Oooo`800?m4oooo0010oooo00<0
003oooooool01_ooo`03003ooooooooo00Goool00`00ooooooooo`1Ioooo00<00?ooooooool06ooo
o`04003ooooooooo003o7Oooo`800?o2oooo0010oooo0P0000Ooool00`00ooooooooo`05oooo00<0
0?ooooooool0Moooo`04003ooooooooo003ohOooo`00@?ooo`030000oooooooo00Koool00`00oooo
ooooo`05oooo00<00?ooooooool0N?ooo`03003ooooo003o0>7oool0043oool00`000?ooooooo`06
oooo00<00?ooooooool01Oooo`03003ooooooooo07Soool2003oh_ooo`00@?ooo`030000oooooooo
00Koool00`00ooooooooo`05oooo00<00?ooooooool0oooooegoool0043oool00`000?ooooooo`06
oooo00<00?ooooooool01Oooo`03003ooooooooo0?oooomMoooo0010oooo00<0003oooooool01_oo
o`03003ooooooooo00Goool00`00ooooooooo`3oooooGOooo`00@?ooo`800007oooo00<00?oooooo
ool01Oooo`03003ooooooooo0?oooomMoooo0010oooo00<0003oooooool01oooo`03003ooooooooo
00Coool00`00ooooooooo`3oooooGOooo`004_ooo`@00004oooo0P0000Coool400001?ooo`H00003
oooo100000_oool00`000?ooooooo`07oooo00<00?ooooooool01?ooo`03003ooooooooo0?oooomM
oooo000Aoooo0P0000;oool200000oooo`800003oooo0P0000;oool200001Oooo`800005oooo00D0
003oooooooooool000002_ooo`030000oooooooo00Ooool00`00ooooooooo`04oooo00<00?oooooo
ool0oooooegoool0017oool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooooooo
00;oool00`000?ooooooo`03oooo0P0000[oool00`000?ooooooo`07oooo00<0003oooooool01ooo
o`03003ooooooooo00Coool00`00ooooooooo`3oooooGOooo`004?ooo`800004oooo0P0000Koool2
00001?ooo`800004oooo0P0000[oool00`000?ooooooo`07oooo00<0003oooooool01oooo`03003o
oooooooo00Coool00`00ooooooooo`3oooooGOooo`004?ooo`800004oooo0P0000Koool200001?oo
o`800004oooo0P0000[oool00`000?ooooooo`07oooo0`0000Ooool00`00ooooooooo`04oooo00<0
0?ooooooool0oooooegoool0013oool200001?ooo`800006oooo0P0000Coool200001?ooo`800009
oooo0P0000Woool00`000?ooooooo`07oooo00<00?ooooooool00oooo`03003ooooooooo0?oooomN
oooo000@oooo0P0000Coool200001_ooo`800004oooo0P0000Coool200002?ooo`<00009oooo00<0
003oooooool01oooo`03003ooooooooo00?oool00`00ooooooooo`3oooooG_ooo`004?ooo`800004
oooo0P0000Koool200001?ooo`800004oooo0P0000Goool500002_ooo`030000oooooooo00Soool0
0`00ooooooooo`02oooo00<00?ooooooool0oooooekoool0013oool200001?ooo`800006oooo0P00
00Coool200001?ooo`800006oooo0`0000_oool00`000?ooooooo`08oooo00<00?ooooooool00_oo
o`03003ooooooooo0?oooomNoooo000Aoooo00<0003oooooool00_ooo`030000oooooooo00Koool0
0`000?ooooooo`02oooo00<0003oooooool00oooo`800006oooo00<0003oooooool02oooo`030000
oooooooo00Soool00`00ooooooooo`02oooo00<00?ooooooool0oooooekoool0017oool200000_oo
o`800008oooo0P0000;oool200000oooo`@00007oooo100000Woool200002Oooo`03003ooooooooo
00;oool00`00ooooooooo`3oooooG_ooo`004_ooo`@0000:oooo100000Koool200001oooo`@00009
oooo00<0003oooooool02?ooo`05003ooooooooooooo003o0?oooomQoooo0010oooo00<0003ooooo
ool02Oooo`04003ooooooooo003oooooof7oool0043oool00`000?ooooooo`09oooo00@00?oooooo
ool00?ooooooHOooo`00@?ooo`030000oooooooo00Woool01000ooooooooo`00oooooomQoooo0010
oooo00<0003oooooool02Oooo`04003ooooooooo003oooooof7oool0043oool200002_ooo`04003o
oooooooo003oooooof7oool0043oool00`000?ooooooo`09oooo00<00?ooool00?l0ooooof;oool0
043oool00`000?ooooooo`0:oooo0P00oooooomRoooo0010oooo00<0003oooooool0ooooofkoool0
043oool00`000?ooooooo`3oooooK_ooo`00@?ooo`80003oooooKoooo`00@?ooo`030000oooooooo
0?oooom^oooo0010oooo00<0003oooooool0ooooofkoool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool003coool400001oooo`@0003oooooI_oo
o`00??ooo`030000oooooooo00_oool00`000?ooooooo`3oooooI?ooo`00??ooo`030000oooooooo
00_oool00`000?ooooooo`3oooooI?ooo`00=Oooo`@00003oooo00<0003oooooool01?ooo`800005
oooo00<0003oooooool0ooooofCoool003Goool01@000?ooooooooooo`000002oooo00<0003ooooo
ool00oooo`8000000oooo`000?ooo`03oooo00<0003oooooool0ooooofCoool003Soool200000_oo
o`030000oooooooo00?oool200001_ooo`030000oooooooo0?oooomToooo000foooo100000;oool0
0`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3oooooI?ooo`00=Oooo`@00003oooo00<0
003oooooool00oooo`800006oooo00<0003oooooool0ooooofCoool003Goool200001Oooo`030000
oooooooo00?oool200001_ooo`030000oooooooo0?oooomToooo000eoooo00D0003oooooooooool0
00000_ooo`030000oooooooo00?oool200001_ooo`030000oooooooo0?oooomToooo000foooo1000
00;oool00`000?ooooooo`02oooo1@0000Coool00`000?ooooooo`3oooooI?ooo`00??ooo`030000
oooooooo00?oool200001_ooo`030000oooooooo0?oooomToooo000loooo00<0003oooooool01?oo
o`030000oooooooo00Coool00`000?ooooooo`3oooooI?ooo`00??ooo`030000oooooooo00Coool0
0`000?ooooooo`04oooo00<0003oooooool0ooooofCoool003coool400001oooo`@0003oooooI_oo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-1.41662, -0.0196973, 
  0.0331239, 0.000258511}}]
}, Open  ]]
}, Open  ]],

Cell["\<\
Derartige Besonderheiten des Einschwingvorgangs sind kaum noch durch die \
Rechnung von Hand zu visualisieren.\
\>", "Text"],

Cell["\<\
Was bereits \[UDoubleDot]ber die komplexen Impedanzen ermittelt wurde, ist \
die Resonanzamplitude in Abh\[ADoubleDot]ngigkeit von der Frequenz und die \
Phasenverschiebung des eingeschwungenen Zustands. Diese Rechnung wird nun \
ohne den Begriff \"Impedanz\" wiederholt:\
\>", "Text"],

Cell[TextData[{
  "Der Ansatz (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Gleichung (5-100), Seite 366)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(KomplexerAnsatz
       = {s \[Rule] 
          Function[{t}, 
            \(s\&^\) Exp[\[ImaginaryJ]\ \((\[Omega]\_E\ t - \[Gamma])\)]]}\)],
   "Input"],

Cell[BoxData[
    \({s \[Rule] 
        Function[{t}, \(s\&^\)\ Exp[I\ \((\[Omega]\_E\ t - \[Gamma])\)]]}\)], 
  "Output"]
}, Open  ]],

Cell["liefert folgendes Ergebnis:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(#\/s[t]&\)/@Gleichung /. KomplexerAnsatz\) /. {
        f[t] \[Rule] F\&^\ Exp[\[ImaginaryJ]\ \[Omega]\_E\ t]}\), 
    \(\(% // ExpandAll\) // ComplexExpand\), 
    \(Zwischenergebnis = \(First[#] - Last[#]&\)[%]\)}], "Input"],

Cell[BoxData[
    \(\(E\^\(\(-I\)\ \((\(-\[Gamma]\) + t\ \[Omega]\_E)\)\)\ \((
          E\^\(I\ \((\(-\[Gamma]\) + t\ \[Omega]\_E)\)\)\ \(s\&^\)\ 
              \[Omega]\_0\%2 + 
            2\ I\ E\^\(I\ \((\(-\[Gamma]\) + t\ \[Omega]\_E)\)\)\ \[Delta]\ 
              \(s\&^\)\ \[Omega]\_E - 
            E\^\(I\ \((\(-\[Gamma]\) + t\ \[Omega]\_E)\)\)\ \(s\&^\)\ 
              \[Omega]\_E\%2)\)\)\/\(s\&^\) == 
      \(E\^\(I\ t\ \[Omega]\_E - I\ \((\(-\[Gamma]\) + t\ \[Omega]\_E)\)\)\ 
          \(F\&^\)\)\/\(s\&^\)\)], "Output"],

Cell[BoxData[
    \(\[Omega]\_0\%2 + 2\ I\ \[Delta]\ \[Omega]\_E - \[Omega]\_E\%2 == 
      \(Cos[\[Gamma]]\ \(F\&^\)\)\/\(s\&^\) + 
        \(I\ \(F\&^\)\ Sin[\[Gamma]]\)\/\(s\&^\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(Cos[\[Gamma]]\ \(F\&^\)\)\/\(s\&^\)\)\) - 
      \(I\ \(F\&^\)\ Sin[\[Gamma]]\)\/\(s\&^\) + \[Omega]\_0\%2 + 
      2\ I\ \[Delta]\ \[Omega]\_E - \[Omega]\_E\%2\)], "Output"]
}, Open  ]],

Cell["\<\
Der Realteil und der Imagin\[ADoubleDot]rteil k\[ODoubleDot]nnen jeweils \
getrennt betrachtet werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Imagin\[ADoubleDot]rteil = 
      Plus@@Cases[Zwischenergebnis, Complex[0, \ __] _]\/\[ImaginaryJ] // 
        ExpandAll\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\(F\&^\)\ Sin[\[Gamma]]\)\/\(s\&^\)\)\) + 
      2\ \[Delta]\ \[Omega]\_E\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Realteil = 
      Complement[Zwischenergebnis, 
        Expand[\[ImaginaryJ]\ Imagin\[ADoubleDot]rteil]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(Cos[\[Gamma]]\ \(F\&^\)\)\/\(s\&^\)\)\) + \[Omega]\_0\%2 - 
      \[Omega]\_E\%2\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Phase ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\)]],
  " ergibt sich wie folgt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ErzwungenePhase
       = {\[Gamma] \[Rule] 
          ArcTan[First[Cos[\[Gamma]] /. Solve[Realteil == 0, Cos[\[Gamma]]]]
                \/s\&^, 
            First[Sin[\[Gamma]] /. 
                  Solve[Imagin\[ADoubleDot]rteil == 0, Sin[\[Gamma]]]]\/s\&^]}
        \)], "Input"],

Cell[BoxData[
    \({\[Gamma] \[Rule] 
        ArcTan[\(\[Omega]\_0\%2 - \[Omega]\_E\%2\)\/\(F\&^\), 
          \(2\ \[Delta]\ \[Omega]\_E\)\/\(F\&^\)]}\)], "Output"]
}, Open  ]],

Cell["Die zugeh\[ODoubleDot]rige Amplitude ergibt sich wie folgt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(First[
            Sin[\[Gamma]] /. 
              Solve[Imagin\[ADoubleDot]rteil == 0, Sin[\[Gamma]]]]\^2 + 
        First[Cos[\[Gamma]] /. Solve[Realteil == 0, Cos[\[Gamma]]]]\^2 == 1\),
   
    \(ErzwungeneAmplitude = Solve[%, s\&^] // Last\)}], "Input"],

Cell[BoxData[
    \(\(4\ \[Delta]\^2\ \(s\&^\)\^2\ \[Omega]\_E\%2\)\/\(F\&^\)\^2 + 
        \(\(s\&^\)\^2\ \((\[Omega]\_0\%2 - \[Omega]\_E\%2)\)\^2\)\/\(F\&^\)\^2
             == 1\)], "Output"],

Cell[BoxData[
    \({\(s\&^\) \[Rule] 
        \(F\&^\)\/\@\(\[Omega]\_0\%4 + 4\ \[Delta]\^2\ \[Omega]\_E\%2 - 
              2\ \[Omega]\_0\%2\ \[Omega]\_E\%2 + \[Omega]\_E\%4\)}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Dieses Ergebnis stimmt mit Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (5-107), Seite 368) \[UDoubleDot]berein."
}], "Text"],

Cell["\<\
Damit l\[ADoubleDot]sst sich die Amplituden-Funktion der erzwungenen \
Schwingung zeichnen:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Amplitudenbild = 
      Plot[Evaluate[
          \(\(s\&^ /. ErzwungeneAmplitude\) /. {F\&^ \[Rule] 1, 
                  \[Delta] \[Rule] 5\/#, \[Omega]\_0 \[Rule] 1}&\)/@
            Range[20]], {\[Omega]\_E, 0, 3}, 
        PlotStyle \[Rule] \((\(Hue[\(# - 1\)\/20]&\)/@Range[20])\), 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(\[Omega]\_E\/\[Omega]\_0\)\>\"", 
            \*"\"\<\!\(s\&^\)[\!\(\[Omega]\_E\/\[Omega]\_0\)]\>\""}]; \)\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.284964 [
[.18254 .00222 -9.5 -15 ]
[.18254 .00222 9.5 0 ]
[.34127 .00222 -5 -15 ]
[.34127 .00222 5 0 ]
[.5 .00222 -9.5 -15 ]
[.5 .00222 9.5 0 ]
[.65873 .00222 -5 -15 ]
[.65873 .00222 5 0 ]
[.81746 .00222 -9.5 -15 ]
[.81746 .00222 9.5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -13.5 ]
[1.025 .01472 25 13.5 ]
[.01131 .1572 -19 -7.5 ]
[.01131 .1572 0 7.5 ]
[.01131 .29968 -10 -7.5 ]
[.01131 .29968 0 7.5 ]
[.01131 .44216 -19 -7.5 ]
[.01131 .44216 0 7.5 ]
[.01131 .58464 -10 -7.5 ]
[.01131 .58464 0 7.5 ]
[.02381 .64303 -18.5 0 ]
[.02381 .64303 18.5 27 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 .01472 m
.18254 .02097 L
s
gsave
.18254 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 10.375000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
74.312500 12.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
16.250000 0.000000 rlineto
stroke
66.562500 27.312500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
74.812500 29.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
83.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .1572 m
.03006 .1572 L
s
gsave
.01131 .1572 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .29968 m
.03006 .29968 L
s
gsave
.01131 .29968 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .44216 m
.03006 .44216 L
s
gsave
.01131 .44216 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .58464 m
.03006 .58464 L
s
gsave
.01131 .58464 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04321 m
.02756 .04321 L
s
.02381 .07171 m
.02756 .07171 L
s
.02381 .1002 m
.02756 .1002 L
s
.02381 .1287 m
.02756 .1287 L
s
.02381 .18569 m
.02756 .18569 L
s
.02381 .21419 m
.02756 .21419 L
s
.02381 .24269 m
.02756 .24269 L
s
.02381 .27118 m
.02756 .27118 L
s
.02381 .32818 m
.02756 .32818 L
s
.02381 .35667 m
.02756 .35667 L
s
.02381 .38517 m
.02756 .38517 L
s
.02381 .41366 m
.02756 .41366 L
s
.02381 .47066 m
.02756 .47066 L
s
.02381 .49915 m
.02756 .49915 L
s
.02381 .52765 m
.02756 .52765 L
s
.02381 .55615 m
.02756 .55615 L
s
.02381 .61314 m
.02756 .61314 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
63.500000 12.750000 moveto
(`) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
67.687500 18.625000 moveto
(@) show
74.687500 10.375000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
82.937500 12.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
73.312500 15.187500 moveto
16.250000 0.000000 rlineto
stroke
75.187500 27.312500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
83.437500 29.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
92.062500 18.625000 moveto
(D) show
96.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .29968 m
.02499 .29949 L
.02605 .29898 L
.02729 .29802 L
.02846 .29673 L
.03053 .29362 L
.03279 .28913 L
.0379 .27561 L
.04262 .26052 L
.06244 .19671 L
.07218 .17217 L
.0829 .15062 L
.09422 .1328 L
.10458 .11984 L
.12399 .10155 L
.14487 .08763 L
.16385 .07826 L
.18458 .07039 L
.20589 .06406 L
.22522 .05943 L
.26435 .05226 L
.30442 .04694 L
.34297 .04306 L
.38397 .03982 L
.42346 .03733 L
.46143 .03534 L
.50186 .03357 L
.54076 .03213 L
.58212 .0308 L
.62197 .0297 L
.6603 .02877 L
.70108 .02789 L
.74035 .02714 L
.7781 .02649 L
.8183 .02586 L
.85699 .02531 L
.89813 .02478 L
.93775 .02431 L
.97586 .0239 L
.97619 .02389 L
s
1 .3 0 r
.02381 .29968 m
.02499 .29963 L
.02605 .29951 L
.02729 .29929 L
.02846 .29898 L
.03053 .29822 L
.03279 .29709 L
.03527 .2955 L
.0379 .29344 L
.04262 .28883 L
.05205 .27681 L
.06244 .26081 L
.08274 .22748 L
.10458 .19519 L
.14487 .1511 L
.166 .13455 L
.18609 .12182 L
.22428 .10337 L
.26493 .08929 L
.30406 .07919 L
.34564 .07093 L
.38571 .06464 L
.42426 .0597 L
.46526 .05534 L
.50475 .0518 L
.54272 .04887 L
.58315 .04618 L
.62205 .04391 L
.66342 .04178 L
.70326 .03997 L
.74159 .0384 L
.78237 .0369 L
.82164 .0356 L
.85939 .03446 L
.89959 .03335 L
.93828 .03236 L
.97619 .03148 L
s
1 .6 0 r
.02381 .29968 m
.02499 .29966 L
.02605 .29961 L
.02729 .29952 L
.02846 .2994 L
.03053 .2991 L
.03279 .29865 L
.03527 .298 L
.0379 .29716 L
.04262 .29523 L
.05205 .28992 L
.06244 .28218 L
.10458 .24042 L
.14487 .20076 L
.18364 .16986 L
.22486 .14458 L
.26457 .12588 L
.30277 .11171 L
.34341 .09963 L
.38254 .09017 L
.42412 .08185 L
.46419 .07515 L
.50274 .06964 L
.54374 .0646 L
.58323 .06038 L
.6212 .05682 L
.66163 .05347 L
.70054 .0506 L
.7419 .04789 L
.78174 .04555 L
.82007 .04352 L
.86085 .04156 L
.90012 .03986 L
.93787 .03836 L
.97619 .03697 L
s
1 .9 0 r
.02381 .29968 m
.02499 .29967 L
.02605 .29965 L
.02729 .29961 L
.02846 .29955 L
.03053 .29941 L
.03279 .2992 L
.03527 .29889 L
.0379 .29849 L
.04262 .29758 L
.05205 .295 L
.06244 .29108 L
.0842 .27986 L
.10458 .26666 L
.14335 .23841 L
.18458 .2088 L
.22428 .1834 L
.26248 .16243 L
.30312 .14359 L
.34225 .12835 L
.38383 .11472 L
.4239 .10362 L
.46245 .09449 L
.50346 .08615 L
.54294 .07922 L
.58091 .07341 L
.62134 .06799 L
.66025 .06342 L
.70161 .05914 L
.74145 .05549 L
.77978 .05237 L
.82057 .04941 L
.85983 .04686 L
.89758 .04466 L
.93779 .04253 L
.97619 .0407 L
s
.8 1 0 r
.02381 .29968 m
.02499 .29967 L
.02605 .29966 L
.02729 .29964 L
.02846 .29962 L
.03053 .29955 L
.03279 .29945 L
.03527 .29931 L
.0379 .29912 L
.04262 .29868 L
.04749 .2981 L
.05205 .29744 L
.06244 .29552 L
.08274 .29019 L
.10458 .28235 L
.1458 .26301 L
.18551 .24097 L
.22371 .21877 L
.26435 .19575 L
.30348 .17516 L
.34506 .1555 L
.38513 .13886 L
.42368 .12489 L
.46468 .11202 L
.50417 .10134 L
.54214 .09245 L
.58257 .08425 L
.62148 .07742 L
.66284 .07112 L
.70268 .06585 L
.74101 .0614 L
.78179 .05724 L
.82106 .05371 L
.85881 .0507 L
.89901 .04785 L
.9377 .0454 L
.97619 .04321 L
s
.5 1 0 r
.02381 .29968 m
.02499 .29968 L
.02605 .29967 L
.02729 .29967 L
.02846 .29965 L
.03053 .29963 L
.03279 .29959 L
.03527 .29953 L
.0379 .29946 L
.04262 .29929 L
.04749 .29906 L
.05205 .2988 L
.06244 .29802 L
.07305 .29697 L
.08274 .29577 L
.10458 .29221 L
.12357 .28809 L
.14429 .28246 L
.18493 .26791 L
.22406 .24992 L
.26565 .22782 L
.30571 .20532 L
.34426 .18409 L
.38527 .16308 L
.42475 .14499 L
.46273 .12971 L
.50315 .11565 L
.54206 .10405 L
.58342 .09353 L
.62326 .0849 L
.66159 .07776 L
.70238 .07123 L
.74164 .0658 L
.77939 .06125 L
.8196 .05702 L
.85828 .05345 L
.89942 .05012 L
.93905 .04729 L
.97619 .04492 L
s
.2 1 0 r
.02381 .29968 m
.02499 .29968 L
.02605 .29968 L
.02729 .29968 L
.02846 .29968 L
.03053 .29968 L
.03279 .29967 L
.03527 .29967 L
.0379 .29967 L
.04262 .29966 L
.04749 .29964 L
.05205 .29962 L
.05706 .2996 L
.06244 .29956 L
.06784 .29951 L
.07373 .29945 L
.07892 .29937 L
.08445 .29928 L
.09489 .29903 L
.10458 .29871 L
.11487 .29825 L
.12599 .29757 L
.1365 .29673 L
.14616 .29575 L
.16499 .29318 L
.17567 .29127 L
.18565 .28916 L
.22456 .27747 L
.2458 .26868 L
.26592 .25889 L
.30425 .23718 L
.34503 .21183 L
.3843 .18765 L
.42205 .16616 L
.46225 .14593 L
.50094 .12921 L
.54208 .11416 L
.5817 .10198 L
.61981 .09208 L
.66037 .08317 L
.69942 .07589 L
.74091 .06931 L
.7809 .06389 L
.81936 .05939 L
.86028 .05522 L
.89968 .05173 L
.93757 .04878 L
.97619 .04611 L
s
0 1 .1 r
.02381 .29968 m
.02499 .29968 L
.02605 .29968 L
.02729 .29969 L
.02846 .29969 L
.03053 .29971 L
.03279 .29973 L
.03527 .29976 L
.0379 .2998 L
.04262 .2999 L
.05205 .30016 L
.06244 .30057 L
.0842 .30177 L
.10458 .30318 L
.12312 .30454 L
.14335 .30585 L
.14866 .30612 L
.15431 .30637 L
.15965 .30656 L
.162 .30662 L
.16449 .30667 L
.16572 .3067 L
.16707 .30672 L
.16831 .30673 L
.16946 .30674 L
.17015 .30675 L
.17081 .30675 L
.17205 .30675 L
.17274 .30675 L
.17338 .30675 L
.17408 .30675 L
.17483 .30674 L
.17598 .30673 L
.17722 .30672 L
.17839 .3067 L
.17946 .30668 L
.18195 .30662 L
.18458 .30653 L
.18958 .30631 L
.19412 .30602 L
.19937 .3056 L
.20432 .30509 L
.21313 .30392 L
.22268 .30223 L
.23215 .3001 L
.24256 .29719 L
.2636 .28944 L
.28305 .28011 L
.30394 .26801 L
.34522 .23984 L
Mistroke
.38498 .21094 L
.42323 .18461 L
.46392 .15989 L
.50311 .1397 L
.54474 .12187 L
.58486 .10771 L
.62346 .0964 L
.66452 .08638 L
.70406 .07832 L
.74208 .07175 L
.78256 .06579 L
.82152 .06088 L
.86293 .05639 L
.90283 .05265 L
.94121 .04951 L
.97619 .04697 L
Mfstroke
0 1 .4 r
.02381 .29968 m
.02499 .29968 L
.02605 .29968 L
.02729 .29969 L
.02846 .2997 L
.03053 .29973 L
.03279 .29977 L
.03527 .29982 L
.0379 .29989 L
.04262 .30006 L
.04749 .30028 L
.05205 .30054 L
.06244 .30128 L
.07305 .30225 L
.08274 .30334 L
.10458 .30637 L
.14429 .31336 L
.16432 .31704 L
.18248 .32002 L
.19193 .32129 L
.20215 .32235 L
.20489 .32257 L
.20778 .32277 L
.21046 .32291 L
.21295 .32302 L
.21529 .3231 L
.21661 .32313 L
.2178 .32315 L
.21911 .32316 L
.21985 .32316 L
.22054 .32316 L
.22179 .32315 L
.22243 .32315 L
.22313 .32314 L
.22434 .32311 L
.22547 .32308 L
.22804 .32299 L
.23055 .32285 L
.23322 .32267 L
.23807 .32221 L
.24247 .32165 L
.24762 .32083 L
.2532 .31971 L
.26333 .31706 L
.27279 .31384 L
.28321 .30946 L
.30425 .29803 L
.34459 .26848 L
.38341 .23561 L
.42469 .20172 L
Mistroke
.46445 .1731 L
.5027 .15001 L
.54339 .12986 L
.58257 .11407 L
.62421 .10042 L
.66433 .08966 L
.70293 .08108 L
.74399 .07344 L
.78353 .06726 L
.82155 .06218 L
.86203 .05755 L
.90099 .05369 L
.9424 .05014 L
.97619 .0476 L
Mfstroke
0 1 .7 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .2997 L
.02846 .29971 L
.03053 .29974 L
.03279 .29979 L
.03527 .29986 L
.0379 .29996 L
.04262 .30018 L
.04749 .30047 L
.05205 .3008 L
.06244 .30178 L
.07305 .30308 L
.08274 .30454 L
.10458 .30872 L
.14429 .31906 L
.18248 .33084 L
.2038 .33698 L
.21387 .33945 L
.22313 .34133 L
.22774 .3421 L
.23281 .34279 L
.2379 .34332 L
.24068 .34352 L
.24192 .34359 L
.24328 .34366 L
.24455 .3437 L
.24574 .34373 L
.24687 .34375 L
.24807 .34376 L
.24914 .34376 L
.25014 .34375 L
.25125 .34372 L
.25244 .34369 L
.25363 .34364 L
.25493 .34356 L
.25756 .34337 L
.25999 .34314 L
.26226 .34286 L
.26731 .34207 L
.27278 .3409 L
.28271 .33794 L
.29238 .334 L
.3013 .32946 L
.32007 .31719 L
.3407 .30019 L
.38104 .26115 L
.41987 .22332 L
.46115 .18801 L
Mistroke
.50091 .16009 L
.53915 .13839 L
.57985 .11987 L
.61903 .10555 L
.66067 .09323 L
.70078 .08356 L
.73939 .07584 L
.78044 .06897 L
.81998 .06339 L
.85801 .05881 L
.89848 .0546 L
.93744 .05111 L
.97619 .04807 L
Mfstroke
0 1 1 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .2997 L
.02846 .29971 L
.03053 .29975 L
.03279 .29981 L
.03527 .2999 L
.0379 .30001 L
.04262 .30027 L
.04749 .30061 L
.05205 .301 L
.06244 .30216 L
.07305 .3037 L
.08274 .30544 L
.10458 .31049 L
.14429 .32349 L
.18248 .33962 L
.2038 .34914 L
.22313 .35708 L
.23281 .36048 L
.24328 .36349 L
.24808 .36459 L
.25316 .36551 L
.2575 .36609 L
.25996 .36633 L
.26226 .36649 L
.26352 .36656 L
.26415 .36658 L
.26486 .3666 L
.2661 .36663 L
.26726 .36663 L
.26793 .36663 L
.26863 .36661 L
.26988 .36658 L
.27058 .36655 L
.27123 .36652 L
.27271 .36642 L
.27522 .36619 L
.27749 .36591 L
.28261 .36502 L
.28719 .3639 L
.29215 .36233 L
.30117 .35856 L
.31063 .35329 L
.32104 .34605 L
.34208 .32737 L
.38242 .28269 L
.42125 .2388 L
.46252 .19843 L
Mistroke
.50229 .16715 L
.54053 .14332 L
.58123 .1233 L
.62041 .10802 L
.66204 .09502 L
.70216 .08489 L
.74077 .07686 L
.78182 .06975 L
.82136 .064 L
.85938 .05929 L
.89986 .05499 L
.93882 .05142 L
.97619 .04843 L
Mfstroke
0 .7 1 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .2997 L
.02846 .29972 L
.03053 .29976 L
.03279 .29983 L
.03527 .29992 L
.0379 .30005 L
.04262 .30033 L
.04749 .30071 L
.05205 .30115 L
.06244 .30244 L
.07305 .30417 L
.08274 .30613 L
.10458 .31186 L
.12357 .31834 L
.14429 .32699 L
.18493 .34823 L
.22406 .37124 L
.24404 .38159 L
.25529 .38616 L
.26065 .38788 L
.26565 .38917 L
.27013 .39004 L
.27264 .3904 L
.27493 .39064 L
.27624 .39074 L
.27744 .39081 L
.27876 .39086 L
.27943 .39087 L
.28017 .39088 L
.2814 .39087 L
.28209 .39085 L
.28273 .39083 L
.2839 .39077 L
.28513 .39068 L
.28642 .39055 L
.28759 .39042 L
.29022 .39001 L
.29266 .38953 L
.29496 .38896 L
.30012 .38733 L
.30571 .38498 L
.31518 .37963 L
.32559 .37181 L
.34663 .35072 L
.38697 .29911 L
.42579 .24915 L
.46707 .20446 L
Mistroke
.50683 .17071 L
.54508 .14548 L
.58578 .12457 L
.62496 .10879 L
.66659 .09546 L
.70671 .08514 L
.74531 .07699 L
.78637 .0698 L
.82591 .06401 L
.86393 .05927 L
.90441 .05495 L
.94337 .05137 L
.97619 .04871 L
Mfstroke
0 .4 1 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .2997 L
.02846 .29972 L
.03053 .29977 L
.03279 .29984 L
.03527 .29994 L
.0379 .30007 L
.04262 .30038 L
.04749 .3008 L
.05205 .30127 L
.06244 .30267 L
.07305 .30454 L
.08274 .30667 L
.10458 .31294 L
.12357 .32011 L
.14429 .32981 L
.18493 .35444 L
.22406 .38323 L
.24404 .39762 L
.25455 .40427 L
.26565 .41007 L
.27045 .41207 L
.27559 .41381 L
.27855 .4146 L
.28124 .41518 L
.28254 .41541 L
.28395 .41561 L
.28527 .41577 L
.28651 .41589 L
.28762 .41597 L
.28881 .41602 L
.28946 .41603 L
.29014 .41604 L
.29135 .41602 L
.29262 .41597 L
.2938 .41589 L
.2951 .41577 L
.29649 .41559 L
.29897 .41516 L
.30132 .41461 L
.30571 .41323 L
.31034 .41127 L
.31543 .40849 L
.32573 .40096 L
.33526 .39185 L
.34418 .3817 L
.383 .32637 L
.42428 .26549 L
Mistroke
.46404 .21673 L
.50229 .18031 L
.54298 .15077 L
.58216 .12904 L
.6238 .11117 L
.66392 .09766 L
.70252 .0872 L
.74358 .07814 L
.78312 .07096 L
.82114 .06516 L
.86162 .05994 L
.90058 .05566 L
.94199 .05175 L
.97619 .04894 L
Mfstroke
0 .1 1 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .2997 L
.02846 .29972 L
.03053 .29977 L
.03279 .29985 L
.03527 .29996 L
.0379 .3001 L
.04262 .30042 L
.04749 .30086 L
.05205 .30136 L
.06244 .30284 L
.07305 .30484 L
.08274 .30711 L
.10458 .31381 L
.12357 .32153 L
.14429 .33209 L
.18493 .35963 L
.22406 .39365 L
.24404 .41194 L
.25455 .42095 L
.26565 .4294 L
.27559 .43553 L
.28124 .43822 L
.28395 .43927 L
.28651 .44011 L
.28883 .44073 L
.29006 .44101 L
.29136 .44126 L
.29245 .44143 L
.29366 .44159 L
.29475 .4417 L
.29578 .44178 L
.29699 .44182 L
.29827 .44183 L
.29936 .4418 L
.30056 .44172 L
.30185 .4416 L
.30323 .44141 L
.30571 .44092 L
.3083 .44022 L
.31104 .43925 L
.31595 .43693 L
.32124 .4336 L
.32706 .42897 L
.33747 .41827 L
.34721 .40581 L
.38603 .34259 L
.42731 .27451 L
Mistroke
.46707 .22165 L
.50532 .18307 L
.54601 .15229 L
.5852 .1299 L
.62683 .11164 L
.66695 .09792 L
.70555 .08734 L
.74661 .0782 L
.78615 .07097 L
.82417 .06514 L
.86465 .05991 L
.90361 .05561 L
.94502 .0517 L
.97619 .04912 L
Mfstroke
.2 0 1 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .29971 L
.02846 .29973 L
.03053 .29978 L
.03279 .29986 L
.03527 .29997 L
.0379 .30012 L
.04262 .30046 L
.04749 .30092 L
.05205 .30144 L
.06244 .30299 L
.07305 .30508 L
.08274 .30745 L
.10458 .31451 L
.12357 .32269 L
.14429 .33397 L
.18493 .36399 L
.22406 .40273 L
.24404 .42475 L
.26565 .44725 L
.27579 .45606 L
.28134 .46008 L
.28651 .46321 L
.29093 .46532 L
.2932 .46619 L
.29567 .46696 L
.29707 .46731 L
.29836 .46758 L
.2996 .46778 L
.30092 .46795 L
.3021 .46804 L
.3032 .46808 L
.30441 .46808 L
.30571 .46802 L
.30697 .46791 L
.30811 .46775 L
.30943 .46751 L
.31067 .46723 L
.31288 .46658 L
.31528 .46567 L
.32073 .46278 L
.32575 .45913 L
.336 .44883 L
.34685 .4342 L
.38474 .36545 L
.42508 .29054 L
.4639 .23302 L
.50518 .18782 L
Mistroke
.54494 .15597 L
.58319 .13294 L
.62388 .11418 L
.66307 .10012 L
.7047 .08828 L
.74482 .07911 L
.78342 .07185 L
.82448 .06543 L
.86402 .06025 L
.90204 .05599 L
.94252 .0521 L
.97619 .04927 L
Mfstroke
.5 0 1 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .29971 L
.02846 .29973 L
.03053 .29978 L
.03279 .29986 L
.03527 .29998 L
.0379 .30013 L
.04262 .30049 L
.04749 .30096 L
.05205 .3015 L
.06244 .3031 L
.07305 .30527 L
.08274 .30774 L
.10458 .31509 L
.12357 .32365 L
.14429 .33554 L
.18493 .36768 L
.22406 .41067 L
.24404 .43621 L
.26565 .4637 L
.27579 .47518 L
.28651 .4852 L
.29093 .48845 L
.29567 .49127 L
.29838 .49253 L
.30086 .49344 L
.30205 .49379 L
.30335 .49411 L
.30458 .49435 L
.30571 .49452 L
.30689 .49463 L
.30813 .49469 L
.30919 .49469 L
.31034 .49463 L
.3116 .4945 L
.3123 .49439 L
.31293 .49428 L
.31418 .494 L
.31534 .49368 L
.31757 .49289 L
.31999 .49178 L
.32438 .48907 L
.32914 .48512 L
.33438 .47962 L
.34498 .46508 L
.36443 .42925 L
.38532 .38426 L
.42659 .29958 L
Mistroke
.46636 .23663 L
.5046 .19248 L
.5453 .1583 L
.58448 .13398 L
.62611 .11445 L
.66623 .09994 L
.70484 .08886 L
.74589 .07935 L
.78543 .07186 L
.82346 .06586 L
.86393 .06048 L
.90289 .05608 L
.94431 .05208 L
.97619 .0494 L
Mfstroke
.8 0 1 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .29971 L
.02846 .29973 L
.03053 .29978 L
.03279 .29987 L
.03527 .29999 L
.0379 .30014 L
.04262 .30051 L
.04749 .30099 L
.05205 .30155 L
.06244 .3032 L
.07305 .30543 L
.08274 .30798 L
.10458 .31557 L
.12357 .32445 L
.14429 .33685 L
.16561 .35295 L
.18493 .37084 L
.22406 .41763 L
.26413 .47664 L
.28251 .50154 L
.28754 .5072 L
.29294 .51242 L
.29761 .51612 L
.30268 .51914 L
.30403 .51975 L
.30546 .5203 L
.30679 .52073 L
.30804 .52106 L
.3092 .52129 L
.31045 .52146 L
.31112 .52152 L
.31184 .52156 L
.31311 .52156 L
.31425 .52149 L
.31546 .52134 L
.31661 .52112 L
.31765 .52086 L
.32021 .51998 L
.32262 .51881 L
.32517 .51722 L
.32788 .51514 L
.33273 .51042 L
.34368 .49534 L
.35312 .47813 L
.36326 .45645 L
.38157 .41282 L
.42285 .31796 L
Mistroke
.46261 .24816 L
.50085 .20005 L
.54155 .16336 L
.58073 .13756 L
.62237 .11703 L
.66249 .10188 L
.70109 .09037 L
.74214 .08053 L
.78168 .07282 L
.81971 .06665 L
.86018 .06113 L
.89915 .05663 L
.94056 .05254 L
.97619 .0495 L
Mfstroke
1 0 .9 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .29971 L
.02846 .29973 L
.03053 .29979 L
.03279 .29987 L
.03527 .29999 L
.0379 .30015 L
.04262 .30053 L
.04749 .30102 L
.05205 .3016 L
.06244 .30328 L
.07305 .30557 L
.08274 .30818 L
.10458 .31598 L
.12357 .32513 L
.14429 .33797 L
.16561 .35474 L
.18493 .37355 L
.22406 .42376 L
.26413 .49022 L
.28251 .5202 L
.29294 .53416 L
.29804 .53962 L
.30268 .5436 L
.30505 .54522 L
.30762 .54665 L
.3088 .54719 L
.31005 .54767 L
.31123 .54803 L
.3123 .54829 L
.31352 .54851 L
.31483 .54864 L
.31599 .54866 L
.31721 .5486 L
.31785 .54852 L
.31855 .54841 L
.31979 .54814 L
.32127 .54769 L
.32262 .54715 L
.32532 .54571 L
.32782 .54395 L
.33345 .53849 L
.33842 .53202 L
.34368 .52359 L
.36326 .48104 L
.38157 .43266 L
.4204 .33412 L
.44014 .29293 L
Mistroke
.46167 .25543 L
.50143 .20281 L
.52114 .18286 L
.54213 .16496 L
.58376 .13715 L
.62388 .11726 L
.66249 .10251 L
.70354 .09017 L
.74308 .08067 L
.78111 .07318 L
.82158 .06657 L
.86054 .06124 L
.90196 .05646 L
.94185 .05253 L
.97619 .04959 L
Mfstroke
1 0 .6 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .29971 L
.02846 .29973 L
.03053 .29979 L
.03279 .29988 L
.03527 .3 L
.0379 .30016 L
.04262 .30054 L
.04749 .30105 L
.05205 .30163 L
.06244 .30335 L
.07305 .30569 L
.08274 .30835 L
.10458 .31633 L
.12357 .32571 L
.14429 .33892 L
.16396 .35478 L
.18493 .37589 L
.22652 .43317 L
.26658 .50752 L
.28496 .54209 L
.29539 .55849 L
.30049 .56495 L
.30513 .56971 L
.3075 .57167 L
.31007 .5734 L
.31125 .57405 L
.31251 .57464 L
.31368 .57509 L
.31476 .57542 L
.31597 .5757 L
.31729 .57588 L
.31844 .57593 L
.31966 .57587 L
.32031 .5758 L
.321 .57569 L
.32224 .57539 L
.32301 .57515 L
.32373 .57488 L
.32507 .57427 L
.32763 .57273 L
.33033 .57055 L
.33518 .56525 L
.3404 .55761 L
.34614 .54708 L
.36558 .49892 L
.38648 .43736 L
.42775 .32718 L
Mistroke
.44838 .28428 L
.46751 .25134 L
.50576 .20097 L
.54494 .16452 L
.58658 .13666 L
.62669 .11679 L
.6653 .10209 L
.70635 .0898 L
.74589 .08035 L
.78392 .0729 L
.82439 .06632 L
.86335 .06103 L
.90477 .05627 L
.94466 .05236 L
.97619 .04966 L
Mfstroke
1 0 .3 r
.02381 .29968 m
.02499 .29968 L
.02605 .29969 L
.02729 .29971 L
.02846 .29973 L
.03053 .29979 L
.03279 .29988 L
.03527 .3 L
.0379 .30017 L
.04262 .30056 L
.04749 .30107 L
.05205 .30166 L
.06244 .30341 L
.07305 .30578 L
.08274 .3085 L
.10458 .31662 L
.12357 .3262 L
.14429 .33974 L
.16396 .35607 L
.18493 .37792 L
.22652 .43823 L
.26658 .51959 L
.28496 .55942 L
.29539 .57918 L
.30049 .58729 L
.30513 .59348 L
.3075 .59613 L
.31007 .59858 L
.3123 .60032 L
.31476 .6018 L
.3161 .6024 L
.31735 .60283 L
.31805 .60301 L
.31868 .60315 L
.31938 .60325 L
.32011 .60331 L
.32134 .60332 L
.32248 .6032 L
.32373 .60295 L
.32444 .60274 L
.32507 .60251 L
.32639 .60194 L
.32778 .60115 L
.33027 .59931 L
.33296 .5967 L
.33591 .59309 L
.34119 .58478 L
.34614 .575 L
.36642 .51979 L
.38496 .4597 L
Mistroke
.42472 .3432 L
.46297 .26339 L
.48268 .2327 L
.50366 .20589 L
.5453 .16576 L
.58542 .13829 L
.62402 .11862 L
.66508 .10262 L
.70462 .0906 L
.74264 .0813 L
.78312 .07323 L
.82208 .06682 L
.86349 .06113 L
.90339 .05651 L
.94177 .0527 L
.97619 .04973 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
05ooool400001?ooo`800003oooo100002Ooool600009_ooo`H00003oooo0P0000?oool400009_oo
o`L0000Toooo1`0000?oool200000oooo`@0000Voooo1@0004coool005koool200000_ooo`800003
oooo0P0000?oool01@000?ooooooooooo`00000Xoooo0P0002[oool200001Oooo`800003oooo00D0
003oooooooooool000009_ooo`L0000Toooo1`0000;oool200000oooo`050000oooooooooooo0000
02Goool200000_ooo`80001;oooo001Noooo00<0003oooooool00_ooo`030000oooooooo00_oool0
0`000?ooooooo`0Uoooo0P0002[oool200003oooo`030000oooooooo02Coool00`000?ooooooo`02
oooo00<0003oooooool08oooo`030000oooooooo00;oool00`000?ooooooo`0:oooo00<0003ooooo
ool09oooo`80000Soooo0`0002Coool005goool200001?ooo`80000<oooo00<0003oooooool09Ooo
o`80000Zoooo0P0000ooool00`000?ooooooo`0Uoooo00<0003oooooool0:?ooo`030000oooooooo
00koool00`000?ooooooo`0Woooo0P0002;oool01@000?ooooooooooo`00000Soooo001Moooo0P00
00Coool200003?ooo`030000oooooooo02Goool20000:_ooo`80000?oooo00<0003oooooool09_oo
o`030000oooooooo02Soool00`000?ooooooo`0=oooo00<0003oooooool09oooo`80000Roooo00D0
003oooooooooool000008oooo`00GOooo`800004oooo0P0000_oool200009oooo`80000Zoooo0P00
00koool20000:?ooo`80000Yoooo0P0000goool20000:?ooo`<0000Goooo0`000003oooo00000000
00800003oooo00D0003oooooooooool000008oooo`00GOooo`800004oooo0P0000[oool300009ooo
o`80000Zoooo0P0000goool30000:Oooo`030000oooooooo02Soool00`000?ooooooo`0:oooo0`00
02Ooool300005oooo`800002oooo0P0000;oool200000_ooo`050000oooooooooooo000002?oool0
05goool200001?ooo`800007oooo1@0002Soool20000:_ooo`80000:oooo1@0002[oool20000:Ooo
o`800008oooo1@0002Woool200005oooo`800003oooo00<0003oooooool00P0000;oool01@000?oo
ooooooooo`00000Soooo001Moooo0P0000Coool200002?ooo`<0000Yoooo0P0002[oool200002ooo
o`<0000[oooo0P0002Woool200002Oooo`<0000[oooo0P0001Koool200000oooo`040000oooooooo
oooo0P000003oooo0000oooo00;oool00`000?ooooooo`0Qoooo001Noooo00<0003oooooool00_oo
o`030000oooooooo00Ooool00`000?ooooooo`0Yoooo0P0002[oool200002oooo`030000oooooooo
02Koool00`000?ooooooo`02oooo0P0002Coool00`000?ooooooo`02oooo0P0000Woool00`000?oo
ooooo`0Voooo00<0003oooooool00_ooo`80000Foooo0P0000?oool200000_ooo`8000000oooo`00
0?ooo`02oooo00<0003oooooool08Oooo`00G_ooo`800002oooo0P0000[oool400009Oooo`@0000X
oooo100000coool400009Oooo`030000oooooooo00<0000Uoooo00<0003oooooool00`0000[oool4
00009?ooo`800002oooo0`0001Ooool200001_ooo`800002oooo0`0002Coool005ooool400002ooo
o`@0000Woooo0P0002[oool200003?ooo`@0000Voooo100002Ooool400002oooo`@0000Voooo1000
01Woool00`000?ooooooo`04oooo0P0002Woool00?oooomooooo0P0000Goool00`000?ooooooo`0X
oooo003ooooo/Oooo`00=_ooo`030000oooooooo0?oooomhoooo000foooo00<0003oooooool0oooo
ogSoool003Koool00`000?ooooooo`3oooooN?ooo`00=_ooo`030000oooooooo0?oooomhoooo000f
oooo00<0003oooooool0ooooogSoool002kooooo0000?`0004Coool003Koool00`000?ooooooo`07
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`19
oooo000foooo00<0003oooooool0;oooo`030000oooooooo033oool00`000?ooooooo`0_oooo00<0
003oooooool0;oooo`030000oooooooo02ooool00`000?ooooooo`0`oooo00<0003oooooool0BOoo
o`00=_ooo`030000oooooooo0?ooool1oooo;?l004_oool003Koool00`000?ooooooo`3>oooo<_l0
03oooolI00007oooo`00=_ooo`030000oooooooo0:SooolVo`00F?ooo`KoC01;oooo000foooo00<0
003oooooool0SooooaWo001Ioooo9Om<057oool003Koool00`000?ooooooo`1foooo6Ol005SooolJ
od`09?ooo`OoV@1;oooo000foooo00<0003oooooool0JOooo`go001Hoooo6Om<02KooolHoiT01ooV
04_oool003Koool20000G_ooo`co001<oooo6Om<02KooolIoiT03?ooo`coiP07c?l08_ooo`H0000S
oooo000foooo00<0003oooooool0Doooo`[o001;oooo3Om<03;oool=oiT03?oooaWoiP0<Ool000<c
o`00ofH0ofH0103oIR?oool00`000?ooooooo`02oooo00<0003oooooool08?ooo`00=_ooo`030000
oooooooo04goool6o`00BOooo`coC00Voooo6OnI00coool=onH03<co00eoo`000c?o003oIP3oIP09
0?mV00<0ok?o04co04`01?l0C2?oool00`000?ooooooo`0Uoooo000foooo00<0003oooooool0Aooo
o`Ko0013oooo3?m<02Goool=oiT06Oooo`coiP04oooo2Lco00aoo`001?oooc?o003o6@3o6@T0ofH0
0l`0ool0C?l0C00:o`1<00?o09Woooooool06oooo`<000000oooo`000000000200000oooo`040000
oooooooo00009?ooo`00=_ooo`030000oooooooo047oool6o`00??ooo`goC00Xoooo2OnI01[oool<
onH02_ooo`G<o`0:Ool013?o00H0oaT20?mV00D0ok<0I_lc0?lc0?oo0>H02Ol0C003o`2Ioooooooo
02Koool200000_ooo`800002oooo0P0000;oool400009?ooo`00=_ooo`030000oooooooo03coool5
o`00>Oooo`WoC00_oooo1_nI01Koool=onH03?ooo`W<o`06Ool000?ooolco`0co`001C?o0080oaT3
0?nc00<0I_lc0?lc0?l013<0o`03o`3Vo`1<o`1<00Co04`boooo0P0000?oool00`000?ooooooo`02
00000_ooo`040000oooooooo00009?ooo`00=_ooo`030000oooooooo03Woool3o`00>?ooo`KoC00_
oooo2OnI01;oool:onH03Oooo`c<o`09Ool000Cooolco`0co`0co`030?lI1P3o/`0406Ko<`3o<`3o
<`3o0ol0V@Oo04`hoooo0P0000?oool010000?ooooooooooo`8000000oooo`000?ooo`0Voooo000f
oooo00<0003oooooool0=_ooo`?o000doooo1om<02Soool=oiT05Oooo`KoiP0=oooo2/co00?oool9
Ool00c?o00L0oaT60?nc00<c0?oo0>Ko09T01?l0V@Ko04`ooooo0P0000?oool200000_ooo`800000
0oooo`000?ooo`02oooo00<0003oooooool08Oooo`00=_ooo`030000oooooooo03;oool4o`00<Ooo
o`KoC00Uoooo2_nI01_oool7onH03Oooo`K<o`07oooo1Goo00Lco`060?lI1`3o/`04<`3oO`3oO`3o
o`3V0_l0V@Oo04a6oooo0P0000Koool800008oooo`00=_ooo`80000`oooo0ol002koool7od`09Ooo
o`KoV@0Ooooo1_oV00goool7c?l01_ooo`Ioo`06<ol000?oool0oaT0oaT0103o6@H0ok<00`3ool`0
ol`0o`03c03o00?o0>Ko04co04`01?l0C4koool00`000?ooooooo`04oooo0P0002Woool003Koool0
0`000?ooooooo`0[oooo1?l002_oool6od`09_ooo`KoV@0Ooooo1_oV00goool6c?l01oooo`Ioo`00
0ooooc?o03?o0003<ol000?oool0oaT0oaT0103o6@H0ok<00`3ooc<0oc<0o`04c03o1_l0C5Coool2
00001Oooo`030000oooooooo02Soool003Koool00`000?ooooooo`0Yoooo0_l002[oool5od`09_oo
o`KoV@0Ooooo1_oV00goool6c?l01oooo`Ioo`03oooo13?o0003oooo0?lI0?lI00<0oaT20?mV103o
/`030?oo06Ko<`3o008c0?l2c03o1_l0C003o`2Ioooooooo08Woool003Koool00`000?ooooooo`0W
oooo0_l002Woool3od`09Oooo`KoV@0Ooooo1_oV00goool6c?l01oooo`Ioo`05oooo13?o0003oooo
0?lI0?lI0080oaT30?mV0P3o/`040?oo0;?o0;?o06Ko0S<0o`03c03oo`3Vo`1<00Co04`00ol0VOoo
ooooo`2?oooo000foooo00<0003oooooool09Oooo`;o000Woooo1?m<02Coool4oiT07oooo`KoiP0=
oooo1/co00Ooool6Ool01_ooo`Dco`000oooo`3o6@3o6@020?lI0`3oIP030?nc0?oo0;?o0080/ol0
1@1Voc<0oc<0ol`0ool0iP04o`1<Uoooo`00=_ooo`030000oooooooo02?oool2o`009_ooo`?oC00T
oooo1?nI01coool7onH03oooo`C<o`09oooo17oo00Soool4<ol000?oool0oaT0oaT00`3o6@<0ofH2
0?nc00@0ool0/ol0/ol0I_l2<`3o00?<0?oo0>Ko04`00ol0C9_oool003Koool00`000?ooooooo`0R
oooo00?o003oooooool08oooo`?oC00Roooo1OnI01[oool6onH04_ooo`C<o`09oooo17oo00Soool4
<ol000?oool0oaT0oaT00P3o6@@0ofH20?nc00@0ool0/ol0/ol0I_l2<`3o00?<0?oo0>Ko04`00ol0
C9ooool003Koool00`000?ooooooo`0Qoooo00?o003oooooool08Oooo`?oC00Qoooo1?nI01[oool5
onH05?ooo`C<o`08oooo1Goo00Soool4<ol000?oool0oaT0oaT00P3o6@@0ofH30?nc00@0ool0/ol0
I_l06Ol2<`3o00?<0?oo0>Ko04`00_l0C:?oool003Koool00`000?ooooooo`0Ooooo0_l0023oool4
od`08?ooo`CoV@0Joooo1?oV01Goool4c?l02?ooo`Aoo`09oooo13?o0003oooo0?lI0?lI0080oaT4
0?mV103o/`030?oo06Ko01Wo008c0?l00gl0ool0i_l0C003o`1<Y_ooo`00=_ooo`80000Ooooo00?o
003oooooool07Oooo`?oC00Poooo1?nI01[oool4onH05Oooo`C<o`08oooo17oo00Woool4<ol00_oo
o`<0oaT40?mV00Woool0ok<0ok<0ok?oool0ool0/ol0I_lc0?l00Wl0o`04o`3Vo`1<o`1<o`1<Z_oo
o`00=_ooo`030000oooooooo01goool00ol00?ooooooo`0Loooo0_m<023oool3oiT06_ooo`CoiP0E
oooo1<co00Soool4Ool02Oooo`@co`03oooo0`3o6@04oooo0?mV0?mVoooo103o/`080?oo0;?o0;?o
06Ko01Wo<`3oO`3oo`3V0ol0C:goool003Koool00`000?ooooooo`0Loooo00?o003oooooool06ooo
o`;oC00Noooo1?nI01[oool3onH05Oooo`C<o`09oooo0goo00[oool3<ol01?ooo`<0oaT01?ooo`3o
IP3oIP3oIP<0ok<01Oooo`3oo`2co`2co`1Vo`0201Wo00<c0?o<0?oo09T00_l0C;3oool003Koool0
0`000?ooooooo`0Koooo00?o003oooooool06_ooo`;oC00Moooo0onI01[oool4onH05?ooo`C<o`0:
oooo0goo00Woool4<ol01?ooo`<0oaT01?ooo`3oIP3oIP3oIP<0ok<00oooo`3oo`2co`020;?o00D0
I_l06Oo<0?o<0?oo09T00ol0C;;oool003Koool00`000?ooooooo`0Ioooo0_l001_oool2od`07?oo
o`?oV@0Joooo0ooV01Coool4c?l02oooo`=oo`09oooo0c?o00Goool30?lI0_ooo`80ofH30?nc00?o
ool0ool0ool00P2co`0506Ko01Woc03oc03oo`2I00?o04beoooo000foooo00<0003oooooool06?oo
o`03o`00oooooooo01Woool2od`06oooo`?oV@0Joooo0ooV01Coool3c?l03?ooo`=oo`09oooo0c?o
00Coool40?lI0_ooo`80ofH30?nc103oo`80/ol01@1Vo`0Iol`0ol`0ool0V@02o`1<^?ooo`00=_oo
o`030000oooooooo01Ooool00ol00?ooooooo`0Hoooo0_m<01[oool3oiT06_ooo`?oiP0Coooo1<co
00coool3Ool02Oooo`<co`04oooo0`3o6@Coool0103oIP3o/`3o/`3o/`<0ool00oooo`2co`2co`02
06Ko00@06Oo<0?o<0?oo09T2o`1<^_ooo`00=_ooo`030000oooooooo01Koool00ol00?ooooooo`0G
oooo0_m<01Woool3oiT06Oooo`CoiP0Coooo0lco00coool4Ool02?ooo`@co`04oooo0`3o6@Coool2
0?mV0P3o/`03oooo0?oo0?oo00;oool01@2co`1Vo`1Vo`1Vo`0Io`02c03o00?o09Wo04co04`0_?oo
o`00=_ooo`030000oooooooo01Goool00ol00?ooooooo`0Foooo0_m<01Woool2oiT06Oooo`?oiP0D
oooo0lco00coool3Ool02Oooo`<co`06oooo0P3o6@Coool30?mV0P3o/`04oooo0?oo0?oooooo0P2c
o`80I_l01Oooo`0Iol`0ol`0ool0V@02o`1<__ooo`00=_ooo`80000Eoooo00?o003oooooool05_oo
o`03od`0oooooooo01Ooool2oiT06?ooo`?oiP0Doooo0lco00coool3Ool02_ooo`8co`07oooo0P3o
6@Coool20?mV00Coool0ok<0ok?oool20?oo00?oool0/ol0/ol00P1Vo`05oooo01Woc03oc03oo`2I
00;o04c0oooo000foooo00<0003oooooool04oooo`03o`00oooooooo01Goool2od`06?ooo`;oV@0H
oooo0_oV01?oool4c?l03Oooo`9oo`0;oooo0S?o00Ooool20?lI1?ooo`80ofH00oooo`3o/`3o/`02
oooo00@0ooooool0/ol0/ol206Ko00Goool06Oo<0?o<0?oo09T00_l0C<;oool003Koool00`000?oo
ooooo`0Boooo00?o003oooooool05Oooo`03od`0oooooooo01Koool2oiT05oooo`?oiP0Boooo0lco
00ooool2Ool02oooo`8co`07oooo0P3o6@Coool20?mV00?oool0ok<0ok<00_ooo`80ool20;?o0P1V
o`05oooo01Woc03oc03oo`2I00;o04c4oooo000foooo00<0003oooooool04_ooo`03o`00oooooooo
01?oool2od`05oooo`;oV@0Foooo0ooV01?oool2c?l03oooo`=oo`0;oooo0S?o00Ooool20?lI1?oo
o`80ofH00oooo`3o/`3o/`02oooo0P3oo`80/ol206Ko00Goool06Omo0?o<0?oo0>H00_l0C<Koool0
03Koool00`000?ooooooo`0Aoooo00?o003oooooool04oooo`03od`0oooooooo01Goool2oiT05_oo
o`;oiP0Doooo0/co00ooool2Ool03?ooo`8co`06oooo0`3o6@Coool20?mV00?oool0ok<0ok<00_oo
o`80ool20;?o0P1Vo`05oooo01Wo<`3oc03oo`3V00;o04c8oooo000foooo00<0003oooooool04Ooo
o`03o`00oooooooo01;oool00om<0?ooooooo`0Doooo0_nI01Koool2onH05?ooo`;<o`0>oooo0goo
00coool2<ol01_ooo`80oaT5oooo0P3oIP03oooo0?nc0?nc00?oool00`3oo`2co`2co`0206Ko00Oo
ool06Ol06Omo0?o<0?oo0>Ko04`0b_ooo`006oooo`@00004oooo0P0000?oool400002_ooo`030000
oooooooo013oool00ol00?ooooooo`0Aoooo0_m<01Goool2oiT05_ooo`;oiP0Doooo0/co00koool2
Ool03?ooo`<co`06oooo0P3o6@Goool20?mV0_ooo`050?ncoooooooooooo0?oo0080/ol206Ko00Ko
ool06Ol06Olc0?o<0?oo0>H2o`1<boooo`006_ooo`800002oooo0P0000?oool200000oooo`050000
oooooooooooo000000Woool00`000?ooooooo`0@oooo00?o003oooooool04?ooo`03od`0oooooooo
01?oool2oiT05_ooo`;oiP0Doooo0/co00koool2Ool03?ooo`8co`07oooo0P3o6@Goool20?mV0_oo
o`80ok<2oooo0P3oo`040;?ooooo06Kooooo0P0Io`05<`3oO`3oc03oo`3Vo`1<0<goool001[oool0
0`000?ooooooo`02oooo00<0003oooooool02oooo`030000oooooooo00Koool00`000?ooooooo`0?
oooo00?o003oooooool04?ooo`03od`0oooooooo01?oool00onI0?ooooooo`0Doooo0_oV01Coool2
c?l03_ooo`9oo`0<oooo0S?o00Ooool20?lI1Oooo`80ofH2oooo0P3o/`;oool20?oo0P2co`04oooo
06Kooooo01Wo0S<0o`;<0?l00ol0i_l0C?ooo`3=oooo000Ioooo0P0000Coool200003?ooo`030000
oooooooo00Koool300003oooo`03o`00oooooooo00ooool00om<0?ooooooo`0Boooo0_nI01Goool2
onH04oooo`?<o`0>oooo0Woo00coool2<ol01oooo`80oaT5oooo0P3oIP;oool20?nc0_ooo`80ool0
0oooo`2cooooo`0206Ko0P0Io`04<`3oO`3oc03oo`3V0_l0C<ooool001Woool200001?ooo`80000<
oooo00<0003oooooool01_ooo`030000oooooooo00koool00ol00?ooooooo`0?oooo00?oC03ooooo
ool04_ooo`03oiT0oooooooo01?oool2onH04oooo`;<o`0?oooo0Woo00coool2<ol01oooo`80oaT5
oooo0P3oIP?oool00`3o/oooooooo`020?oo00Woool0/ol0/oooool0I_ooool06Ooooolc0?l00/`0
o`03o`3Vo`1<oooo0=3oool001Woool200001?ooo`80000;oooo0P0000Soool00`000?ooooooo`0>
oooo00?o003oooooool03oooo`03od`0oooooooo013oool2oiT04oooo`?oiP0Coooo0/co00ooool2
Ool03?ooo`8co`07oooo0P3o6@Goool20?mV0oooo`80ok<00oooo`3oo`3oo`02oooo00@0/ooooooo
ool0I_l201Wo0S<0o`04c03oo`3Vo`1<o`1<d_ooo`006Oooo`800004oooo0P0000[oool300002?oo
o`030000oooooooo00goool00ol00?ooooooo`0?oooo00?oC03oooooool03oooo`;oV@0Coooo0_oV
01Coool2c?l03oooo`9oo`0<oooo0S?o00Ooool20?lI1Oooo`80ofH4oooo00@0ok?oooooool0ool2
oooo0P2co`0:oooo06Ko06Ko01Wooooo<`3oO`3oc03oo`3Vo`1<e?ooo`006Oooo`800004oooo0P00
00Ooool500002Oooo`030000oooooooo00goool00ol00?ooooooo`0>oooo00?oC03oooooool03ooo
o`03oiT0oooooooo017oool2onH05?ooo`;<o`0?oooo0Woo00coool2<ol02?ooo`030?lIoooooooo
00?oool20?mV1?ooo`80ok<2oooo00@0ooooooooool0/ol2oooo00H0I_ooool06Ooooolc0?mo0?l2
o`3V00?o04coooooool0doooo`006Oooo`800004oooo0P0000Soool300002_ooo`030000oooooooo
00coool00ol00?ooooooo`0>oooo00?oC03oooooool03oooo`03oiT0oooooooo013oool2onH05?oo
o`;<o`0?oooo0Woo00coool2<ol02?ooo`80oaT5oooo00<0ofKoooooool00oooo`050?ncoooooooo
oooo0?oo00;oool0102cooooooooo`1Vo`806Ol2<`3o00Ao0?oo0>Kooooo04cFoooo000Joooo00<0
003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0:oooo00<0003oooooool03?oo
o`03o`00oooooooo00goool00om<0?ooooooo`0>oooo0_nI017oool2onH04oooo`?<o`0?oooo0Woo
00goool00c?o0?ooooooo`07oooo00<0oaWoooooool01?ooo`030?mVoooooooo00?oool00`3o/ooo
ooooo`020?oo0_ooo`070;?ooooo06Ko06Ko01Wooooo<`3o009o0?l00ol0i_ooool0C03Goooo000J
oooo0P0000;oool200002_ooo`@00008oooo00<0003oooooool02oooo`03o`00oooooooo00goool0
0om<0?ooooooo`0>oooo00?oV@3oooooool03oooo`;oiP0Coooo0/co013oool2Ool03Oooo`8co`08
oooo0P3o6@Goool20?mV1?ooo`80ok<2oooo00<0ooooooooool00P2co`07oooo06Ko01Wo01Wooooo
<`3oO`3o00;o0>H00oooool0C?ooo`3Goooo000Koooo100000_oool400002?ooo`030000oooooooo
00_oool00ol00?ooooooo`0<oooo00?oC03oooooool03_ooo`03oiT0oooooooo00koool2onH04ooo
o`;<o`0@oooo0Woo00goool2<ol02?ooo`80oaT6oooo00<0ofKoooooool00oooo`050?ncoooooooo
oooo0?oo00;oool01P2cooooooooo`1Vo`0Iooooo`8c0?l01Gl0ool0i/`0ooooool0C03Ioooo000f
oooo0P0000_oool00ol00?ooooooo`0=oooo00?oC03oooooool03?ooo`;oV@0@oooo00?oiP3ooooo
ool04Oooo`;<o`0Aoooo00=oo`3oooooool02oooo`8co`09oooo00<0oaWoooooool01Oooo`030?mV
oooooooo00;oool20?nc0oooo`040?oooooooooo0;?o0_ooo`0406Ko01Wooooo<`3o0Wl0o`04o`3V
ooooo`2Io`1<f_ooo`00=_ooo`030000oooooooo00[oool00ol00?ooooooo`0<oooo00?oC03ooooo
ool03?ooo`03oiT0oooooooo00koool2onH04_ooo`;<o`0Aoooo0Woo00goool00c?o0?ooooooo`07
oooo0P3o6@Koool20?mV1?ooo`030?ncoooooooo00;oool0103oooooooooo`2co`;oool02P1Vo`0I
oooooc<0ogl0ooooool0i_ooool0VOl0C=_oool003Koool00`000?ooooooo`0:oooo00?o003ooooo
ool02oooo`03od`0oooooooo00coool00onI0?ooooooo`0>oooo00?oiP3oooooool04?ooo`;<o`0A
oooo0Woo00goool2<ol02Oooo`030?lIoooooooo00Goool00`3oI_ooooooo`03oooo00@0ok?ooooo
ooooool20?oo0_ooo`0=0;?ooooooooo06Ko01Wooooo<`3oO`3oooooo`3Vooooo`2Io`1<0=coool0
03Koool00`000?ooooooo`09oooo00?o003oooooool02oooo`03od`0oooooooo00_oool2oiT04?oo
o`03onH0oooooooo00ooool2c?l04Oooo`9oo`0=oooo0S?o00Woool20?lI1oooo`030?mVoooooooo
00?oool01@3o/oooooooooooo`3oo`02oooo0P2co`;oool02P1Vo`0Ioooooc<0ogl0oooool`0ool0
i_l0VOl0C=goool003Koool00`000?ooooooo`09oooo00?o003oooooool02_ooo`03od`0oooooooo
00_oool00onI0?ooooooo`0>oooo0_oV013oool2c?l04Oooo`9oo`0>oooo00<co`3oooooool02?oo
o`030?lIoooooooo00Goool20?mV1?ooo`80ok<3oooo00@0ooooooooool0/ol3oooo00X0I_l06Ooo
oolc0?mo0?ooooo<0?oo0>Ko09Wo04cNoooo000foooo00<0003oooooool02Oooo`03o`00oooooooo
00[oool00om<0?ooooooo`0:oooo00?oV@3oooooool03_ooo`03onH0oooooooo00koool2c?l04Ooo
o`9oo`0>oooo0S?o00Woool20?lI1oooo`030?mVoooooooo00?oool00`3o/oooooooo`02oooo00@0
ooooooooool0/ol2oooo0P1Vo`0901Wooooo<`3oO`3oooooc03oo`3Vo`2Io`1<0=ooool003Koool0
0`000?ooooooo`08oooo00?o003oooooool02_ooo`03od`0oooooooo00[oool00onI0?ooooooo`0>
oooo00?oiP3oooooool03_ooo`03c?l0oooooooo00ooool2Ool03_ooo`8co`0:oooo00<0oaWooooo
ool01_ooo`030?mVoooooooo00?oool00`3o/oooooooo`02oooo00@0ooooooooool0/ol2oooo00/0
I_ooooooool06Olc0?oooomo0?o<0?oo0>Ko09Wo04`0h?ooo`00=_ooo`030000oooooooo00Soool0
0ol00?ooooooo`09oooo00?oC03oooooool02_ooo`03oiT0oooooooo00goool2onH03oooo`;<o`0@
oooo0Woo00koool2<ol02_ooo`80oaT8oooo00<0ofKoooooool00oooo`030?ncoooooooo00;oool0
103oooooooooo`2co`;oool02`1Vooooooooo`0Ioc<0ooooogl0ol`0ool0i_l0VOl0C03Qoooo000f
oooo00<0003oooooool02?ooo`03o`00oooooooo00Soool00om<0?ooooooo`0:oooo00?oV@3ooooo
ool03Oooo`03onH0oooooooo00koool00lco0?ooooooo`0?oooo00=oo`3oooooool03Oooo`03<ol0
oooooooo00Woool00`3o6Oooooooo`06oooo0P3oIPGoool00`3o/oooooooo`02oooo00@0oooooooo
ool0/ol2oooo00/0I_ooooooool06Olc0?oooomo0?oooooo0>Kooooo04`0h_ooo`00=_ooo`800008
oooo00?o003oooooool02Oooo`03od`0oooooooo00Woool00onI0?ooooooo`0<oooo0_oV00ooool2
c?l04?ooo`9oo`0>oooo0S?o00_oool00`3o6Oooooooo`06oooo00<0ofKoooooool00oooo`80ok<4
oooo00@0ooooooooool0/ol2oooo00/0I_ooooooool06Ooooolc0?mo0?ooooo<0?oo0>Ko04`0hooo
o`00=_ooo`030000oooooooo00Ooool00ol00?ooooooo`08oooo00?oC03oooooool02Oooo`03oiT0
oooooooo00coool00ooV0?ooooooo`0=oooo0/co017oool00goo0?ooooooo`0=oooo00<co`3ooooo
ool02Oooo`80oaT8oooo00<0ofKoooooool00oooo`030?ncoooooooo00?oool0103oooooooooo`2c
o`;oool02`1Vooooooooo`0Ioooooc<0ogl0oooool`0ool0i_l0C03Toooo000foooo00<0003ooooo
ool01oooo`03o`00oooooooo00Ooool00om<0?ooooooo`09oooo00?oV@3oooooool02oooo`;oiP0?
oooo00?<o`3oooooool03oooo`9oo`0>oooo0S?o00_oool00`3o6Oooooooo`07oooo00<0ofKooooo
ool00oooo`030?ncoooooooo00?oool0103oooooooooo`2co`;oool02`1Vooooooooo`0Ioooooc<0
ogl0oooool`0ool0i_l0C03Uoooo000foooo00<0003oooooool01oooo`03o`00oooooooo00Ooool0
0om<0?ooooooo`09oooo00?oV@3oooooool02_ooo`03onH0oooooooo00goool2c?l04Oooo`03Ool0
oooooooo00goool00c?o0?ooooooo`0:oooo00<0oaWoooooool01oooo`030?mVoooooooo00?oool0
0`3o/oooooooo`03oooo00@0ooooooooool0/ol2oooo00`0I_ooooooool06Ooooolc0?mo0?ooooo<
0?oo0>Ko09Wo04cUoooo000foooo00<0003oooooool01_ooo`03o`00oooooooo00Ooool00om<0?oo
ooooo`09oooo00?oV@3oooooool02_ooo`03onH0oooooooo00coool2c?l04Oooo`9oo`0?oooo00<c
o`3oooooool02Oooo`80oaT8oooo0P3oIPGoool00`3o/oooooooo`03oooo00@0ooooooooool0/ol3
oooo00/0I_ooool06Ooooolc0?oooomo0?ooooo<0?oo09Wo04`0i_ooo`00=_ooo`030000oooooooo
00Koool00ol00?ooooooo`06oooo00?oC03oooooool02Oooo`03oiT0oooooooo00Woool2onH03_oo
o`03c?l0oooooooo013oool00goo0?ooooooo`0=oooo0S?o00_oool00`3o6Oooooooo`07oooo00<0
ofKoooooool01?ooo`030?ncoooooooo00?oool01@3oooooooooooooo`2co`02oooo00/0I_ooool0
6Ooooolc0?oooomo0?ooooo<0?oo0>Ko04`0ioooo`00=_ooo`030000oooooooo00Koool00ol00?oo
ooooo`06oooo00?oC03oooooool02?ooo`03oiT0oooooooo00Woool00ooV0?ooooooo`0<oooo0/co
017oool2Ool03oooo`03<ol0oooooooo00[oool00`3o6Oooooooo`07oooo00<0ofKoooooool01?oo
o`030?ncoooooooo00?oool01@3oooooooooooooo`2co`02oooo00/0I_ooooooool06Olc0?oooomo
0?ooooo<0?oo0>Ko04`0j?ooo`00=_ooo`030000oooooooo00Goool00ol00?ooooooo`06oooo00?o
C03oooooool02?ooo`03oiT0oooooooo00Soool2onH03Oooo`;<o`0Aoooo0Woo00ooool2<ol02ooo
o`80oaT9oooo00<0ofKoooooool01?ooo`030?ncoooooooo00?oool01@3oooooooooooooo`2co`02
oooo00/0I_ooooooool06Olc0?oooomo0?ooooo<0?oo0>Ko04`0jOooo`00=_ooo`030000oooooooo
00Goool00ol00?ooooooo`05oooo00?oC03oooooool02?ooo`03oiT0oooooooo00Soool00ooV0?oo
ooooo`0;oooo0/co017oool2Ool04?ooo`03<ol0oooooooo00[oool00`3o6Oooooooo`08oooo00<0
ofKoooooool01?ooo`030?ncoooooooo00?oool01@3oooooooooooooo`2co`02oooo00`0I_oooooo
ool06Ooooolc0?mo0?ooooo<0?oooooo09Wo04cYoooo000foooo0P0000Koool00ol00?ooooooo`05
oooo00?oC03oooooool01oooo`03oiT0oooooooo00Soool00ooV0?ooooooo`0;oooo00?<o`3ooooo
ool03oooo`9oo`0@oooo0S?o00_oool20?lI2_ooo`030?mVoooooooo00Coool00`3o/oooooooo`03
oooo00D0ooooooooooooool0/ol00oooo`0;06Kooooo01Wooooo<`3oooooO`3oooooc03oo`2Io`1<
0>[oool003Koool00`000?ooooooo`04oooo00?o003oooooool01Oooo`03od`0oooooooo00Ooool0
0onI0?ooooooo`07oooo0_oV00coool2c?l04?ooo`9oo`0@oooo0S?o00coool00`3o6Oooooooo`08
oooo0P3oIPKoool00`3o/oooooooo`03oooo00D0ooooooooooooool0/ol00oooo`0<06Kooooooooo
01Wo<`3oooooO`3oooooc03oo`3Vo`2Io`1<j_ooo`00=_ooo`030000oooooooo00Coool00ol00?oo
ooooo`05oooo00?oC03oooooool01_ooo`03oiT0oooooooo00Ooool00ooV0?ooooooo`0:oooo0/co
013oool2Ool04?ooo`8co`0<oooo0P3o6@[oool00`3oI_ooooooo`05oooo00<0ok?oooooool00ooo
o`050?oooooooooooooo0;?o00?oool0301Vooooooooo`0Ioooooc<0ooooogl0ol`0ool0i_l0VOl0
C>_oool003Koool00`000?ooooooo`04oooo00?o003oooooool01?ooo`03od`0oooooooo00Koool0
0onI0?ooooooo`07oooo00?oiP3oooooool02_ooo`03c?l0oooooooo00goool3Ool04?ooo`8co`0=
oooo00<0oaWoooooool02Oooo`030?mVoooooooo00Goool00`3o/oooooooo`04oooo00@0oooooooo
ool0/ol3oooo00`0I_ooooooool06Ooooolc0?oooomo0?o<0?oooooo09Wo04c/oooo000foooo00<0
003oooooool01?ooo`03o`00oooooooo00?oool00om<0?ooooooo`06oooo00?oV@3oooooool01_oo
o`;oiP0;oooo0/co00koool2Ool04Oooo`8co`0>oooo00<0oaWoooooool02Oooo`030?mVoooooooo
00Goool00`3o/oooooooo`04oooo00@0ooooooooool0/ol3oooo00d0I_ooooooool06Ooooolc0?oo
oomo0?ooooo<0?oo09Wooooo04`0k?ooo`00=_ooo`030000oooooooo00?oool00ol00?ooooooo`04
oooo00?oC03oooooool01Oooo`03oiT0oooooooo00Koool00ooV0?ooooooo`09oooo0/co00koool2
Ool04?ooo`<co`0>oooo0P3o6@_oool00`3oI_ooooooo`05oooo00<0ok?oooooool01?ooo`050?oo
oooooooooooo0;?o00?oool0301Vooooooooo`0Ioooooc<0ooooogl0ol`0ool0i_l0VOl0C>goool0
03Koool00`000?ooooooo`03oooo00?o003oooooool00oooo`03od`0oooooooo00Goool00onI0?oo
ooooo`06oooo00?oiP3oooooool02?ooo`;<o`0=oooo0goo013oool2<ol04?ooo`030?lIoooooooo
00Woool20?mV1oooo`030?ncoooooooo00Coool01@3oooooooooooooo`2co`03oooo00d0I_oooooo
ool06Ooooolc0?oooomo0?ooooo<0?oo09Wooooo04`0kOooo`00=_ooo`030000oooooooo00?oool0
0ol00?ooooooo`02oooo00?oC03oooooool01?ooo`;oV@07oooo0_oV00Woool2c?l03Oooo`9oo`0A
oooo0S?o013oool20?lI2oooo`030?mVoooooooo00Koool00`3o/oooooooo`04oooo00D0oooooooo
ooooool0/ol00oooo`0606Kooooooooo01Wooooo<`3o0_ooo`05O`3oc03oo`3Vo`2Io`1<0>koool0
03Koool00`000?ooooooo`02oooo00?o003oooooool00oooo`03od`0oooooooo00?oool00onI0?oo
ooooo`06oooo00?oiP3oooooool01oooo`;<o`0<oooo0goo017oool2<ol04Oooo`030?lIoooooooo
00[oool00`3oI_ooooooo`06oooo00<0ok?oooooool01?ooo`050?oooooooooooooo0;?o00?oool0
101Vooooooooo`0Io`;oool023<0ooooogl0ol`0ooooool0VOooool0C>koool003Koool200000ooo
o`03o`00oooooooo00;oool00om<0?ooooooo`03oooo00?oV@3oooooool01Oooo`;oiP08oooo0/co
00coool2Ool04_ooo`8co`0Aoooo0P3o6@coool00`3oI_ooooooo`06oooo00<0ok?oooooool01?oo
o`030?oooooooooo00;oool01@2cooooooooooooo`1Vo`02oooo00X06Ooooolc0?oooomo0?ooooo<
0?oo09Wooooo04c_oooo000foooo00D0003ooooooooooooo00001Oooo`03od`0oooooooo00;oool0
0onI0?ooooooo`04oooo0_oV00Soool2c?l02oooo`=oo`0Boooo0S?o017oool20?lI3?ooo`80ofH8
oooo00<0ok?oooooool01Oooo`050?oooooooooooooo0;?o00?oool01P1Vooooooooo`0Ioooooc<0
o`;oool01Wl0ol`0ool0i_l0VOooool0C>ooool003Koool01@000?ooooooooooool00004oooo00?o
C03oooooool00_ooo`03oiT0oooooooo00?oool2onH02?ooo`;<o`0:oooo0goo01;oool3<ol04Ooo
o`80oaT=oooo00<0ofKoooooool01oooo`030?ncoooooooo00Goool01@3oooooooooooooo`2co`03
oooo00@0I_ooooooool06Ol2oooo00Pc0?oooomo0?ooooo<0?oo09Wooooo04c`oooo000foooo00D0
003ooooooooooooo00000oooo`03od`0oooooooo00;oool00onI0?ooooooo`03oooo00?oiP3ooooo
ool01_ooo`;<o`0:oooo0Woo01;oool3<ol04oooo`030?lIoooooooo00coool00`3oI_ooooooo`06
oooo0P3o/`Ooool01@3oooooooooooooo`2co`04oooo00H0I_ooooooool06Ooooolc0?l2oooo00Io
0?o<0?oo0>Ko09Wooooo04c`oooo000foooo00@0003ooooooooo0003oooo00?oC03oooooool00_oo
o`03oiT0oooooooo00;oool2onH01_ooo`?<o`09oooo0goo013oool4<ol05?ooo`80oaT=oooo0P3o
IPSoool00`3o/oooooooo`06oooo00<0ooooooooool00_ooo`050;?ooooooooooooo06Ko00;oool0
0`0Ioooooc<0o`02oooo00Io0?o<0?oooooo09Wooooo04caoooo000foooo00@0003ooooooooo0003
oooo00?oC03oooooool00_nI00?oool2onH01?ooo`C<o`09oooo0goo013oool3<ol05_ooo`80oaT>
oooo00<0ofKoooooool01oooo`030?ncoooooooo00Koool00`3oooooooooo`02oooo00D0/ooooooo
ooooool0I_l00oooo`0;01Wooooo<`3oooooO`3oooooc03oo`3Vo`2Iooooo`1<0?7oool002Ooool6
00002Oooo`040000ooooooooo`000_ooo`04od`0oooooooooiT00oooo`;oiP03oooo0lco00Woool4
Ool04?ooo`<co`0Foooo0`3o6@ooool00`3oI_ooooooo`07oooo00<0ok?oooooool01_ooo`030?oo
oooooooo00;oool00`2cooooooooo`02oooo00H0I_ooooooool06Ooooolc0?l2oooo00Io0?o<0?oo
oooo09Wooooo04cboooo000Yoooo0P0000_oool010000?ooool00?ooo`;oC0000ooooonI0?nI0002
oooo0_oV0003ooooc?l0c?l000;<o`05oooo1goo00goool7<ol05oooo`80oaT@oooo0P3oIPWoool0
0`3o/oooooooo`06oooo00<0ooooooooool00_ooo`030;?ooooooooo00;oool01P1Vooooooooo`0I
oooooc<0o`;oool01gl0oooool`0ool0i_l0VOooool0C03boooo000Yoooo0P0000_oool010000?l0
0?oooom<00?oV@001?oooooV0?oV0?oV00?<o`000oooogoo07oo0006Ool03?ooo`Pco`0Loooo0P3o
6A7oool00`3oI_ooooooo`08oooo00<0ok?oooooool01_ooo`030?oooooooooo00?oool01@2coooo
ooooooooo`1Vo`03oooo00<06Ooooolc0?l00_ooo`06O`3oc03oooooo`2Iooooo`1<loooo`00:Ooo
o`80000;oooo1Ol0C080ool0103oIP3o6@3o6@3o6APco`0Noooo1P3o6A7oool20?mV2_ooo`030?nc
oooooooo00Koool00`3oooooooooo`03oooo00<0/oooooooool00_ooo`0606Kooooooooo01Wooooo
<`3o0_ooo`07O`3oooooc03oo`3Vo`2Iooooo`1<0??oool002Woool200002oooo`030000oooooooo
00;oool9o`1<103o/`D0ofH60?lI8Oooo`<0oaTEoooo0P3oIP_oool00`3o/oooooooo`06oooo00<0
ooooooooool00oooo`030;?ooooooooo00;oool03`1Vooooooooooooo`0Ioooooc<0ooooogl0oooo
ol`0ooooool0VOooool0C03doooo000Yoooo0P0000_oool00`000?ooooooo`0;oooo1?l0C0<0/ol2
0?nc1@3oIP03oooo0?lI0?lI00h0oaT5oooo303o6AKoool20?mV3?ooo`030?ncoooooooo00Koool0
0`3oooooooooo`03oooo00<0/oooooooool00oooo`0606Kooooooooo01Wooooo<`3o0_ooo`07O`3o
c03oooooo`3Vo`2Iooooo`1<0?Coool002Woool200002oooo`030000oooooooo00ooool3o`1<0P1V
o`80/ol30?nc103oIPgoool50?lI8?ooo`80ofH=oooo00<0ok?oooooool01oooo`030?oooooooooo
00?oool00`2cooooooooo`02oooo00@0I_ooooooool06Ol2oooo00Tc0?oooomo0?ooooo<0?oooooo
0>Ko09Wo04`0mOooo`00:Oooo`80000;oooo00<0003oooooool04_ooo`;o04`2o`3V0P1Vo`030;?o
0?nc0?nc0080ok<40?mV;?ooo`80ofH>oooo00<0ok?oooooool01oooo`030?oooooooooo00?oool0
0`2cooooooooo`02oooo00L0I_ooooooooooool06Ooooolc0?l00_ooo`07O`3oc03oooooo`3Vo`2I
ooooo`1<0?Goool002Woool200002oooo`030000oooooooo01Coool2o`1<0_l0iP0501Wo06Ko0;?o
0;?ooooo00@0ok<50?mV9Oooo`80ofH?oooo00<0ok?oooooool01oooo`030?oooooooooo00?oool0
0`2cooooooooo`03oooo00@0I_ooooooool06Ol2oooo00Tc0?oooomo0?ooooo<0?oooooo0>Ko09Wo
04`0m_ooo`00:Oooo`80000;oooo00<0003oooooool05_ooo`;o04`2o`3V0P0Io`80/ol00`3ooooo
ooooo`040?nc00?oool0ofH0ofH0103oIQcoool30?mV4?ooo`030?ncoooooooo00Ooool00`3ooooo
ooooo`03oooo00<0/oooooooool00oooo`0706Kooooooooooooo01Wooooo<`3o00;oool01gl0ol`0
ooooool0i_l0VOooool0C03foooo000Woooo100000_oool00`000?ooooooo`0Hoooo0_l0C0;o0>H2
01Wo0P2co`80ool3oooo0`3o/`Coool:0?mV2oooo`L0ofHAoooo0P3o/`Woool00`3oooooooooo`03
oooo00<0/oooooooool00oooo`0506Kooooooooooooo01Wo00;oool02C<0ooooogl0oooool`0oooo
ool0i_l0VOl0C03goooo000Yoooo0P0000_oool00`000?ooooooo`0Joooo0_l0C0;o0>H201Wo0P2c
o`<0ool3oooo0`3o/`_oool;0?mV5oooo`030?ncoooooooo00Soool00`3oooooooooo`03oooo00<0
/oooooooool01?ooo`0706Kooooooooooooo01Wooooo<`3o00;oool01gl0ol`0ooooool0i_l0VOoo
ool0C03goooo000foooo0P0001goool2o`1<0_l0iP0501Wo06Ko0;?o0;?ooooo0080ool4oooo0`3o
/bSoool20?nc2_ooo`030?oooooooooo00Coool00`2cooooooooo`03oooo00L0I_ooooooooooool0
6Ooooolc0?l00_ooo`07O`3oooooc03oooooo`3Vo`2Io`1<0?Soool003Koool00`000?ooooooo`0N
oooo0_l0C004o`3V<`3o01Wo06Ko0P2co`03oooo0?oo0?oo00Goool30?nc8oooo`80ok<;oooo00<0
ooooooooool01?ooo`030;?ooooooooo00?oool01@1Vooooooooooooo`0Io`02oooo00Xc0?oooooo
oomo0?o<0?oooooo0>Kooooo09Wo04choooo000foooo00<0003oooooool08?ooo`04o`1<o`3Vo`3V
<`3o0P1Vo`80/ol01?ooo`3oo`3oo`3oo`Goool40?nc7?ooo`<0ok<<oooo00<0ooooooooool01?oo
o`030;?ooooooooo00?oool00`1Vooooooooo`02oooo00<06Ooooolc0?l00_ooo`07O`3oooooc03o
ooooo`3Vo`2Io`1<0?Woool003Koool00`000?ooooooo`0Qoooo0_l0C003o`3V<`3o01Wo0080I_l2
0;?o0_ooo`80ool7oooo0`3o/aKoool30?nc3Oooo`80ool6oooo00<0/oooooooool01?ooo`0506Ko
oooooooooooo01Wo00;oool01C<0ooooooooogl0ol`0o`02oooo00?o0>Ko09Wo04`0nOooo`00=_oo
o`030000oooooooo02?oool01ol0C?l0i/`0oc<0o`0Io`1Vooooo`020;?o0_ooo`<0ool7oooo1@3o
/`ooool20?nc3oooo`030?oooooooooo00Goool00`2cooooooooo`04oooo00<0I_ooooooool00_oo
o`0301Wooooo<`3o00;oool01gl0oooool`0ooooool0i_ooool0C03joooo000foooo00<0003ooooo
ool09?ooo`05o`1<o`3Vc03o<`3o01Wo0080I_l00oooo`2co`2co`03oooo0P3oo`[oool?0?nc4?oo
o`030?oooooooooo00Koool00`2cooooooooo`03oooo00<0I_ooooooool00_ooo`0401Wooooooooo
<`3o0_ooo`07O`3oooooc03oooooo`3Vo`2Io`1<0?[oool003Koool00`000?ooooooo`0Uoooo00Co
04co0>Ko0>Hc0?l201Wo00<0I_ooooooool00P2co`?oool20?oo9_ooo`030?oooooooooo00Koool0
0`2cooooooooo`03oooo00<0I_ooooooool00_ooo`0401Wooooooooo<`3o0_ooo`08O`3oooooc03o
ooooo`3Vooooo`2Io`1<n_ooo`00=_ooo`030000oooooooo02Koool2o`1<00Co0>K<0?lc0?l06Ol2
06Ko0_ooo`030;?ooooooooo00;oool30?oo8Oooo`80ool8oooo00<0/oooooooool01?ooo`0306Ko
oooooooo00;oool0100Ioooooooooc<0o`;oool01gl0oooool`0ooooool0i_l0VOl0C03koooo000f
oooo00<0003oooooool0:?ooo`04o`1<o`3Vc03o<`3o0P0Io`80I_l00oooo`2co`2co`05oooo0`3o
oagoool00`3oooooooooo`07oooo00<0/oooooooool01?ooo`0306Kooooooooo00;oool0100Ioooo
oooooc<0o`;oool027l0oooool`0ooooool0i_ooool0VOl0C?_oool003Koool20000:_ooo`05o`1<
o`3Vc03o<`3ooooo00806Ol00`1Vooooooooo`020;?o1_ooo`80oolIoooo0P3oo`Woool00`2coooo
ooooo`04oooo00<0I_ooooooool00_ooo`0501Wooooooooooooo<`3o00;oool027l0oooool`0oooo
ool0i_ooool0VOl0C?_oool003Koool00`000?ooooooo`0Zoooo00?o04co0>K<0?l00S<0o`03oooo
01Wo06Ko00?oool00`2cooooooooo`05oooo0P3ooaGoool20?oo2_ooo`030;?ooooooooo00Coool0
0`1Vooooooooo`03oooo00@06Ooooooooolc0?l2oooo00=o0?ooooo<0?l00_ooo`03o`3Vo`2Io`1<
0?coool003Koool00`000?ooooooo`0[oooo00Oo04co0>K<0?mo0?lc0?ooool06Ol00P1Vo`;oool2
0;?o1oooo`@0ool?oooo0P3oo`coool00`2cooooooooo`04oooo00<0I_ooooooool00_ooo`0501Wo
oooooooooooo<`3o00;oool027l0oooool`0ooooool0i_ooool0VOl0C?coool003Koool00`000?oo
ooooo`0/oooo00Wo04co09W<0?mo0?lc0?ooool06Oooool0I_l00oooo`80/ol9oooo3`3oo`goool0
0`2cooooooooo`04oooo00<0I_ooooooool00_ooo`0501Wooooooooooooo<`3o00;oool00gl0oooo
ol`0o`02oooo00Co0>Kooooo09Wo04cloooo000foooo00<0003oooooool0;Oooo`09o`1<o`2Ic03o
O`3o<`3ooooo01Wooooo06Ko00Coool20;?o8_ooo`030;?ooooooooo00Coool00`1Vooooooooo`03
oooo00@06Ooooooooolc0?l3oooo00Qo0?ooooo<0?oooooo0>Kooooo09Wo04cmoooo000foooo00<0
003oooooool0;_ooo`08o`1<o`2Ic03oO`3o<`3ooooo01Wooooo0P1Vo`Coool20;?o7oooo`030;?o
oooooooo00Coool00`1Vooooooooo`03oooo00D06Ooooooooooooolc0?l00_ooo`09O`3ooooooooo
c03oooooo`3Vooooo`2Io`1<0?goool003Koool00`000?ooooooo`0_oooo00Oo04co09W<0?mo0?lc
0?ooool06Ol00_ooo`0306Kooooooooo00?oool20;?o7?ooo`030;?ooooooooo00Goool00`1Voooo
ooooo`02oooo00D06Ooooooooooooolc0?l00oooo`03O`3oooooc03o00;oool00ol0i_l0VOl0C03n
oooo000foooo00<0003oooooool0<?ooo`06o`1<o`2Ic03oO`3o<`3ooooo0P0Io`03oooo06Kooooo
00Goool20;?o6?ooo`80/ol7oooo00<0I_ooooooool00oooo`0501Wooooooooooooo<`3o00;oool0
2Gl0oooooooool`0ooooool0i_ooool0VOl0C03noooo000foooo00<0003oooooool0<Oooo`05o`1<
o`3VooooO`3o<`3o00;oool0100Iooooo`1Vo`1Vo`Koool20;?o5?ooo`80/ol8oooo00<0I_oooooo
ool00oooo`0501Wooooooooooooo<`3o00?oool00gl0oooool`0o`02oooo00Co0>Kooooo09Wo04cn
oooo000foooo0P0003;oool01_l0C?l0VL`0ooooogl0oc<0o`;oool0100Iooooooooo`1Vo`Ooool2
0;?o4?ooo`80/ol9oooo00<0I_ooooooool01?ooo`0501Wooooooooooooo<`3o00;oool02Gl0oooo
oooool`0ooooool0i_ooool0VOl0C03ooooo000foooo00<0003oooooool0<_ooo`06o`1<o`2Ic03o
ooooO`3o<`3o0_ooo`0301Wooooooooo0080I_l7oooo0`2co`_oool20;?o2oooo`0306Kooooooooo
00?oool01@0Ioooooooooooooc<0o`03oooo00=o0?ooooo<0?l00_ooo`04o`3Vooooo`2Io`1<oooo
o`00=_ooo`030000oooooooo03?oool01_l0C?l0i/`0ogl0oooooc<0o`;oool0100Ioooooooooooo
o`80I_l8oooo2`2co`coool00`1Vooooooooo`03oooo00<06Oooooooool00_ooo`04<`3ooooooooo
O`3o0_ooo`03c03oooooo`3V00;oool00ol0VOl0C?ooo`3noooo000foooo00<0003oooooool0<ooo
o`07o`1<o`2Io`3Vc03oO`3ooooo<`3o00;oool00`0Iooooooooo`02oooo0P1Voacoool00`1Voooo
ooooo`04oooo00D06Ooooooooooooolc0?l00oooo`09O`3oooooooooc03oooooo`3Vooooo`2Io`1<
0?ooool1oooo000foooo00<0003oooooool0=?ooo`07o`1<o`2Ic03oooooO`3ooooo<`3o00;oool0
0`0Iooooooooo`03oooo00<0I_ooooooool06?ooo`0306Kooooooooo00Coool00`0Iooooooooo`02
oooo00@c0?oooooooomo0?l2oooo00O<0?oooooooooo0>Kooooo09Wo04`0ooooo`7oool003Koool0
0`000?ooooooo`0eoooo00Oo04co0>K<0?oooomo0?oooolc0?l00_ooo`0301Wooooooooo00?oool2
06Ko5oooo`0306Kooooooooo00Coool00`0Iooooooooo`02oooo00Dc0?oooooooooooomo0?l00_oo
o`07c03oooooo`3Vooooo`2Iooooo`1<0?ooool1oooo000foooo00<0003oooooool0=Oooo`08o`1<
o`2Io`3Vc03oooooO`3ooooo<`3o0_ooo`806Ol5oooo00<0I_ooooooool04oooo`0306Kooooooooo
00Goool01@0Ioooooooooooooc<0o`03oooo00Ao0?ooooooooo<0?l2oooo00Co0>Kooooo09Wo04co
oooo0_ooo`00=_ooo`030000oooooooo03Koool02?l0C?l0VOl0i/`0ooooogl0oooooc<0o`?oool0
0`0Iooooooooo`03oooo0P1Voa7oool206Ko1oooo`0301Wooooooooo00;oool01C<0oooooooooooo
ogl0o`02oooo00?<0?oooooo0>H00_ooo`03o`2Io`1<oooo0?ooool1oooo000foooo00<0003ooooo
ool0=oooo`08o`1<o`2Iooooc03oooooO`3ooooo<`3o0oooo`0301Wooooooooo00Coool206Ko3_oo
o`0306Kooooooooo00Koool00`0Iooooooooo`02oooo00<c0?ooooooool00_ooo`03O`3oooooc03o
00;oool01Ol0i_ooool0VOooool0C03ooooo0_ooo`00=_ooo`80000ioooo00?o04co0>K<0?l00_oo
o`03O`3ooooo<`3o00?oool00`0Iooooooooo`05oooo0`1Vo`Soool306Ko2?ooo`0301Wooooooooo
00?oool01C<0ooooooooooooogl0o`02oooo00O<0?oooooooooo0>Kooooo09Wo04`0ooooo`?oool0
03Koool00`000?ooooooo`0hoooo00Co04co09Wo0>K<0?l2oooo00=o0?oooolc0?l00oooo`0301Wo
oooooooo00Ooool806Ko2oooo`0301Wooooooooo00;oool00c<0ooooooooo`02oooo00Io0?oooooo
ooo<0?oooooo0>H2oooo00?o09Wo04coool0ooooo`;oool003Koool00`000?ooooooo`0ioooo00Ko
04co09Wo0>K<0?oooomo0?l2oooo00Dc0?ooooooooooool06Ol06_ooo`0301Wooooooooo00?oool0
1C<0ooooooooooooogl0o`02oooo00S<0?oooooooooo0>Kooooo09Wooooo04cooooo0oooo`00=_oo
o`030000oooooooo03[oool01_l0C?l0i_oool`0ooooogl0o`;oool01C<0ooooooooooooo`0Io`0H
oooo00<06Oooooooool00oooo`03<`3ooooooooo00;oool01Wl0oooooooool`0ooooool0iP;oool0
0ol0VOl0C?ooo`3ooooo0oooo`00=_ooo`030000oooooooo03[oool01?l0C?l0VOl0i/`0o`;oool0
17l0oooooooooc<0o`?oool201Wo5Oooo`0301Wooooooooo00Coool01C<0ooooooooooooogl0o`02
oooo00S<0?oooooooooo0>Kooooo09Wooooo04cooooo1?ooo`00=_ooo`030000oooooooo03_oool0
1?l0C?l0VOl0i/`0o`;oool017l0oooooooooc<0o`Coool201Wo4_ooo`0301Wooooooooo00Coool0
0c<0ooooooooo`02oooo00Io0?ooooooooo<0?oooooo0>H2oooo00?o09Wooooo04`0ooooo`Coool0
01[oool600000oooo`800003oooo100000[oool00`000?ooooooo`0loooo00Ko04co0>Koooo<0?oo
oomo0?l3oooo00<c0?ooooooool00oooo`806Ol?oooo00<06Oooooooool01Oooo`05<`3ooooooooo
ooooO`3o00;oool01<`0ooooooooool0iP;oool00ol0VOl0C?ooo`3ooooo1?ooo`007?ooo`800005
oooo0P0000?oool01@000?ooooooooooo`000009oooo00<0003oooooool0??ooo`07o`1<o`2Io`3V
ooooc03oooooO`3o00?oool00c<0ooooooooo`04oooo00<06Oooooooool02oooo`0301Wooooooooo
00Goool00c<0ooooooooo`02oooo00Ao0?ooooooooo<0?l2oooo00Go0>Kooooo09Wooooo04`0oooo
o`Goool001coool200003oooo`030000oooooooo00Koool00`000?ooooooo`0moooo00Co04co09Wo
ooo<0?l2oooo00Eo0?oooooooooooolc0?l01_ooo`806Ol8oooo0`0Io`Ooool00c<0ooooooooo`02
oooo00Mo0?ooooooooooooo<0?oooooo0>H00_ooo`03o`2Io`1<oooo0?ooool5oooo000Loooo0P00
00ooool00`000?ooooooo`06oooo0`0003koool01?l0C?l0i_oool`0o`;oool01Gl0oooooooooooo
oc<0o`07oooo200Io`[oool00c<0ooooooooo`02oooo00Ao0?ooooooooo<0?l2oooo00Go0>Kooooo
oooo09Wo04`0ooooo`Koool001coool200003oooo`030000oooooooo00Koool00`000?ooooooo`0n
oooo00Go04co09Wo0>Koooo<0?l00_ooo`05O`3ooooooooooooo<`3o01Ooool00c<0ooooooooo`02
oooo00Mo0?ooooooooooooo<0?oooooo0>H00_ooo`03o`2Iooooo`1<0?ooool6oooo000Loooo0P00
00koool200002?ooo`030000oooooooo03ooool01Ol0C?l0i_oooooool`0o`02oooo00Eo0?oooooo
oooooolc0?l05_ooo`03<`3ooooooooo00;oool017l0oooooooool`0o`;oool01Ol0i_ooooooool0
VOl0C03ooooo1oooo`007?ooo`80000=oooo0`0000Soool00`000?ooooooo`0ooooo00Go04co09Wo
0>Koooo<0?l00oooo`05O`3ooooooooooooo<`3o01Coool00c<0ooooooooo`02oooo00Eo0?oooooo
ooooooo<0?l00_ooo`05o`3Vooooooooo`2Io`1<0?ooool7oooo000Loooo0P0000[oool500002Ooo
o`030000oooooooo043oool01Ol0C?ooool0i_oool`0o`02oooo00=o0?ooooooool00_ooo`03<`3o
oooooooo013oool00c<0ooooooooo`03oooo00Ao0?ooooooooo<0?l2oooo00Ko0>Kooooooooo09Wo
oooo04cooooo1oooo`007?ooo`80000;oooo0`0000[oool00`000?ooooooo`10oooo00?o04co09Wo
0>H00_ooo`04c03oooooooooO`3o1?ooo`03<`3ooooooooo00koool00c<0ooooooooo`03oooo00Eo
0?ooooooooooooo<0?l00_ooo`05o`3Vooooooooo`2Io`1<0?ooool8oooo000Loooo0P0000_oool0
0`000?ooooooo`0:oooo00<0003oooooool0@Oooo`05o`1<o`2Io`3Vooooc03o00?oool00gl0oooo
ooooo`02oooo0S<0o`goool00c<0ooooooooo`04oooo00Eo0?ooooooooooooo<0?l00_ooo`05o`3V
ooooo`2Iooooo`1<0?ooool8oooo000Joooo100000coool400002?ooo`030000oooooooo047oool0
0ol0C?l0VOl0iP02oooo00G<0?oooooooooooomo0?l01Oooo`03<`3ooooooooo00Soool2<`3o1_oo
o`05O`3oooooooooooooc03o00;oool01_l0i_ooooooool0VOooool0C?ooool8oooo000Loooo0P00
00coool400002?ooo`030000oooooooo04;oool00ol0C?l0VOl0iP02oooo00G<0?oooooooooooomo
0?l01Oooo`@c0?l2oooo13<0o`Soool01Gl0oooooooooooool`0o`02oooo00Go0>Kooooooooo09Wo
04`0ooooo`Woool003Koool20000@oooo`04o`1<o`2Iooooo`3V0_ooo`05c03oooooooooooooO`3o
00Ooool4<`3o2_ooo`05O`3oooooooooooooc03o00;oool01_l0i_ooooooool0VOooool0C?ooool9
oooo000foooo00<0003oooooool0@oooo`03o`1<o`2Io`3V00;oool01L`0ooooooooooooogl0o`0D
oooo00=o0?ooooooool00_ooo`04c03oooooooooo`3V0_ooo`03o`2Iooooo`1<0?ooool9oooo000f
oooo00<0003oooooool0@oooo`04o`1<o`2Iooooo`3V0_ooo`05c03oooooooooooooO`3o01;oool0
0gl0ooooooooo`02oooo00G<0?oooooooooooooo0>H00_ooo`03o`2Io`1<oooo0?ooool9oooo000f
oooo00<0003oooooool0A?ooo`04o`1<o`2Iooooo`3V0_ooo`05c03oooooooooooooO`3o013oool0
0gl0ooooooooo`03oooo00C<0?oooooooooo0>H2oooo00?o09Wooooo04`0ooooo`[oool003Koool0
0`000?ooooooo`14oooo00Co04co09Wooooo0>H3oooo00G<0?oooooooooooomo0?l03_ooo`03O`3o
oooooooo00?oool01L`0ooooooooooooool0iP02oooo00?o09Wooooo04`0ooooo`[oool003Koool0
0`000?ooooooo`15oooo00Co04co09Wooooo0>H2oooo00?<0?ooooooool00_ooo`03O`3ooooooooo
00_oool00gl0ooooooooo`03oooo00W<0?oooooooooooooo0>Kooooo09Wooooo04`0ooooo`_oool0
03Koool00`000?ooooooo`15oooo00Co04cooooo09Wo0>H3oooo00?<0?ooooooool00_ooo`9o0?l9
oooo0Wl0o`Goool01L`0ooooooooooooool0iP02oooo00?o09Wooooo04`0ooooo`_oool003Koool0
0`000?ooooooo`16oooo00Co04co09Wooooo0>H3oooo00?<0?ooooooool00oooo`9o0?l5oooo0Wl0
o`Ooool01L`0ooooooooooooool0iP02oooo00?o09Wooooo04`0ooooo`_oool003Koool00`000?oo
ooooo`16oooo00Go04cooooo09Wooooo0>H00oooo`03c03ooooooooo00Coool5O`3o2?ooo`05c03o
ooooooooooooo`3V00;oool01?l0VOooooooool0C?ooool;oooo000foooo0P0004Soool01?l0C?l0
VOooool0iP?oool00l`0ooooooooo`0@oooo00?<0?ooooooool00_ooo`06o`3Vooooooooo`2Ioooo
o`1<ooooo`coool003Koool00`000?ooooooo`17oooo00Go04cooooo09Wooooo0>H00oooo`03c03o
oooooooo00ooool01L`0ooooooooooooool0iP03oooo00?o09Wooooo04`0ooooo`coool003Koool0
0`000?ooooooo`18oooo00Go04co09Wooooooooo0>H00oooo`03c03ooooooooo00goool00l`0oooo
ooooo`02oooo00Co0>Kooooooooo09T2oooo00?o04coooooool0ooooo`[oool003Koool00`000?oo
ooooo`18oooo00Go04cooooo09Wooooo0>H00oooo`03c03ooooooooo00goool01L`0oooooooooooo
ool0iP03oooo00?o09Wooooo04`0ooooo`goool003Koool00`000?ooooooo`19oooo00Go04cooooo
09Wooooo0>H00oooo`03c03ooooooooo00_oool00l`0ooooooooo`02oooo00Co0>Kooooooooo09T2
oooo00?o04coooooool0ooooo`_oool003Koool00`000?ooooooo`19oooo00?o04cooooo09T00_oo
o`05o`3Vooooooooooooc03o00_oool00l`0ooooooooo`02oooo00Go0>Kooooooooooooo09T00_oo
o`03o`1<oooooooo0?ooool;oooo000foooo00<0003oooooool0B_ooo`05o`1<ooooo`2Iooooo`3V
00Coool2c03o1oooo`;<0?l5oooo00Oo0>Kooooooooooooo09Wooooo04`0ooooo`koool003Koool0
0`000?ooooooo`1:oooo00?o04cooooo09T00_ooo`03o`3Voooooooo00?oool3c03o00?oooo<0?o<
0?l00/`0o`Goool01Ol0i_ooooooooooool0V@02oooo00?o04coooooool0ooooo`coool003Koool0
0`000?ooooooo`1:oooo00Co04cooooooooo09T2oooo00?o0>Koooooool01Oooo`;<0?l8oooo00Go
0>Kooooooooooooo09T00_ooo`03o`1<oooooooo0?ooool<oooo000foooo0P0004coool00ol0C?oo
ool0V@02oooo00?o0>Koooooool03oooo`07o`3Vooooooooooooo`2Iooooo`1<0?ooool?oooo000f
oooo00<0003oooooool0Boooo`04o`1<ooooooooo`2I0_ooo`03o`3Voooooooo00goool01Ol0i_oo
ooooooooool0V@02oooo00?o04coooooool0ooooo`goool003Koool00`000?ooooooo`1<oooo00?o
04cooooo09T00_ooo`03o`3Voooooooo00goool01Ol0i_ooooooooooool0V@02oooo00?o04cooooo
ool0ooooo`goool003Koool00`000?ooooooo`1<oooo00Co04cooooooooo09T2oooo00?o0>Kooooo
ool02oooo`05o`3Vooooooooooooo`2I00;oool00ol0C?ooooooo`3ooooo3_ooo`00=_ooo`030000
oooooooo04goool00ol0C?ooool0V@03oooo0_l0iP[oool00ol0i_ooooooo`02oooo00Co09Wooooo
oooo04cooooo4?ooo`00=_ooo`030000oooooooo04goool01?l0C?ooooooool0V@Coool00ol0i_oo
ooooo`06oooo00?o0>Koooooool00oooo`04o`2Iooooooooo`1<oooooa3oool003Koool00`000?oo
ooooo`1>oooo00Co04cooooooooo09T3oooo0ol0iPCoool2o`3V1Oooo`04o`2Iooooooooo`1<oooo
oa7oool003Koool00`000?ooooooo`1>oooo00Co04cooooooooo09T5oooo1_l0iPKoool01?l0VOoo
ooooool0C?oooolAoooo000foooo00<0003oooooool0Coooo`04o`1<ooooooooo`2I3oooo`04o`2I
ooooooooo`1<oooooa;oool003Koool20000D?ooo`04o`1<ooooooooo`2I3oooo`04o`2Ioooooooo
o`1<oooooa;oool003Koool00`000?ooooooo`1@oooo00Co04cooooooooo09T=oooo00Go09Wooooo
oooooooo04`0oooooa;oool003Koool00`000?ooooooo`1@oooo00Go04cooooooooooooo09T02ooo
o`05o`2Iooooooooooooo`1<0?oooolCoooo000foooo00<0003oooooool0DOooo`05o`1<oooooooo
ooooo`2I00[oool01Ol0VOooooooooooool0C03ooooo4oooo`00=_ooo`030000oooooooo057oool0
0ol0C?ooooooo`02oooo00?o09Woooooool01_ooo`03o`2Ioooooooo00;oool00ol0C?ooooooo`3o
oooo4Oooo`00=_ooo`030000oooooooo05;oool01?l0C?ooooooooooo`;o09T6oooo00?o09Wooooo
ool00_ooo`03o`1<oooooooo0?oooolBoooo000Voooo1`0000Woool00`000?ooooooo`1Boooo00?o
04coooooool00oooo`;o09T2oooo0_l0V@Goool00ol0C?ooooooo`3ooooo4_ooo`009oooo`L00008
oooo00<0003oooooool0Doooo`03o`1<oooooooo00?oool4o`2I1Oooo`03o`1<oooooooo0?oooolC
oooo000Xoooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`1Coooo00?o
04coooooool03?ooo`03o`1<oooooooo0?oooolCoooo000Yoooo00<0003oooooool02_ooo`030000
oooooooo05Coool00ol0C?ooooooo`0:oooo00?o04coooooool0oooooaCoool002[oool00`000?oo
ooooo`09oooo0`0005Goool00ol0C?ooooooo`09oooo00?o04coooooool0oooooaCoool002[oool2
00002_ooo`030000oooooooo05Koool00ol0C?ooooooo`07oooo00?o04coooooool0oooooaGoool0
02_oool00`000?ooooooo`08oooo00<0003oooooool0E_ooo`03o`1<oooooooo00Ooool00ol0C?oo
ooooo`3ooooo5Oooo`00:oooo`800009oooo00<0003oooooool0Eoooo`03o`1<oooooooo00Goool0
0ol0C?ooooooo`3ooooo5_ooo`00:oooo`800009oooo00<0003oooooool0F?ooo`03o`1<oooooooo
00?oool00ol0C?ooooooo`3ooooo5oooo`009_ooo`030000oooooooo00;oool200002Oooo`030000
oooooooo05Woool5o`1<oooooa[oool002Ooool00`000?ooooooo`0300002Oooo`030000oooooooo
0?oooomhoooo000Xoooo100000[oool00`000?ooooooo`3oooooN?ooo`00=_ooo`030000oooooooo
0?oooomhoooo000foooo0P000?oooomioooo000foooo00<0003oooooool0ooooogSoool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00?Oooo`<0003oooooLOoo
o`00??ooo`050000oooooooooooo00000?oooom`oooo000loooo00D0003oooooooooool00000oooo
og3oool003;oool3000000?oool0000000000P0000;oool01@000?ooooooooooo`00003oooooL?oo
o`00<Oooo`800002oooo0P0000;oool2000000?oool0003oool00_ooo`030000oooooooo0?oooom^
oooo000aoooo0P0000?oool00`000?ooooooo`02000000?oool0003oool00_ooo`030000oooooooo
0?oooom^oooo000aoooo0P0000?oool010000?ooooooooooo`<00003oooo00<0003oooooool0oooo
ofkoool0037oool200000oooo`800002oooo0`0000?oool00`000?ooooooo`3oooooK_ooo`00<_oo
o`800006oooo0P000004oooo000000000000ooooog7oool003?oool00`000?ooooooo`04oooo0P00
0?oooomeoooo000coooo0P0000Goool00`000?ooooooo`3oooooM?ooo`00oooook7oool00?oooona
oooo000Uoooo1000027oool40000ooooof?oool002Goool00`000?ooooooo`0Uoooo00<0003ooooo
ool0ooooof7oool002Goool00`000?ooooooo`0Uoooo00<0003oooooool0ooooof7oool001koool4
00000oooo`030000oooooooo02Goool00`000?ooooooo`3oooooHOooo`007_ooo`050000oooooooo
oooo000000;oool00`000?ooooooo`0Uoooo00<0003oooooool0ooooof7oool0027oool200000_oo
o`030000oooooooo02Goool00`000?ooooooo`3oooooHOooo`007oooo`@00002oooo00<0003ooooo
ool09Oooo`030000oooooooo0?oooomQoooo000Noooo100000?oool00`000?ooooooo`05oooo6@00
00Ooool00`000?ooooooo`3oooooHOooo`007_ooo`800005oooo00<0003oooooool09Oooo`030000
oooooooo0?oooomQoooo000Noooo00D0003oooooooooool000000_ooo`030000oooooooo02Goool0
0`000?ooooooo`3oooooHOooo`007oooo`@00002oooo00<0003oooooool09Oooo`030000oooooooo
0?oooomQoooo000Uoooo00<0003oooooool09Oooo`030000oooooooo0?oooomQoooo000Noooo00D0
003oooooooooool000000_ooo`030000oooooooo01?oool600003?ooo`030000oooooooo0?oooomQ
oooo000Ooooo00<0003oool000000oooo`030000oooooooo01Coool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo0?oooomQoooo000Poooo00<0003oooooool00_ooo`@0000C
oooo00<0003oooooool02oooo`@0003oooooHoooo`00<Oooo`<000000oooo`000000000200000ooo
o`040000oooooooo0000ooooog7oool0033oool200000_ooo`800002oooo0P0000;oool40000oooo
og7oool0033oool200000oooo`030000oooooooo00800002oooo00@0003oooooool0003oooooLOoo
o`00<?ooo`800003oooo00@0003oooooooooool2000000?oool0003oool0ooooog?oool0033oool2
00000oooo`800002oooo0P000003oooo0000oooo00;oool00`000?ooooooo`3oooooK_ooo`00<Ooo
o`800006oooo20000?oooom`oooo000boooo00<0003oooooool01?ooo`80003oooooM_ooo`00<_oo
o`800005oooo00<0003oooooool0ooooogGoool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.542226, -0.29326, 
  0.0149248, 0.0166267}}]
}, Open  ]],

Cell["Die zugeh\[ODoubleDot]rigen Phasen ergeben:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(\(\(180\/\[Pi]\) \[Gamma] /. ErzwungenePhase\) /. {
                F\&^ \[Rule] 1, \[Delta] \[Rule] 5\/#, \[Omega]\_0 \[Rule] 1}&
            \)/@Range[20]], {\[Omega]\_E, 0, 3}, 
      PlotStyle \[Rule] \((\(Hue[\(# - 1\)\/20]&\)/@Range[20])\), 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(\[Omega]\_E\/\[Omega]\_0\)\>\"", 
          \*"\"\<\!\(\[Gamma][\[Omega]\_E\/\[Omega]\_0]\/\([\\\ \[Degree]\\\ \
]\)\)\>\""}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.00347504 [
[.18254 .00222 -9.5 -15 ]
[.18254 .00222 9.5 0 ]
[.34127 .00222 -5 -15 ]
[.34127 .00222 5 0 ]
[.5 .00222 -9.5 -15 ]
[.5 .00222 9.5 0 ]
[.65873 .00222 -5 -15 ]
[.65873 .00222 5 0 ]
[.81746 .00222 -9.5 -15 ]
[.81746 .00222 9.5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -13.5 ]
[1.025 .01472 25 13.5 ]
[.01131 .10159 -16 -7.5 ]
[.01131 .10159 0 7.5 ]
[.01131 .18847 -16 -7.5 ]
[.01131 .18847 0 7.5 ]
[.01131 .27534 -16 -7.5 ]
[.01131 .27534 0 7.5 ]
[.01131 .36222 -22 -7.5 ]
[.01131 .36222 0 7.5 ]
[.01131 .4491 -22 -7.5 ]
[.01131 .4491 0 7.5 ]
[.01131 .53597 -22 -7.5 ]
[.01131 .53597 0 7.5 ]
[.02381 .64303 -21 0 ]
[.02381 .64303 21 35 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 .01472 m
.18254 .02097 L
s
gsave
.18254 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 10.375000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
74.312500 12.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
16.250000 0.000000 rlineto
stroke
66.562500 27.312500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
74.812500 29.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
83.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .10159 m
.03006 .10159 L
s
gsave
.01131 .10159 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .18847 m
.03006 .18847 L
s
gsave
.01131 .18847 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .27534 m
.03006 .27534 L
s
gsave
.01131 .27534 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .36222 m
.03006 .36222 L
s
gsave
.01131 .36222 -83 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .4491 m
.03006 .4491 L
s
gsave
.01131 .4491 -83 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(125) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .53597 m
.03006 .53597 L
s
gsave
.01131 .53597 -83 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .03209 m
.02756 .03209 L
s
.02381 .04947 m
.02756 .04947 L
s
.02381 .06684 m
.02756 .06684 L
s
.02381 .08422 m
.02756 .08422 L
s
.02381 .11897 m
.02756 .11897 L
s
.02381 .13634 m
.02756 .13634 L
s
.02381 .15372 m
.02756 .15372 L
s
.02381 .17109 m
.02756 .17109 L
s
.02381 .20584 m
.02756 .20584 L
s
.02381 .22322 m
.02756 .22322 L
s
.02381 .24059 m
.02756 .24059 L
s
.02381 .25797 m
.02756 .25797 L
s
.02381 .29272 m
.02756 .29272 L
s
.02381 .31009 m
.02756 .31009 L
s
.02381 .32747 m
.02756 .32747 L
s
.02381 .34484 m
.02756 .34484 L
s
.02381 .37959 m
.02756 .37959 L
s
.02381 .39697 m
.02756 .39697 L
s
.02381 .41434 m
.02756 .41434 L
s
.02381 .43172 m
.02756 .43172 L
s
.02381 .46647 m
.02756 .46647 L
s
.02381 .48385 m
.02756 .48385 L
s
.02381 .50122 m
.02756 .50122 L
s
.02381 .5186 m
.02756 .5186 L
s
.02381 .55335 m
.02756 .55335 L
s
.02381 .57072 m
.02756 .57072 L
s
.02381 .5881 m
.02756 .5881 L
s
.02381 .60547 m
.02756 .60547 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -82 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 43 translate 1 -1 scale
63.000000 26.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 15.687500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
72.500000 15.687500 moveto
(A) show
79.625000 10.312500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
85.875000 11.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
78.312500 12.250000 moveto
12.437500 0.000000 rlineto
stroke
80.000000 20.062500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
86.250000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
93.187500 15.687500 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 23.375000 moveto
33.187500 0.000000 rlineto
stroke
75.375000 35.500000 moveto
(@) show
79.312500 35.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\260) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.062500 35.500000 moveto
(D) show
100.375000 26.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.03279 .06962 L
.04262 .12151 L
.05288 .16318 L
.06244 .19197 L
.0731 .21575 L
.0828 .23206 L
.094 .24658 L
.10458 .25733 L
.12455 .27249 L
.14299 .28268 L
.16172 .29071 L
.18234 .29776 L
.22263 .30821 L
.2614 .31578 L
.30263 .32229 L
.34234 .3276 L
.38053 .33212 L
.42118 .33648 L
.46031 .34035 L
.50189 .34419 L
.54195 .3477 L
.5805 .35092 L
.62151 .35422 L
.661 .35729 L
.69897 .36015 L
.73939 .36313 L
.7783 .36593 L
.81966 .36884 L
.85951 .37158 L
.89784 .37418 L
.93862 .37689 L
.97619 .37936 L
s
1 .3 0 r
.02381 .01472 m
.04262 .07225 L
.06244 .12488 L
.08255 .16682 L
.10458 .20124 L
.12415 .22439 L
.14509 .24375 L
.18653 .2717 L
.22646 .29092 L
.26488 .30536 L
.30574 .318 L
.3451 .32842 L
.38293 .33731 L
.42322 .34587 L
.46199 .35343 L
.50321 .36092 L
.54292 .36768 L
.58112 .37384 L
.62176 .38007 L
.66089 .38581 L
.70247 .39165 L
.74254 .39706 L
.78109 .40207 L
.82209 .40721 L
.86158 .41199 L
.89955 .41645 L
.93998 .42104 L
.97619 .42502 L
s
1 .6 0 r
.02381 .01472 m
.06244 .09249 L
.10458 .16137 L
.14415 .20889 L
.18221 .24302 L
.22272 .27112 L
.26171 .29288 L
.30316 .31218 L
.34309 .32815 L
.3815 .34173 L
.42237 .35471 L
.46172 .36607 L
.49955 .37613 L
.53984 .38606 L
.57861 .39497 L
.61984 .40382 L
.65954 .41182 L
.69774 .41907 L
.73838 .42636 L
.77751 .43299 L
.81909 .43966 L
.85916 .44574 L
.89771 .4513 L
.93871 .45692 L
.97619 .46181 L
s
1 .9 0 r
.02381 .01472 m
.06244 .07435 L
.10458 .13363 L
.14415 .18117 L
.18221 .21956 L
.22272 .25381 L
.26171 .2817 L
.30316 .30711 L
.34309 .32838 L
.3815 .34646 L
.42237 .36362 L
.46172 .37845 L
.49955 .39138 L
.53984 .40394 L
.57861 .41498 L
.61984 .42573 L
.65954 .43526 L
.69774 .44372 L
.73838 .45206 L
.77751 .45951 L
.81909 .46685 L
.85916 .47343 L
.89771 .47935 L
.93871 .48523 L
.97619 .49027 L
s
.8 1 0 r
.02381 .01472 m
.06244 .06294 L
.10458 .11393 L
.14415 .159 L
.18221 .19901 L
.22272 .2376 L
.26171 .27081 L
.30316 .30207 L
.34309 .3286 L
.3815 .35117 L
.42237 .37238 L
.46172 .39044 L
.49955 .4059 L
.53984 .4206 L
.57861 .43326 L
.61984 .44534 L
.65954 .4558 L
.69774 .46492 L
.73838 .47374 L
.77751 .48148 L
.81909 .48898 L
.85916 .4956 L
.89771 .50147 L
.93871 .50723 L
.97619 .5121 L
s
.5 1 0 r
.02381 .01472 m
.06244 .05514 L
.10458 .09947 L
.14415 .14128 L
.18221 .18122 L
.22272 .22257 L
.26171 .26025 L
.30316 .29706 L
.34309 .32883 L
.3815 .35585 L
.42237 .38097 L
.46172 .40197 L
.49955 .41959 L
.53984 .43597 L
.57861 .44977 L
.61984 .46265 L
.65954 .47359 L
.69774 .48295 L
.73838 .49187 L
.77751 .49956 L
.81909 .50693 L
.85916 .51334 L
.89771 .51896 L
.93871 .52442 L
.97619 .529 L
s
.2 1 0 r
.02381 .01472 m
.06244 .04949 L
.10458 .08852 L
.14415 .12699 L
.18221 .16589 L
.22272 .20876 L
.26171 .25008 L
.30316 .2921 L
.34309 .32906 L
.3815 .3605 L
.42237 .38936 L
.46172 .413 L
.49955 .4324 L
.53984 .45003 L
.57861 .46455 L
.61984 .47784 L
.65954 .48891 L
.69774 .49825 L
.73838 .50701 L
.77751 .51448 L
.81909 .52155 L
.85916 .52764 L
.89771 .53294 L
.93871 .53804 L
.97619 .5423 L
s
0 1 .1 r
.02381 .01472 m
.06244 .04522 L
.10458 .07998 L
.14415 .11535 L
.18221 .1527 L
.22272 .19613 L
.26171 .24031 L
.30316 .28717 L
.34309 .32929 L
.3815 .36511 L
.42237 .39753 L
.46172 .4235 L
.49955 .44432 L
.53984 .46281 L
.57861 .47773 L
.61984 .49112 L
.65954 .50211 L
.69774 .51124 L
.73838 .51971 L
.77751 .52686 L
.81909 .53357 L
.85916 .53931 L
.89771 .54426 L
.93871 .54901 L
.97619 .55295 L
s
0 1 .4 r
.02381 .01472 m
.06244 .04187 L
.10458 .07316 L
.14415 .10573 L
.18221 .14132 L
.22272 .18463 L
.26171 .23097 L
.30316 .2823 L
.34309 .32951 L
.3815 .36969 L
.42237 .40546 L
.46172 .43345 L
.49955 .45536 L
.53984 .47439 L
.57861 .48944 L
.61984 .50274 L
.65954 .51349 L
.69774 .52232 L
.73838 .53044 L
.77751 .53723 L
.81909 .54356 L
.85916 .54894 L
.89771 .55356 L
.93871 .55797 L
.97619 .56162 L
s
0 1 .7 r
.02381 .01472 m
.06244 .03919 L
.10458 .0676 L
.14415 .09769 L
.18221 .13147 L
.22272 .17418 L
.26171 .22207 L
.30316 .27748 L
.34309 .32974 L
.3815 .37421 L
.42237 .41313 L
.46172 .44285 L
.49955 .46555 L
.53984 .48487 L
.57861 .49987 L
.61984 .51292 L
.65954 .52334 L
.69774 .53183 L
.73838 .53957 L
.77751 .546 L
.81909 .55196 L
.85916 .557 L
.89771 .56131 L
.93871 .56541 L
.97619 .56879 L
s
0 1 1 r
.02381 .01472 m
.06244 .03698 L
.10458 .06299 L
.14415 .0909 L
.18221 .12289 L
.22272 .1647 L
.26171 .21362 L
.30316 .27271 L
.34309 .32997 L
.3815 .37869 L
.42237 .42055 L
.46172 .4517 L
.49955 .47495 L
.53984 .49433 L
.57861 .50915 L
.61984 .52187 L
.65954 .53193 L
.69774 .54005 L
.73838 .5474 L
.77751 .55348 L
.81909 .55909 L
.85916 .56381 L
.89771 .56784 L
.93871 .57166 L
.97619 .57481 L
s
0 .7 1 r
.02381 .01472 m
.06244 .03514 L
.10458 .0591 L
.14415 .08508 L
.18221 .11539 L
.22272 .15609 L
.26171 .2056 L
.30316 .26802 L
.34309 .33019 L
.3815 .38312 L
.42237 .4277 L
.46172 .46002 L
.49955 .4836 L
.53984 .5029 L
.57861 .51743 L
.61984 .52977 L
.65954 .53944 L
.69774 .54719 L
.73838 .55417 L
.77751 .55992 L
.81909 .5652 L
.85916 .56964 L
.89771 .57341 L
.93871 .57699 L
.97619 .57992 L
s
0 .4 1 r
.02381 .01472 m
.06244 .03358 L
.10458 .05579 L
.14415 .08006 L
.18221 .10878 L
.22272 .14826 L
.26171 .19801 L
.30316 .26339 L
.34309 .33042 L
.3815 .38749 L
.42237 .43457 L
.46172 .46783 L
.49955 .49156 L
.53984 .51065 L
.57861 .52484 L
.61984 .53678 L
.65954 .54605 L
.69774 .55345 L
.73838 .56008 L
.77751 .56551 L
.81909 .57049 L
.85916 .57467 L
.89771 .57821 L
.93871 .58156 L
.97619 .58431 L
s
0 .1 1 r
.02381 .01472 m
.06244 .03224 L
.10458 .05293 L
.14415 .07569 L
.18221 .10293 L
.22272 .14114 L
.26171 .19083 L
.30316 .25882 L
.34309 .33065 L
.3815 .39181 L
.42237 .44117 L
.46172 .47515 L
.49955 .49889 L
.53984 .51769 L
.57861 .5315 L
.61984 .54301 L
.65954 .5519 L
.69774 .55896 L
.73838 .56526 L
.77751 .57041 L
.81909 .57512 L
.85916 .57905 L
.89771 .58239 L
.93871 .58554 L
.97619 .58811 L
s
.2 0 1 r
.02381 .01472 m
.06244 .03108 L
.10458 .05044 L
.14415 .07185 L
.18221 .09773 L
.22272 .13466 L
.26171 .18406 L
.30316 .25434 L
.34309 .33087 L
.3815 .39606 L
.40095 .42284 L
.42237 .44751 L
.46172 .48201 L
.502 .50693 L
.54078 .52445 L
.582 .53852 L
.62171 .54904 L
.6599 .55718 L
.70055 .56429 L
.73968 .57001 L
.78126 .57516 L
.82133 .5794 L
.85988 .58296 L
.90088 .58629 L
.94037 .58913 L
.97619 .59145 L
s
.5 0 1 r
.02381 .01472 m
.06244 .03006 L
.10458 .04825 L
.14415 .06846 L
.18221 .09307 L
.20342 .1102 L
.22272 .12873 L
.26171 .17766 L
.30164 .24695 L
.34005 .32502 L
.38092 .39934 L
.40124 .42857 L
.42027 .45132 L
.45811 .48575 L
.47835 .4997 L
.49688 .51045 L
.53659 .52866 L
.57478 .54178 L
.61542 .55258 L
.65455 .56083 L
.69614 .56795 L
.7362 .57363 L
.77475 .57825 L
.81576 .58247 L
.85524 .58598 L
.89322 .58896 L
.93364 .59176 L
.97255 .59417 L
.97619 .59438 L
s
.8 0 1 r
.02381 .01472 m
.06244 .02916 L
.10458 .04631 L
.14415 .06544 L
.18221 .08889 L
.20342 .10535 L
.22272 .1233 L
.26171 .17163 L
.28086 .20282 L
.30164 .2425 L
.34251 .3301 L
.38186 .40495 L
.41969 .45645 L
.4391 .47602 L
.45998 .49317 L
.5012 .51845 L
.54091 .53564 L
.57911 .54798 L
.61975 .55811 L
.65888 .56584 L
.70046 .5725 L
.74053 .57781 L
.77908 .58214 L
.82008 .58608 L
.85957 .58937 L
.89754 .59215 L
.93797 .59478 L
.97619 .59699 L
s
1 0 .9 r
.02381 .01472 m
.06244 .02836 L
.10458 .04458 L
.14415 .06273 L
.18221 .08511 L
.20342 .10093 L
.22272 .11832 L
.26171 .16595 L
.28086 .19737 L
.30164 .23813 L
.34251 .33025 L
.36282 .37374 L
.38186 .40902 L
.41969 .46196 L
.43994 .48247 L
.45846 .4977 L
.49817 .52222 L
.53637 .53885 L
.57701 .55187 L
.61614 .56143 L
.65772 .56943 L
.69779 .57563 L
.73634 .58058 L
.77734 .58502 L
.81683 .58867 L
.8548 .59173 L
.89523 .59458 L
.93414 .597 L
.9755 .59929 L
.97619 .59933 L
s
1 0 .6 r
.02381 .01472 m
.06244 .02764 L
.10458 .04303 L
.14415 .06029 L
.18221 .08169 L
.20342 .09691 L
.22272 .11374 L
.26171 .16058 L
.28086 .19214 L
.30164 .23385 L
.34251 .33041 L
.36282 .37621 L
.38186 .41303 L
.41969 .46724 L
.43994 .48785 L
.45846 .50301 L
.47906 .51671 L
.49817 .52716 L
.53637 .54336 L
.5755 .55557 L
.61708 .56538 L
.65714 .57277 L
.69569 .57853 L
.7367 .58359 L
.77619 .58768 L
.81416 .59106 L
.85458 .59417 L
.89349 .59679 L
.93485 .59925 L
.9747 .60135 L
.97619 .60142 L
s
1 0 .3 r
.02381 .01472 m
.06244 .027 L
.10458 .04163 L
.14415 .05809 L
.18221 .07857 L
.20342 .09322 L
.22272 .10952 L
.26171 .15552 L
.28086 .18712 L
.30164 .22966 L
.34251 .33056 L
.36282 .37866 L
.38186 .41696 L
.40125 .4485 L
.41969 .4723 L
.43994 .49294 L
.45846 .50799 L
.49666 .53099 L
.51633 .5399 L
.5373 .54785 L
.57888 .56021 L
.61895 .56918 L
.6575 .57597 L
.6985 .5818 L
.73799 .58642 L
.77596 .59018 L
.81639 .5936 L
.8553 .59645 L
.89666 .59909 L
.9365 .60133 L
.97483 .60325 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
06Soool400001?ooo`800003oooo100002Coool600008_ooo`H00003oooo0P0000?oool400008ooo
o`L0000Roooo1`0000?oool200000oooo`@0000Soooo1@0005;oool006Ooool200000_ooo`800003
oooo0P0000?oool01@000?ooooooooooo`00000Uoooo0P0002Koool200001Oooo`800003oooo00D0
003oooooooooool000008oooo`L0000Roooo1`0000;oool200000oooo`050000oooooooooooo0000
02;oool200000_ooo`80001Aoooo001Woooo00<0003oooooool00_ooo`030000oooooooo00_oool0
0`000?ooooooo`0Roooo0P0002Koool200003oooo`030000oooooooo027oool00`000?ooooooo`02
oooo00<0003oooooool08Oooo`030000oooooooo00;oool00`000?ooooooo`0:oooo00<0003ooooo
ool09?ooo`80000Qoooo0`0002coool006Koool200001?ooo`80000<oooo00<0003oooooool08_oo
o`80000Voooo0P0000ooool00`000?ooooooo`0Roooo00<0003oooooool09_ooo`030000oooooooo
00koool00`000?ooooooo`0Toooo0P00023oool01@000?ooooooooooo`00000[oooo001Voooo0P00
00Coool200003?ooo`030000oooooooo02;oool200009_ooo`80000?oooo00<0003oooooool08ooo
o`030000oooooooo02Koool00`000?ooooooo`0=oooo00<0003oooooool09?ooo`80000Poooo00D0
003oooooooooool00000:oooo`00I_ooo`800004oooo0P0000_oool200009?ooo`80000Voooo0P00
00koool200009Oooo`80000Woooo0P0000goool200009Oooo`<0000Foooo0`000003oooo00000000
00800002oooo00D0003oooooooooool00000:oooo`00I_ooo`800004oooo0P0000[oool300009?oo
o`80000Voooo0P0000goool300009_ooo`030000oooooooo02Koool00`000?ooooooo`0:oooo0`00
02Coool300005_ooo`800002oooo0P0000;oool2000000?oool0003oool00_ooo`030000oooooooo
02Woool006Koool200001?ooo`800007oooo1@0002Goool200009_ooo`80000:oooo1@0002Ooool2
00009oooo`800008oooo1@0002Koool200005_ooo`800003oooo00<0003oooooool00P000003oooo
0000oooo00;oool00`000?ooooooo`0Yoooo001Voooo0P0000Coool200002?ooo`<0000Voooo0P00
02Koool200002oooo`<0000Xoooo0P0002Ooool200002Oooo`<0000Xoooo0P0001Goool200000ooo
o`040000oooooooooooo0`0000?oool00`000?ooooooo`0Yoooo001Woooo00<0003oooooool00_oo
o`030000oooooooo00Ooool00`000?ooooooo`0Voooo0P0002Koool200002oooo`030000oooooooo
02?oool00`000?ooooooo`02oooo0P0002;oool00`000?ooooooo`02oooo0P0000Woool00`000?oo
ooooo`0Soooo00<0003oooooool00_ooo`80000Eoooo0P0000?oool200000_ooo`<00003oooo00<0
003oooooool0:Oooo`00Ioooo`800002oooo0P0000[oool400008_ooo`@0000Toooo100000coool4
00008_ooo`030000oooooooo00<0000Soooo00<0003oooooool00`0000[oool400008Oooo`800002
oooo0`0001Koool200001_ooo`8000001?ooo`000000000002coool006Soool400002oooo`@0000T
oooo0P0002Koool200003?ooo`@0000Soooo100002Goool400002oooo`@0000Soooo100001Soool0
0`000?ooooooo`04oooo0P00033oool00?oooomhoooo0P0000Goool00`000?ooooooo`0_oooo003o
oooo/Oooo`00@_ooo`030000oooooooo0?oooom/oooo0012oooo00<0003oooooool0ooooofcoool0
04;oool00`000?ooooooo`3oooooK?ooo`00@_ooo`030000oooooooo0?oooom/oooo0012oooo00<0
003oooooool0ooooofcoool003[oool800000_l0C?l0000R0000Boooo`00@_ooo`03oiT00;?oo`1<
00;o04`4oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0
003oooooool01oooo`030000oooooooo00Koool00`000?ooooooo`07oooo00<0003oooooool01_oo
o`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0003oooooool01oooo`030000oooooooo
00Koool00`000?ooooooo`06oooo00<0003oooooool01oooo`030000oooooooo00Koool00`000?oo
ooooo`07oooo00<0003oooooool01_ooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0
003oooooool01oooo`030000oooooooo00Koool00`000?ooooooo`07oooo00<0003oooooool01_oo
o`030000oooooooo00Koool00`000?ooooooo`07oooo00<0003oooooool01_ooo`030000oooooooo
00Ooool00`000?ooooooo`06oooo00<0003oooooool01oooo`030000oooooooo00Koool00`000?oo
ooooo`1@oooo0012oooo00Go003oiP00oaT0/olc0?l00_l0C2Soool00`000?ooooooo`0/oooo00<0
003oooooool0;?ooo`030000oooooooo02goool00`000?ooooooo`0/oooo00<0003oooooool0;?oo
o`030000oooooooo053oool004;oool01ol00?nI0<co03?o003o/`2coc<0o`03o`1<ooooobKooolI
00009_ooo`00@_ooo`080000od`0onH0c?l0<ol00?mV0?nc0;?o0S<0o`?o04coooooH_ooo`00@_oo
o`0:0000od`0oiT0onH0c?l0<ol00?lI0?mV0?nc0;?o0c<0o`?o04coooooGoooo`00@_ooo`090000
o`00od`0oiT0onH0c?l0Ool00?lI0?mV0080ok<01@2co`1Voc<0oc<0ool0iP04o`1<oooooe_oool0
04;oool02@000?l00?m<0?nI0?oV0?ooogoo0?ooo`3o6@020?mV00@0ok<0/ol0/ol0I_l2<`3o00=o
0?oo0>Ko0>H00ol0C?oooomHoooo0012oooo00`0003o003oC03oooooV@3oiP3<o`1oo`3ooolco`00
oaT0ofH20?nc0P2co`0306Ko01Wo<`3o009o0?l2o`3V0ol0C?oooomEoooo0012oooo00`0003o003o
ooooC03oV@3oooooiP3<o`1oo`3ooolco`00oaT20?mV00D0ok?oool0/ol0/ol0I_l00P0Io`9o0?l3
o`3V0_l0C?oooolSoooo1P0002[oool004;oool03`000?l00?oooom<0?oooonI0?oV0?ooolco07oo
0?oooc?o003o6Oooo`3oIP020?nc00@0ool0/ol0/ol0I_l201Wo0Wl0o`03c03oo`3Vo`3V00;o04co
oooo8_ooo`030000oooooooo00;oool00`000?ooooooo`0Woooo0012oooo00d0003o003oooooC03o
ooooV@3oooooiP3oooo<o`1oo`3ooolco`000P3o6@80ofH00`3o/oooo`3oo`020;?o00<0I_l06Ol0
6Ol00Wl0o`03c03oo`3Vo`3V00;o04cooooo8?ooo`030000oooooooo02coool004;oool050000?oo
ool00?oooom<0?oooonI0?oV0?ooolco0?ooogoo0?oooc?o0?ooo`3o6Oooo`3oIP3o/oooo`80ool2
0;?o00<0I_l06Ol06Ol00Wl0o`03c03oo`3Vo`3V00;o04cooooo4_ooo`<000000oooo`0000000002
00001?ooo`040000oooooooo0000:oooo`00@_ooo`0C0000ooooo`00oooood`0oooooiT0ooooonH0
ooooc?l0ooooOol0oooo<ol0oooo0?lIoooo0?mV0080ok<01?ooo`3oo`3oo`2co`80I_l01@0Ioc<0
ogl0ogl0ol`0o`02o`3V0_l0C?ooool?oooo0P0000;oool200000_ooo`800003oooo100002_oool0
04;oool01@000?ooool00?oooom<0002oooo00[oV@3oooooiP3oooo<o`3ooomoo`3ooolco`3oool2
0?lI0P3oIP040?ncoooooooo0?oo0P2co`0406Ko01Wo01Wo<`3o0Wl0o`03c03oo`3Vo`3V00;o04co
oooo3Oooo`800003oooo00<0003oooooool00P0000?oool010000?ooooooo`0002_oool004;oool2
000000?o003oooooC0000_ooo`03oiT0ooooonH000;oool01Lco0?ooogoo0?oooc?o0002oooo00<0
oaWoool0ofH00P3o/`04oooo0?oooooo0;?o0P1Vo`806Ol013<0ogl0ogl0ol`0o`;o0>H2o`1<oooo
o`_oool200000oooo`040000oooooooooooo0P0000;oool00`000?ooooooo`0/oooo0012oooo00<0
003ooooo00000_ooo`06od`0oooooooooiT0ooooonH00_ooo`04c?l0ooooOol0oooo0S?o0003oooo
0?lIoooo0080ofH01P3o/oooo`3oo`3oo`2cooooo`80I_l0100Ioc<0oc<0ogl0o`;<0?l2o`3V0_l0
C?ooool9oooo0P0000?oool200000_ooo`800002oooo00D0003oooooooooool00000:_ooo`00@_oo
o`030000ooooo`0000;oool01_m<0?oooooooonI0?oooooV00?oool00lco0?ooogoo0002oooo00Lc
o`3oool0oaT0oaWoool0ofH0ok<00_ooo`050?oo0;?o0;?ooooo06Ko00806Ol00c<0ogl0ogl0o`02
c03o00Co0>Ko09Wo04co04cooooo2?ooo`800006oooo0P000003oooo0000000000@0000Zoooo0012
oooo00<0003ooooo00000_ooo`07od`0oooooooooooooiT0ooooonH000;oool01<co0?ooooooogoo
00;oool01S?o0?ooooooo`3o6Oooo`3oIP80ok<01Oooo`3oooooo`2cooooo`0206Ko00<06Olc0?lc
0?l00Wl0o`04c03oo`3Vo`3Vo`2I0_l0C?ooool7oooo00<0003oooooool01?ooo`80000aoooo0012
oooo00@0003ooooooooo0002oooo00CoC03oooooooooV@02oooo00CoiP3oooooooo<o`02oooo00Ao
o`3ooooooolco`02oooo00T0oaWoool0ofKoool0ok?oool0ooooool0/ol00_ooo`0606Ko01Wo01Wo
<`3oooooO`3o0/`0o`;o0>H00ol0VOl0C?l0C03ooooo1Oooo`800005oooo00<0003oooooool0<?oo
o`00@_ooo`040000ooooooooo`000_ooo`05od`0oooooooooooooiT000;oool01?oV0?ooooooolco
00;oool017oo0?oooooooc?o00;oool0203o6Oooo`3oI_ooo`3o/oooo`3oooooo`80/ol01?ooo`1V
ooooo`0Io`8c0?l2O`3o0/`0o`;o0>H00ol0VOl0C?l0C03ooooo?Oooo`00@_ooo`8000000oooool0
0?ooo`02oooo00CoC03oooooooooV@02oooo00GoiP3oooooooooooo<o`000_ooo`04Ool0oooooooo
<ol00_ooo`060?lIoooo0?mVoooo0?ncoooo0P3oo`03oooo0;?ooooo0080I_l201Wo00@c0?oooomo
0?mo0?l2c03o00Co0>Ko09Wo09Wo04cooooo??ooo`00:Oooo`L00003oooo100000_oool010000?oo
ooooool000?oool01Om<0?oooooooooooonI0002oooo00GoiP3oooooooooooo<o`000_ooo`04Ool0
oooooooo<ol00_ooo`050?lIoooo0?mV0?mV0?nc00;oool00`3oooooo`2co`02oooo00<0I_ooool0
6Ol00S<0o`07ooooO`3oO`3oc03oo`3Vooooo`2I00;o04cooooo>_ooo`00:_ooo`L00002oooo00D0
003oooooooooool000002_ooo`040000ooooooooo`000oooo`05od`0oooooooooooooiT000?oool0
1OoV0?ooooooooooolco0002oooo00Aoo`3ooooooolco`02oooo00@0oaWoooooool0ofH20?nc00?o
ool0ooooool00P2co`03oooo06Kooooo00806Ol01c<0ooooooooogl0ol`0ool0i_ooo`02o`2I00?o
04coooooool0ooooocOoool002_oool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000
oooooooo00Ooool01@000?ooooooooooool00003oooo00GoC03oooooooooooooV@000oooo`05onH0
ooooooooooooc?l000;oool017oo0?oooooooc?o00;oool0203o6Oooooooo`3oI_ooo`3o/oooo`3o
o`;oool01P2cooooo`1Vo`1Vooooo`0Io`8c0?l00oooogl0ol`0o`02o`3V00?ooooo09Wo04`0oooo
ocSoool002coool00`000?ooooooo`09oooo00<0003oooooool01oooo`050000ooooooooooooo`00
00?oool01Om<0?oooooooooooonI0003oooo00?oiP3oooooool00_ooo`04c?l0ooooooooOol00_oo
o`04<ol0oooooooo0?lI0_ooo`040?mVoooo0?ncoooo0P3oo`06oooo0;?ooooooooo06Kooooo0P0I
o`03<`3oooooO`3o00;<0?l01?l0i_ooool0VOl0C?oooolgoooo000]oooo00<0003oooooool02?oo
o`030000oooooooo00Ooool200000_ooo`05o`00oooooooooooood`000Coool01OnI0?oooooooooo
oooV0003oooo00G<o`3ooooooooooomoo`000_ooo`04<ol0oooooooo0?lI0_ooo`030?mVoooo0?nc
00;oool01P3oooooo`2co`2cooooo`1Vo`;oool00`0Ioc<0ooooo`02O`3o00C<0?oo0>Kooooo09T2
o`1<ooooocGoool002goool200002?ooo`800009oooo00D0003ooooooooooooo00001?ooo`05od`0
oooooooooooooiT000Coool01OoV0?ooooooooooolco0003oooo00Aoo`3ooooooolco`02oooo00H0
oaWoooooool0ofKoool0ok<2oooo00D0ooooooooool0/oooool00P1Vo`03oooo01Wo<`3o00;oool0
17l0ol`0ool0i_ooo`;o09T00ol0C?ooooooo`3ooooo<_ooo`00;_ooo`030000oooooooo00Goool3
00002Oooo`050000ooooooooooooo`0000Coool00om<0?ooooooo`02oooo00?oV@3oooooool00_oo
o`05onH0ooooooooooooc?l000?oool017oo0?oooooooc?o00;oool01@3o6Oooooooo`3oI_ooo`02
0?nc00Goool0ool0ooooool0/ol00_ooo`0406Kooooo01Wo<`3o0_ooo`03O`3oc03oo`3V00;oool0
0ol0VOl0C?ooo`3ooooo<_ooo`00;_ooo`800003oooo1@0000[oool01@000?ooooooooooool00005
oooo00?oC03oooooool00_ooo`05oiT0ooooooooooooonH000Coool01<co0?ooooooogoo00?oool0
13?o0?ooooooo`3o6@;oool0103oI_ooooooo`3o/`;oool02@3oooooo`2co`2cooooo`1Vooooo`0I
oc<0o`02oooo00Mo0?o<0?oo0>Ko0>Kooooo09Wo04`0oooooc;oool002koool200001?ooo`<0000;
oooo00<0003oooooool00_ooo`03o`00oooooooo00;oool00om<0?ooooooo`02oooo00?oV@3ooooo
ool00_ooo`03onH0oooooooo00;oool01<co0?ooooooogoo00?oool013?o0?ooooooo`3o6@;oool0
103oI_ooooooo`3o/`;oool02@3oooooooooo`2cooooo`1Vooooo`0Ioc<0o`02oooo00Mo0?o<0?o<
0?oo0>Kooooo09Wo04`0oooooc7oool002Woool00`000?ooooooo`02oooo0P0000Coool00`000?oo
ooooo`0;oooo0P0000?oool00ol00?ooooooo`02oooo00?oC03oooooool00oooo`03oiT0oooooooo
00;oool00ooV0?ooooooo`02oooo00C<o`3ooooooomoo`03oooo00@co`3oooooool0oaT2oooo00@0
ofKoooooool0ok<2oooo0P3oo`06oooo0;?ooooo06Kooooo01Wo0S<0o`07ooooO`3oooooc03oo`3V
ooooo`1<0?oooolaoooo000Zoooo00<0003oooooool00`0000Goool400002Oooo`030000oooooooo
00;oool00ol00?ooooooo`03oooo00?oC03oooooool00oooo`03oiT0oooooooo00;oool01OoV0?oo
ooooooooolco0003oooo00Eoo`3ooooooooooolco`000_ooo`040?lIoooooooo0?mV0_ooo`0D0?nc
oooooooooooo0?oooooo0;?ooooo06Kooooo01Wooooo<`3oooooO`3oooooc03oo`3Vo`2Io`1<oooo
oc3oool002_oool400001_ooo`@00009oooo00<0003oooooool00_ooo`03o`00oooooooo00?oool0
0om<0?ooooooo`03oooo00?oV@3oooooool00_ooo`03onH0oooooooo00;oool01Lco0?oooooooooo
ogoo0003oooo00@co`3oooooool0oaT2oooo0P3oIP03oooo0?nc0?nc00;oool0403oooooo`2coooo
o`1Vooooo`0Ioooooc<0ooooogl0oooool`0ool0i_l0VOl0C?ooool_oooo0012oooo00<0003ooooo
ool00oooo`03o`00oooooooo00?oool00om<0?ooooooo`03oooo00?oV@3oooooool00_ooo`03onH0
oooooooo00;oool01Lco0?ooooooooooogoo0003oooo00@co`3oooooool0oaT3oooo00@0ofKooooo
ool0ok<2oooo0100ooooool0/oooool0I_ooool06Ooooolc0?oooomo0?o<0?oo0>Kooooo09Wo04co
oooo;_ooo`00@_ooo`030000oooooooo00?oool00ol00?ooooooo`03oooo00?oC03oooooool00ooo
o`03oiT0oooooooo00?oool00ooV0?ooooooo`02oooo00C<o`3ooooooomoo`04oooo00@co`3ooooo
ool0oaT3oooo00@0ofKoooooool0ok<2oooo0100ooooool0/oooool0I_ooool06Ooooolc0?oooomo
0?o<0?oo0>Kooooo09Wo04cooooo;Oooo`00@_ooo`800004oooo00?o003oooooool01?ooo`03od`0
oooooooo00?oool00onI0?ooooooo`03oooo00?oiP3oooooool00_ooo`04c?l0ooooooooOol01?oo
o`03<ol0oooooooo0080oaT2oooo00@0ofKoooooool0ok<2oooo00l0ooooool0/oooool0I_ooool0
6Ooooolc0?oooomo0?o<0?oo0>Kooooo04`0ooooobgoool004;oool00`000?ooooooo`03oooo00?o
003oooooool01?ooo`03od`0oooooooo00Coool00onI0?ooooooo`03oooo00GoiP3oooooooooooo<
o`000oooo`03Ool0oooooooo00;oool01C?o0?ooooooooooo`3o6@02oooo00@0ofKoooooool0ok<2
oooo00l0ooooool0/oooool0I_ooool06Ooooolc0?mo0?ooooo<0?oo0>Ko09Wo04`0ooooobcoool0
04;oool00`000?ooooooo`04oooo00?o003oooooool01?ooo`03od`0oooooooo00?oool00onI0?oo
ooooo`03oooo00?oiP3oooooool00_ooo`05c?l0ooooooooooooOol000Coool01C?o0?oooooooooo
o`3o6@02oooo00@0ofKoooooool0ok<2oooo00l0ooooool0/oooool0I_ooool06Ooooolc0?mo0?o<
0?oooooo0>Ko09Wo04`0ooooob_oool004;oool00`000?ooooooo`04oooo00?o003oooooool01?oo
o`03od`0oooooooo00Coool00onI0?ooooooo`03oooo00?oiP3oooooool00_ooo`05c?l0oooooooo
ooooOol000Coool01C?o0?ooooooooooo`3o6@02oooo00H0ofKoooooool0ok?oool0ool2oooo00d0
/oooool0I_ooool06Olc0?oooomo0?o<0?oo0>Kooooo09Wo04`0ooooob[oool004;oool00`000?oo
ooooo`04oooo00?o003oooooool01Oooo`03od`0oooooooo00Coool00onI0?ooooooo`03oooo00?o
iP3oooooool00_ooo`05c?l0ooooooooooooOol000Coool01C?o0?ooooooooooo`3o6@02oooo00H0
ofKoooooool0ok?oool0ool2oooo00`0/oooool0I_ooool06Olc0?oooomo0?o<0?oo0>Kooooo04co
oooo:_ooo`00@_ooo`800005oooo00?o003oooooool01Oooo`03od`0oooooooo00Coool00onI0?oo
ooooo`04oooo00GoiP3oooooooooooo<o`001?ooo`03Ool0oooooooo00;oool01C?o0?oooooooooo
o`3o6@02oooo00H0ofKoooooool0ok?oool0ool2oooo00`0/oooool0I_l06Ooooolc0?oooomo0?o<
0?oo0>Ko09Wo04cooooo:Oooo`00@_ooo`030000oooooooo00Goool00ol00?ooooooo`05oooo00?o
C03oooooool01?ooo`03oiT0oooooooo00Coool01OoV0?ooooooooooolco0004oooo00=oo`3ooooo
ool00_ooo`05<ol0oooooooooooo0?lI00;oool01P3oI_ooooooo`3o/oooo`3oo`;oool0302coooo
o`1Vo`0Ioooooc<0ogl0ol`0ooooool0i_l0VOl0C?oooolXoooo0012oooo00<0003oooooool01Ooo
o`03o`00oooooooo00Goool00om<0?ooooooo`04oooo00?oV@3oooooool01?ooo`03onH0oooooooo
00;oool00lco0?ooooooo`02oooo00=oo`3oooooool00_ooo`05<ol0oooooooooooo0?lI00;oool0
1P3oI_ooooooo`3o/oooo`3oo`;oool0302co`1Vooooo`0Ioooooc<0ogl0ol`0ool0i_ooool0VOl0
C?oooolWoooo0012oooo00<0003oooooool01Oooo`03o`00oooooooo00Koool00om<0?ooooooo`04
oooo00?oV@3oooooool01?ooo`03onH0oooooooo00;oool00lco0?ooooooo`02oooo0Woo00?oool0
1C?o0?ooooooooooo`3o6@02oooo01<0ofKoooooool0ok?oool0ooooool0/oooool0I_ooool06Olc
0?oooomo0?o<0?oo0>Kooooo04`0ooooobOoool004;oool00`000?ooooooo`05oooo00?o003ooooo
ool01_ooo`03od`0oooooooo00Goool00onI0?ooooooo`04oooo00?oiP3oooooool00_ooo`03c?l0
oooooooo00?oool01Goo0?oooooooooooc?o0003oooo00@0oaWoooooool0ofH2oooo0100ok?oool0
ooooool0/oooool0I_ooool06Olc0?oooomo0?o<0?oo0>Ko09Wo04cooooo9_ooo`00@_ooo`800007
oooo00?o003oooooool01_ooo`03od`0oooooooo00Goool00onI0?ooooooo`04oooo00?oiP3ooooo
ool00_ooo`03c?l0oooooooo00?oool01Goo0?oooooooooooc?o0003oooo00@0oaWoooooool0ofH2
oooo0100ok?oool0ooooool0/oooool0I_l06Ooooolc0?mo0?o<0?oooooo0>Ko09Wo04cooooo9Ooo
o`00@_ooo`030000oooooooo00Koool00ol00?ooooooo`06oooo00?oC03oooooool01Oooo`03oiT0
oooooooo00Coool00ooV0?ooooooo`03oooo00?<o`3oooooool00oooo`05Ool0oooooooooooo<ol0
00?oool0103o6Oooooooo`3oIP;oool03`3o/oooo`3oooooo`2cooooo`1Vo`0Ioooooc<0ogl0ol`0
ool0i_l0VOl0C03ooooo9Oooo`00:_ooo`@00006oooo100000[oool00`000?ooooooo`06oooo00?o
003oooooool01oooo`03od`0oooooooo00Goool00onI0?ooooooo`04oooo00?oiP3oooooool00ooo
o`03c?l0oooooooo00?oool01Goo0?oooooooooooc?o0002oooo00D0oaWoooooooooool0ofH00_oo
o`0?0?nc0?oooooo0;?ooooo06Kooooo01Wo<`3oooooO`3oc03oo`3Vo`2Io`1<0?oooolToooo000Z
oooo00D0003oooooooooool000001?ooo`800002oooo0P0000Woool00`000?ooooooo`07oooo00?o
003oooooool01oooo`03od`0oooooooo00Goool00onI0?ooooooo`04oooo00?oiP3oooooool00ooo
o`03c?l0oooooooo00?oool01Goo0?oooooooooooc?o0002oooo01H0oaWoooooooooool0ofKoool0
ok?oool0ooooool0/oooool0I_ooool06Olc0?ooooo<0?oooooo0>Ko09Wo04cooooo8oooo`00;ooo
o`050000oooooooooooo000000Coool00`000?ooooooo`07oooo00<0003oooooool01oooo`03o`00
oooooooo00Soool00om<0?ooooooo`05oooo00?oV@3oooooool01?ooo`03onH0oooooooo00?oool0
0lco0?ooooooo`03oooo00Eoo`3ooooooooooolco`000_ooo`0E0?lIoooooooooooo0?mVoooo0?nc
oooo0?oooooo0;?ooooo06Ko01Wooooo<`3oO`3oc03oo`3Vo`2Io`1<0?oooolSoooo000_oooo00<0
003oooooool00P0000Coool200002?ooo`030000oooooooo00Ooool00ol00?ooooooo`08oooo00?o
C03oooooool01_ooo`03oiT0oooooooo00Coool00ooV0?ooooooo`03oooo00?<o`3oooooool00ooo
o`05Ool0oooooooooooo<ol000;oool05@3o6Oooooooooooo`3oI_ooo`3o/oooo`3oooooo`2coooo
o`1Vo`0Ioooooc<0ogl0ol`0ool0i_l0VOl0C03ooooo8_ooo`00;oooo`030000oooooooo00800004
oooo0P0000Soool200002Oooo`03o`00oooooooo00Soool00om<0?ooooooo`05oooo00?oV@3ooooo
ool01Oooo`03onH0oooooooo00?oool00lco0?ooooooo`03oooo00Aoo`3ooooooolco`03oooo01@0
oaWoooooooooool0ofKoool0ok?oool0ool0/oooool0I_ooool06Olc0?mo0?o<0?oooooo09Wo04co
oooo8_ooo`00;_ooo`800002oooo0P0000Coool200002?ooo`030000oooooooo00Soool00ol00?oo
ooooo`09oooo00?oC03oooooool01Oooo`03oiT0oooooooo00Goool00ooV0?ooooooo`03oooo00?<
o`3oooooool00oooo`04Ool0oooooooo<ol00oooo`0D0?lIoooooooo0?mVoooo0?ncoooo0?oooooo
0;?ooooo06Kooooo01Wo<`3oO`3oc03oo`3Vo`2Io`1<ooooob7oool002goool300000_ooo`800004
oooo0P0000Soool00`000?ooooooo`08oooo00?o003oooooool02Oooo`03od`0oooooooo00Koool0
0onI0?ooooooo`05oooo00?oiP3oooooool00oooo`03c?l0oooooooo00?oool017oo0?oooooooc?o
00?oool04`3o6Oooooooo`3oI_ooo`3o/oooo`3oooooo`2cooooo`1Vo`0Ioc<0ogl0oooool`0ool0
i_l0C03ooooo8Oooo`00:_ooo`D00003oooo0P0000Coool200002?ooo`030000oooooooo00Woool0
0ol00?ooooooo`09oooo00?oC03oooooool01_ooo`03oiT0oooooooo00Goool00ooV0?ooooooo`03
oooo00?<o`3oooooool00oooo`04Ool0oooooooo<ol00oooo`0C0?lIoooooooo0?mVoooo0?ncoooo
0?oooooo0;?ooooo06Ko01Wo<`3oO`3oc03oooooo`2Io`1<0?oooolPoooo000[oooo0`0000Coool2
00001?ooo`800008oooo00<0003oooooool02Oooo`03o`00oooooooo00[oool00om<0?ooooooo`05
oooo00?oV@3oooooool01_ooo`03onH0oooooooo00?oool00lco0?ooooooo`02oooo00Eoo`3ooooo
oooooolco`000oooo`0B0?lIoooooooo0?mVoooo0?ncoooo0?oo0;?ooooo06Ko01Wooooo<`3oO`3o
c03oo`3Vo`1<ooooob3oool002_oool00`000?ooooooo`05oooo00<0003oooooool00_ooo`030000
oooooooo00Ooool200002oooo`03o`00oooooooo00Woool00om<0?ooooooo`06oooo00?oV@3ooooo
ool01_ooo`03onH0oooooooo00?oool00lco0?ooooooo`02oooo00Eoo`3ooooooooooolco`000ooo
o`0B0?lIoooooooo0?mV0?ncoooo0?oooooo0;?ooooo06Ko01Wo<`3oO`3oooooc03oo`2Io`1<oooo
oaooool002coool400000oooo`800002oooo0P0000Woool00`000?ooooooo`0:oooo00?o003ooooo
ool02_ooo`03od`0oooooooo00Koool00onI0?ooooooo`06oooo00?oiP3oooooool00oooo`03c?l0
oooooooo00;oool01Goo0?oooooooooooc?o0002oooo0180oaWoooooool0ofKoool0ok?oool0oooo
ool0/oooool0I_l06Olc0?mo0?o<0?oo0>Ko04cooooo7oooo`00;?ooo`@00004oooo100000[oool0
0`000?ooooooo`0;oooo00?o003oooooool02_ooo`03od`0oooooooo00Koool00onI0?ooooooo`06
oooo00?oiP3oooooool00oooo`03c?l0oooooooo00;oool01Goo0?oooooooooooc?o0002oooo0180
oaWoooooool0ofKoool0ok?oool0ool0/oooool0I_l06Ooooomo0?ooooo<0?oo09Wo04cooooo7_oo
o`00@_ooo`030000oooooooo00_oool00ol00?ooooooo`0;oooo00?oC03oooooool01_ooo`03oiT0
oooooooo00Koool00ooV0?ooooooo`03oooo00?<o`3oooooool00_ooo`05Ool0oooooooooooo<ol0
00;oool04@3o6Oooooooo`3oI_ooo`3o/oooo`3oo`2cooooo`1Vo`0Ioc<0ogl0ol`0ool0i_l0C03o
oooo7_ooo`00@_ooo`030000oooooooo00coool00ol00?ooooooo`0:oooo00?oC03oooooool01ooo
o`;oV@07oooo00?oiP3oooooool00oooo`;<o`03oooo00Eoo`3ooooooooooolco`000_ooo`0A0?lI
oooooooo0?mV0?ncoooo0?oooooo0;?ooooo06Ko01WoO`3oooooc03oo`2Io`1<0?oooolMoooo0012
oooo0P0000goool00ol00?ooooooo`0;oooo00?oC03oooooool02?ooo`03oiT0oooooooo00Goool0
0ooV0?ooooooo`04oooo00G<o`3ooooooooooomoo`000oooo`0C<ol0oooooooo0?lIoooo0?mVoooo
0?ncoooo0?oooooo0;?o06Ko01Wo<`3oO`3oc03oo`3Vo`1<0?oooolMoooo0012oooo00<0003ooooo
ool03Oooo`03o`00oooooooo00_oool00om<0?ooooooo`08oooo00?oV@3oooooool01Oooo`03onH0
oooooooo00Coool01Lco0?ooooooooooogoo0003oooo01<co`3oooooool0oaWoool0ofKoool0ok?o
ool0ool0/oooool0I_l06Olc0?mo0?o<0?oo09Wo04`0oooooacoool004;oool00`000?ooooooo`0=
oooo00?o003oooooool03?ooo`03od`0oooooooo00Soool00onI0?ooooooo`05oooo0_oV00Goool0
1Lco0?ooooooooooogoo0003oooo00<co`3oool0oaT00_ooo`0=0?mVoooo0?ncoooo0?oo0;?ooooo
01WoooooO`3oc03oo`3Vo`1<0?oooolLoooo0012oooo00<0003oooooool03_ooo`03o`00oooooooo
00coool2od`02Oooo`03oiT0oooooooo00Koool00ooV0?ooooooo`03oooo00G<o`3ooooooooooomo
o`000_ooo`04<ol0oooooooo0?lI0_ooo`0<0?mV0?ncoooo0?oooooo0;?o06Ko01Wo<`3oO`3oc03o
o`1<oooooacoool004;oool00`000?ooooooo`0?oooo00?o003oooooool03Oooo`03od`0oooooooo
00Ooool2oiT01oooo`03onH0oooooooo00?oool01Lco0?ooooooooooogoo0002oooo00@co`3ooooo
ool0oaT2oooo00`0ofH0ok?oool0ooooool0/ol0I_l06Omo0?o<0?oo09Wo04cooooo6oooo`00@_oo
o`80000Aoooo00?o003oooooool03Oooo`03od`0oooooooo00Soool00onI0?ooooooo`05oooo00?o
iP3oooooool00oooo`05c?l0ooooooooooooOol000;oool04C?o0?ooooooo`3o6Oooo`3oI_ooo`3o
/oooo`3oo`2co`1Vo`0Iooooogl0ool0i_l0C03ooooo6oooo`00@_ooo`030000oooooooo013oool0
0ol00?ooooooo`0>oooo00?oC03oooooool02?ooo`03oiT0oooooooo00Goool00ooV0?ooooooo`03
oooo00G<o`3ooooooooooomoo`000_ooo`0A<ol0oooooooo0?lIoooo0?mVoooo0?ncoooo0?oo0;?o
06Ko01WoO`3oc03oo`2Io`1<0?oooolJoooo0012oooo00<0003oooooool04Oooo`03o`00oooooooo
00koool2od`02Oooo`;oV@06oooo0_oV00Coool01Lco0?ooooooooooogoo0002oooo010co`3ooooo
ool0oaWoool0ofKoool0ok<0ooooool0/ol0I_l06Oo<0?oo0>Ko04cooooo6_ooo`00@_ooo`030000
oooooooo01;oool00ol00?ooooooo`0?oooo00?oC03oooooool02?ooo`03oiT0oooooooo00Goool0
0ooV0?ooooooo`02oooo00G<o`3ooooooooooomoo`000_ooo`0?<ol0oooooooo0?lIoooo0?mVoooo
0?nc0?oo0;?o06Ko01Wo<`3oc03oo`1<0?oooolJoooo0012oooo00<0003oooooool04oooo`;o000@
oooo0_m<00Woool2oiT01_ooo`03onH0oooooooo00;oool2c?l00_ooo`04Ool0oooooooo<ol00_oo
o`0<0?lIoooo0?mV0?ncoooo0?oo0;?o06Ko01Woc03oo`2Io`1<oooooaWoool004;oool200005_oo
o`03o`00oooooooo00ooool00om<0?ooooooo`08oooo00?oV@3oooooool01?ooo`;oiP04oooo00C<
o`3ooooooomoo`02oooo00hco`3oooooool0oaWoool0ofH0ok<0ooooool0/ol06Oooooo<0?oo04co
oooo6Oooo`00@_ooo`030000oooooooo01Koool00ol00?ooooooo`0?oooo0_m<00Woool2oiT01_oo
o`03onH0oooooooo00;oool01<co0?ooooooogoo00;oool03S?o0?ooooooo`3o6@3oI_ooo`3o/`3o
ooooo`1Vo`0Iol`0ool0VOl0C?oooolHoooo000/oooo00<0003oooooool01?ooo`@0000;oooo00<0
003oooooool05oooo`03o`00oooooooo013oool00om<0?ooooooo`08oooo00?oV@3oooooool01?oo
o`03onH0oooooooo00;oool01<co0?ooooooogoo00;oool03C?o0?ooooooo`3o6@3oI_ooo`3o/`3o
o`2co`1Vo`0Iool0i_l0C03ooooo6?ooo`00;Oooo`030000oooooooo00?oool01@000?oooooooooo
o`00000:oooo00<0003oooooool06?ooo`;o000Aoooo0_m<00Woool2oiT01Oooo`;oiP03oooo00C<
o`3ooooooomoo`02oooo00`co`3oool0oaWoool0ofKoool0ok<0ool0/ol06Oo<0?oo04cooooo6?oo
o`00;Oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool06_ooo`03o`00
oooooooo013oool00om<0?ooooooo`08oooo00?oV@3oooooool01?ooo`05onH0ooooooooooooc?l0
00;oool2Ool000gooolco`0co`00oaWoool0ofH0ok<0ooooool0I_l06Ooo0>Ko04`0oooooaOoool0
02goool00`000?ooooooo`08oooo00<0003oooooool01oooo`80000Loooo00?o003oooooool04?oo
o`;oC009oooo0_nI00Goool01?oV0?ooooooooooo`;<o`02oooo00eoo`3ooooooolco`00oaWoool0
ofH0ok<0ool0/ol06Oo<0?oo04`0oooooaOoool002koool00`000?ooooooo`07oooo00<0003ooooo
ool01oooo`030000oooooooo01coool2o`004_ooo`;oC009oooo00?oV@3oooooool00oooo`;oiP03
oooo00C<o`3ooooooomoo`02oooo00Xco`00oaT0ofKoool0ok<0ool0I_l06Ooo09Wo04cooooo5_oo
o`00;_ooo`030000oooooooo00Koool200002Oooo`030000oooooooo01koool2o`004_ooo`;oC008
oooo0_nI00Goool01?oV0?ooooooooooo`;<o`003Oooogoo0?oooooooc?o003o6@3oI_ooo`3ooooo
o`0Iol`0ool0C03ooooo5_ooo`00;oooo`030000oooooooo00Coool300002Oooo`030000oooooooo
023oool2o`004_ooo`;oC008oooo0_nI00Coool2onH00oooo`03c?l0ooooOol000;oool023?o003o
6@3oI_ooo`3oo`2co`0Iool0C?oooolFoooo000_oooo00@0003oooooooooool500002_ooo`030000
oooooooo02;oool3o`004Oooo`;oC008oooo00?oV@3oooooool00oooo`;oiP02oooo00g<o`3ooomo
o`1oo`3ooolco`00oaT0ofH0ok<0ool0I_oo0>Ko04`0oooooaGoool002ooool00`000?ooooooo`02
oooo0`0000_oool00`000?ooooooo`0Uoooo0ol0013oool3od`01_ooo`;oV@05oooo00?oiP3ooooo
ool00/co000:ooooOol0oooo<ol00?lI0?mV0?nc0;?oc03oo`1<oooooaGoool002Woool00`000?oo
ooooo`04oooo00D0003oooooooooool000003Oooo`80000Yoooo0ol0013oool3od`01Oooo`;oV@04
oooo0_oV00;oool02lco0?ooogoo0?oooc?o003o6@3oIP3oo`1Vool0VOl0C03ooooo5?ooo`00:_oo
o`L00004oooo100000Woool00`000?ooooooo`0[oooo0ol0013oool2od`01Oooo`;oV@04oooo00?o
iP3oooooool00/co0008Ool0oooo<ol00?mVoooo0?ooc03oo`1<oooooaCoool002[oool800000ooo
o`@00009oooo00<0003oooooool0;_ooo`Co000>oooo0om<00Coool3oiT00_ooo`;oiP02oooo00S<
o`1oo`3ooolco`00ofH0ok<0/ooo04cooooo5?ooo`00@_ooo`030000oooooooo03;oool4o`003Ooo
o`?oC004oooo0onI0005ooooonH0onH0ooooc?l0009oo`001C?o003oIP3ool`0ool0C03ooooo4ooo
o`00@_ooo`030000oooooooo03Koool4o`003?ooo`?oC004oooo0_nI000:ooooonH0ooooooooc?l0
Ool0<ol00?mV0?ooo`1<oooooa?oool004;oool20000>oooo`Co000;oooo0om<00?oool2oiT00_oV
0007ooooc?l0Ool00?lI0?mVo`3Vo`1<0?oooolBoooo0012oooo00<0003oooooool0?_ooo`Co000:
oooo0om<00?oool02?nI0?oV0?oV0?ooogoo003o6@3oool0C?oooolBoooo0012oooo00<0003ooooo
ool0@_ooo`So0005oooo0om<00;oool01onI0?oV0?oV0<co003o6Ol0C7l0o`3ooooo4Oooo`00@_oo
o`030000oooooooo04[oool8o`001?m<0005oiT0onH0onH00?mVo`1<0?oooolAoooo0012oooo00<0
003oooooool0Doooo`?o0003od`000?oiP3o04ao0?l0oooooa3oool004;oool20000F_ooo`05o`00
od`0o`1<O`3ooiT000?o003ooooo2oooo`00@_ooo`030000oooooooo05_oool01?l0C7l0oc?o07oo
00;oV@000om<0?l00?l00006o`00ooooo`;oool004;oool00`000?ooooooo`1Koooo00Ko04c<0?mo
0?lco`1oo`3oiP02oiT00om<00Coool6o`00noooo`00@_ooo`030000oooooooo05coool01ol0C7l0
o`3ooc?o07oo0<co0?oV0003oiT01?m<00Koool9o`00l_ooo`00@_ooo`030000oooooooo05coool0
1Ol0C<`0ogl0o`3o/c?o0002Ool000?<o`3oiP3oool00onI0003oooood`0od`000CoC009oooo3?l0
0>Koool004;oool20000G_ooo`04o`1<O`3o06Ko0?mV0S?o0004Ool0c?l0onH0onH00_ooo`?oV@04
oooo1Om<013oool<o`00f_ooo`00@_ooo`030000oooooooo05goool02?l0C<`0ogl0o`3oo`3oIP3o
6C?o07oo00;<o`02onH00oooo`?oV@06oooo1?m<01Soool<o`00c_ooo`008Oooo`H00004oooo1000
00Goool400002_ooo`030000oooooooo05koool01ol0C7l0o`0Io`3oo`3oIP3o6C?o0002Ool000C<
o`3oooooiP3oiP04oooo0onI00Ooool4od`08?ooo`co0032oooo000Soooo0P0000Goool200000_oo
o`800003oooo0P0000;oool200002Oooo`030000oooooooo05koool02_l0C<`0ogl0o`1Vo`3ooooo
o`3o6C?o0?ooogoo00;<o`000ooooooV0?oV0005oooo0onI00Soool5od`09oooo`co002foooo000S
oooo0P0000Goool00`000?ooooooo`02oooo00D0003oooooooooool000001?ooo`030000oooooooo
00Ooool00`000?ooooooo`1Noooo00[o04co0>Io0?lc0?l0/ol0ok?oool0oaTco`3oool2Ool00/co
0004ooooonH0onH0onH01Oooo`?oV@0:oooo1_m<02goool;o`00Zoooo`008oooo`800004oooo0P00
00Coool2000000?oool0000000001?ooo`800008oooo0P00063oool02Ol0C<`0ogl0o`0Io`3oo`3o
/oooo`3o6C?o0002oooo00Aoo`3oooo<o`3<o`02oooo0_oV00Koool3oiT03Oooo`KoC00boooo3?l0
09ooool002?oool200001?ooo`800004oooo0P000003oooo0000000000Coool200002?ooo`030000
oooooooo05ooool02Ol0C?l0i_ooogl0o`2co`3oo`3oI_ooo`3o6@02<ol000Cooomoo`1oo`3oool2
c?l00_ooo`?oiP06oooo0onI013oool6od`0>?oooaSo0027oooo000Soooo0P0000Coool200001?oo
o`8000000oooo`0000000004oooo0P0000Soool00`000?ooooooo`1Poooo00_o04c<0?mo0?l06Ol0
/ol0ool0ofKoool0oaWooolco`000_ooo`03Ool0oooooooo00;<o`03oooo0ooV00Koool4oiT04_oo
o`KoC01:oooo3?l007_oool002?oool200001?ooo`800004oooo0P000003oooo0000000000Coool2
00002?ooo`030000oooooooo063oool02ol0C?l0i/`0ogl0o`1Vo`3oo`3o/`3oI_ooo`3o6Oooo`02
<ol000?ooomoo`1oo`000_ooo`;<o`04oooo0ooV00Ooool6oiT04_ooo`KoC01@oooo2ol0073oool0
02?oool200001?ooo`800004oooo0P000003oooo0000000000Coool200002?ooo`030000oooooooo
067oool02Ol0C<`0ogl0oc<0o`2co`3oo`3o/`3oI_ooo`020?lI00Gooolco`3ooooooomoo`000ooo
o`;<o`05oooo0ooV00[oool4oiT05?ooo`KoC01Eoooo3?l006Coool002?oool200001?ooo`800004
oooo0P000003oooo0000000000Coool200002?ooo`030000oooooooo067oool02Ol0C?l0i/`0ogl0
o`0Io`2co`3oo`3o/`3oIP02oooo00D0oaWooolco`0co`3oool00Woo00?oool2c?l01_ooo`?oiP0;
oooo1?nI01Koool6od`0Fooooa;o001Boooo000Soooo0P0000Goool00`000?ooooooo`02oooo00D0
003oooooooooool000001?ooo`030000oooooooo00Ooool20000Hoooo`08o`1<c03oO`3o<`3o06Ko
oooo0?oo0?nc0P3oIP05oooo0?lIoooooooo<ol000;oool00goo0?ooooooo`02oooo0/co00Ooool3
onH03?ooo`CoV@0Hoooo2Om<0;Koool0027oool400001Oooo`800002oooo0P0000?oool200000_oo
o`800009oooo00<0003oooooool0H_ooo`0=o`1<o`3Vc03oO`3o01Wo0;?ooooo0?oo0?ncoooo0?mV
oooo0?lI00;oool2<ol000?ooomoo`1oo`001?ooo`;<o`08oooo0_oV00koool4oiT07Oooo`WoC02]
oooo000Soooo0P0000Koool400001Oooo`@0000:oooo00<0003oooooool0Hoooo`0=o`1<c03oO`3o
<`3o06Ko0;?ooooo0?oo0?ncoooo0?mVoooo0?lI00?oool00c?o0?ooooooo`02Ool01?ooo`;<o`08
oooo0ooV00ooool4oiT08_ooo`KoC02Woooo0012oooo00<0003oooooool0Hoooo`0=o`1<o`3Vc03o
O`3o01Wo06Ko0;?ooooo0?oo0?ncoooo0?mVoooo0080oaT2oooo0S?o00;oool2Ool01?ooo`?<o`08
oooo0ooV013oool4oiT09?ooo`KoC02Qoooo0012oooo00<0003oooooool0I?ooo`0<o`1<o`3VO`3o
<`3o01Wo06Ko0;?ooooo0?oo0?ncoooo0?mV0_ooo`040?lIoooooooooooo0S?o00;oool2Ool01Ooo
o`?<o`08oooo0ooV017oool4oiT09_ooo`KoC02Koooo0012oooo0P0006Goool03?l0C?l0VL`0ogl0
oc<0o`0Io`1Vo`2cooooo`3oo`3o/oooo`80ofH00oooo`3o6Oooo`03oooo00@co`3oooooooooool2
Ool01_ooo`;<o`09oooo0ooV01;oool4oiT0:?ooo`WoC02Boooo0012oooo00<0003oooooool0IOoo
o`0;o`1<o`3VooooO`3o<`3o06Kooooo0;?o0?oooooo0?nc00;oool0103oI_ooo`3o6@3o6@?oool2
<ol00oooo`=oo`05oooo0lco00Woool3onH04oooo`CoV@0]oooo2?m<08[oool004;oool00`000?oo
ooooo`1Uoooo00co04co09W<0?mo0?lc0?l06Ol0I_ooool0/ol0ooooool0ok<2oooo00@0ofKooooo
ool0oaT4oooo0S?o00Coool2Ool01_ooo`?<o`09oooo0ooV01Coool5oiT0<?ooo`KoC024oooo0012
oooo00<0003oooooool0I_ooo`0<o`1<o`3Vc03oO`3o<`3o01Wo06Ko0;?ooooo0?oooooo0?nc0_oo
o`030?mVoooooooo0080oaT4oooo0S?o00Coool2Ool01oooo`;<o`0:oooo1?oV01Goool6oiT0<?oo
o`WoC01koooo0012oooo00<0003oooooool0I_ooo`0=o`1<o`2Io`3VooooO`3o<`3o01Wo06Ko0;?o
oooo0?oooooo0?nc00;oool20?mV0_ooo`030?lIoooooooo00?oool00c?o0?ooooooo`03oooo0Woo
00Ooool2c?l03?ooo`CoiP0Goooo1_nI03?oool9od`0L_ooo`00@_ooo`80001Xoooo00go04co09W<
0?mo0?oooolc0?l06Ol0I_l0/oooool0ooooool0ok<00oooo`030?mVoooooooo0080oaT4oooo0S?o
00Goool2Ool01oooo`?<o`0=oooo1?oV01Woool6oiT0=_ooo`KoC01/oooo0012oooo00<0003ooooo
ool0Ioooo`0=o`1<o`2Io`3Vc03oO`3o<`3o01Wooooo06Ko0;?ooooo0?oooooo0080ok<2oooo00D0
ofKoooooooooool0oaT01Oooo`8co`05oooo0goo00Ooool2c?l03oooo`CoiP0Koooo1OnI03Ooool8
od`0I?ooo`00@_ooo`030000oooooooo06Soool03?l0C?l0VOl0i/`0ogl0oc<0o`0Iooooo`1Vo`2c
ooooo`3oo`;oool00`3o/oooooooo`020?mV0_ooo`80oaT5oooo0S?o00Koool2Ool01oooo`?<o`0@
oooo1?oV01coool6oiT0>Oooo`coC01Hoooo0012oooo00<0003oooooool0J?ooo`0=o`1<ooooo`2I
c03oO`3ooooo<`3o01Wo06Kooooo0;?ooooo0?oo00;oool20?nc0_ooo`050?mVoooooooooooo0?lI
00Koool2<ol01_ooo`9oo`08oooo0lco017oool4onH07_ooo`KoV@0ooooo1_m<05;oool004;oool0
0`000?ooooooo`1Yoooo00co04co09Wo0>K<0?mo0?oooolc0?l06Ol0I_ooool0/oooool20?oo0_oo
o`040?ncoooooooo0?mV0oooo`80oaT6oooo0S?o00Koool3Ool02?ooo`?<o`0Boooo1?oV023oool6
oiT0TOooo`00@_ooo`80001[oooo00_o04co09Wo0>K<0?mo0?lc0?ooool06Ol0I_ooool0/ol00_oo
o`030?oooooooooo0080ok<00oooo`3oIP3oIP03oooo0P3o6@Koool00c?o0?ooooooo`06oooo0Woo
00Woool3c?l04oooo`CoiP0Roooo1_nI08_oool004;oool00`000?ooooooo`1Zoooo00_o04cooooo
09Wo0>K<0?mo0?lc0?l06Oooool0I_ooool00P2co`03oooo0?oooooo00;oool0103o/oooooooo`3o
IPCoool20?lI1Oooo`8co`08oooo0goo00Woool3c?l05?ooo`CoiP0Toooo1_nI08Goool0027oool6
00000_ooo`L00003oooo100000_oool00`000?ooooooo`1[oooo00[o04co09Wo0>K<0?oooomo0?lc
0?l06Oooool0I_l2oooo00@0/oooool0ool0ool2oooo0P3o/`03oooo0?mV0?mV00Coool20?lI1Ooo
o`8co`09oooo0goo00Woool4c?l05?ooo`CoiP0Voooo1_nI07ooool002?oool200001Oooo`L00002
oooo00D0003oooooooooool000002_ooo`030000oooooooo06coool02_l0C?l0VOl0i/`0ogl0oooo
oc<0o`0Iooooo`1Vo`;oool0102cooooooooo`3oo`?oool00`3o/oooooooo`020?mV1?ooo`80oaT5
oooo0S?o00[oool3Ool02_ooo`C<o`0Doooo1?oV02Soool6oiT0NOooo`008oooo`800006oooo00<0
003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`07oooo00<0003oooooool0K?oo
o`0:o`1<o`2Iooooo`3Vc03oO`3o<`3ooooo01Wooooo0P1Vo`05oooo0;?o0;?ooooo0?oo00?oool2
0?nc0_ooo`80ofH4oooo0P3o6@Goool2<ol02oooo`=oo`0;oooo1<co01Coool4onH0:_ooo`KoV@1c
oooo000Soooo0P0000Ooool00`000?ooooooo`09oooo00<0003oooooool01oooo`80001^oooo00Wo
04co09Wo0>Koooo<0?mo0?lc0?ooool06Ol00_ooo`0506Kooooooooo0;?ooooo0080ool3oooo00@0
ok?oooooooooool20?mV1?ooo`80oaT5oooo0S?o00coool3Ool03?ooo`C<o`0Doooo1_oV02[oool6
oiT0KOooo`008oooo`800008oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?oo
ooooo`1^oooo00So04co09Wo0>K<0?oooomo0?lc0?ooool201Wo00Goool0I_ooooooool0/ol00_oo
o`040?oooooooooooooo0P3o/`?oool20?mV1?ooo`80oaT5oooo0c?o00coool3Ool03Oooo`C<o`0F
oooo1_oV02[oool6oiT0Ioooo`008oooo`800008oooo0P0000Soool200002Oooo`030000oooooooo
06koool02?l0C?l0VOooool0i/`0ooooogl0oc<0o`;oool00`0Iooooo`1Vo`02oooo0P2co`03oooo
0?oo0?oo00?oool20?nc0oooo`030?mVoooooooo00?oool30?lI1Oooo`<co`0<oooo0goo00koool4
c?l06?ooo`KoiP0Zoooo1_nI067oool002?oool200002Oooo`030000oooooooo00Goool300002Ooo
o`030000oooooooo06ooool01ol0C?l0VOl0i_oool`0ooooogl0o`02<`3o00Coool06Oooool0I_l3
oooo00@0/oooooooool0ool4oooo00@0ok?oooooooooool20?mV1_ooo`80oaT6oooo0c?o00coool3
Ool03oooo`C<o`0Joooo1OoV02_oool9oiT0F?ooo`008oooo`800009oooo0P0000?oool500002_oo
o`030000oooooooo073oool03?l0C?l0VOl0i_oool`0ooooogl0oooooc<0ooooo`0Iooooo`80I_l2
oooo0P2co`03oooo0?oo0?oo00?oool20?nc0oooo`80ofH6oooo0`3o6@Koool3<ol03?ooo`=oo`0@
oooo1<co01_oool4onH0<?ooo`KoV@1Boooo000Soooo0P0000Woool200001?ooo`<0000;oooo0P00
07;oool02ol0C?ooool0i_oool`0ooooogl0oooooc<0ooooo`0Io`02oooo00D0I_ooooooooooool0
/ol00_ooo`80ool3oooo00<0ok?oooooool00_ooo`80ofH7oooo0P3o6@Ooool3<ol03?ooo`=oo`0A
oooo0lco01coool4onH0Q?ooo`008oooo`800004oooo00<0003oooooool00_ooo`800004oooo00<0
003oooooool02oooo`030000oooooooo077oool01ol0C?l0VOooool0i_oool`0ooooo`02O`3o00Hc
0?ooool06Ol06Oooool0I_l3oooo00D0/oooooooooooool0ool00oooo`80ok<4oooo0P3oIPOoool2
0?lI2?ooo`<co`0<oooo0goo017oool4c?l07?ooo`SoiP1loooo000Qoooo100000Goool00`000?oo
ooooo`0300001Oooo`@00009oooo00<0003oooooool0L_ooo`06o`1<o`2Iooooo`3Vooooc03o0_oo
o`06O`3o<`3ooooooooo01Wooooo0P1Vo`;oool20;?o0_ooo`80ool3oooo0P3o/`Coool20?mV1ooo
o`<0oaT8oooo0c?o00coool3Ool04_ooo`C<o`0Poooo2OoV07?oool002?oool200001_ooo`@00006
oooo100000Woool00`000?ooooooo`1coooo00Ko04co09Wooooo0>Koooo<0?l2oooo00Eo0?lc0?lc
0?ooool06Ol00_ooo`0506Kooooooooooooo0;?o00?oool00`3oooooooooo`02oooo0P3o/`Coool3
0?mV1oooo`80oaT9oooo0c?o00coool4Ool04_ooo`G<o`0Toooo1_oV06goool004;oool00`000?oo
ooooo`1doooo00Ko04co09Wooooo0>Koooo<0?l2oooo00Ao0?oooolc0?ooool201Wo00?oool0I_l0
I_l00_ooo`040;?ooooooooooooo0P3oo`Coool20?nc1Oooo`<0ofH6oooo0`3o6@Woool3<ol03Ooo
o`Ioo`0Aoooo1/co02Coool6onH0Ioooo`00@_ooo`030000oooooooo07Goool01_l0C?l0VOooool0
i_oool`0o`;oool00gl0oooooc<0o`02oooo00<06Oooooooool00P1Vo`03oooo0;?o0;?o00?oool2
0?oo1?ooo`80ok<6oooo0`3oIPKoool30?lI2Oooo`@co`0?oooo17oo01?oool6c?l09?ooo`KoiP1Q
oooo0012oooo0P0007Ooool01Ol0C?l0VOooool0i_ooo`02c03o00?ooomo0?ooool00S<0o`03oooo
01Wo01Wo00;oool00`1Vooooooooo`020;?o0oooo`80ool4oooo0`3o/`Koool30?mV1_ooo`<0oaT:
oooo13?o00ooool4Ool05Oooo`K<o`0Toooo2OoV05Soool004;oool00`000?ooooooo`1goooo00Co
04co09Wooooo0>H2oooo00G<0?oooomo0?mo0?ooool00S<0o`04oooo01Wo01Wooooo0P1Vo`;oool2
0;?o0oooo`80ool5oooo0`3o/`Koool30?mV1_ooo`<0oaT;oooo13?o00ooool4Ool05oooo`K<o`0W
oooo1_oV05;oool004;oool00`000?ooooooo`1hoooo00?o04co09Wo09T00_l0iP05ooooc03ooooo
ooooO`3o00;oool013<0ooooooooo`0Io`;oool0101Vooooooooooooo`80/ol3oooo0P3oo`Koool3
0?nc1_ooo`<0ofH6oooo0`3o6@coool4<ol03oooo`Eoo`0Hoooo1/co07Woool004;oool00`000?oo
ooooo`1ioooo00Ko04cooooo09Wooooo0>Koool2c03o00Cooomo0?mo0?ooool2<`3o00Coool06Ol0
6Oooool206Ko0oooo`<0/ol2oooo0`3oo`Koool30?nc1_ooo`<0ofH6oooo103o6@coool4<ol04?oo
o`Ioo`0Hoooo1/co07?oool004;oool00`000?ooooooo`1joooo00Go04cooooo09Wo09Wo0>H00_oo
o`;<0?l01?ooogl0ooooooooo`8c0?l01?ooo`0Iooooooooo`80I_l4oooo0P2co`?oool30?oo1_oo
o`<0ok<6oooo0`3oIPOoool40?lI3?ooo`@co`0Boooo1Woo01Soool6c?l0KOooo`00@_ooo`80001l
oooo0_l0C004ooooo`2Io`3Vo`3V0_ooo`03c03oooooO`3o00?oool2<`3o0P0Io`;oool206Ko1?oo
o`<0/ol3oooo0`3oo`Koool30?nc1_ooo`<0ofH8oooo103o6@coool6<ol04_ooo`Ioo`0Hoooo1/co
06Ooool004;oool00`000?ooooooo`1moooo00Co04cooooo09Wo09T2o`3V00?oooo<0?o<0?l00Wl0
o`?oool013<0ooooo`0Io`0Io`;oool206Ko1Oooo`80/ol4oooo0`3oo`Koool30?nc1_ooo`@0ofH8
oooo103o6@koool5<ol04oooo`Ioo`0Hoooo1/co067oool004;oool00`000?ooooooo`1noooo00Ko
04cooooooooo09Wooooo0>H2oooo00?<0?oooomo0?l00oooo`8c0?l00oooo`0Io`0Io`02oooo0P1V
o`Goool20;?o1Oooo`<0ool6oooo0`3o/`Ooool40?mV2?ooo`@0oaT?oooo13?o01Goool6Ool06?oo
o`W<o`1Hoooo0012oooo00<0003oooooool0Ooooo`;o04`00oooool0VOl0V@02o`3V00?oooo<0?o<
0?l00Wl0o`?oool2<`3o00?oool06Ol06Ol00_ooo`<0I_l4oooo0`2co`Goool30?oo1_ooo`<0ok<8
oooo103oIPSoool40?lI3oooo`@co`0Goooo1Woo01_oool6c?l0D_ooo`00@_ooo`030000oooooooo
087oool01Ol0C?ooooooool0VOooo`02o`3V00?oooo<0?o<0?l00Wl0o`?oool2<`3o00?oool06Ol0
6Ol00oooo`<0I_l4oooo0P2co`Koool30?oo1_ooo`@0ok<8oooo103oIPSoool60?lI3Oooo`Dco`0H
oooo1Woo06goool004;oool20000Poooo`;o04`01?ooool0VOl0VOooo`;o0>H00ooool`0ol`0o`02
O`3o0oooo`8c0?l01?ooo`0Io`0Io`0Io`?oool306Ko0oooo`<0/ol6oooo0`3oo`Ooool40?nc2?oo
o`@0ofH:oooo1P3o6@coool6<ol06?ooo`Ioo`1Woooo000Qoooo1P0000?oool400001_ooo`@0000:
oooo00<0003oooooool0Q?ooo`;o04`01?ooool0VOl0VOooo`;o0>H00ooool`0ol`0o`03O`3o0_oo
o`8c0?l2oooo0`0Io`?oool306Ko0oooo`@0/ol5oooo0`3oo`Soool40?nc2?ooo`@0ofH<oooo1P3o
6@coool6<ol06?ooo`Ioo`1Qoooo000Soooo0P0000Goool01@000?ooooooooooo`000004oooo0P00
00;oool200002Oooo`030000oooooooo08Koool00ol0C?ooooooo`03o`2I0_l0iP04ooooc03oc03o
oooo0Wl0o`;oool2<`3o0oooo`<06Ol3oooo0`1Vo`Coool40;?o1?ooo`@0ool8oooo103o/`Soool6
0?mV3?ooo`H0oaT<oooo1S?o01Soool9Ool0F?ooo`008oooo`80000:oooo00D0003oooooooooool0
00001?ooo`030000oooooooo00Ooool00`000?ooooooo`27oooo0_l0C0?oool2o`2I0_l0iP04oooo
c03oc03oc03o0gl0o`04oooo<`3o<`3o<`3o0oooo`<06Ol3oooo101Vo`Coool40;?o1?ooo`@0ool8
oooo103o/`[oool60?mV3?ooo`H0oaT<oooo2C?o01Soool6Ool0D_ooo`008oooo`80000:oooo00<0
003oooooool00P0000Coool200002?ooo`030000oooooooo08Woool2o`1<0oooo`;o09T2o`3V0_oo
o`;<0?l01Oooogl0ogl0ogl0ooooo`04<`3o0_ooo`<06Ol4oooo101Vo`Coool40;?o1?ooo`D0ool7
oooo103o/`coool60?mV3?ooo`H0oaT?oooo2C?o06Ooool002?oool200002_ooo`030000oooooooo
00800004oooo0P0000Soool20000S?ooo`?o04`2oooo0_l0V@;o0>H2oooo0l`0o`04ooooO`3oO`3o
O`3o0_ooo`<c0?l2oooo100Io`Coool406Ko1?ooo`@0/ol5oooo1P3oo`Goool60?nc3?ooo`H0ofH<
oooo1P3o6A;oool6<ol0HOooo`008oooo`800009oooo0P0000;oool200001?ooo`800008oooo00<0
003oooooool0S_ooo`;o04`2oooo0_l0V@?o0>H2oooo0l`0o`04ooooO`3oO`3oO`3o0_ooo`<c0?l3
oooo100Io`Coool406Ko1?ooo`D0/ol6oooo103oo`Ooool60?nc3?ooo`H0ofH<oooo1P3o6A;oool9
<ol0F?ooo`008oooo`800008oooo0`0000;oool200001?ooo`800008oooo00<0003oooooool0T?oo
o`;o04`2oooo0ol0V@?o0>H2oooo0/`0o`;oool3O`3o0_ooo`@c0?l3oooo100Io`Coool406Ko1Ooo
o`H0/ol4oooo103oo`Woool60?nc3?ooo`H0ofH<oooo1P3o6AGoool6<ol0D_ooo`008oooo`800005
oooo1@0000?oool200001?ooo`800008oooo00<0003oooooool0T_ooo`;o04`3oooo0ol0V@?o0>H0
1?oool`0ol`0ol`0o`;oool4O`3o0_ooo`@c0?l3oooo100Io`Coool506Ko1_ooo`@0/ol4oooo103o
o`_oool60?nc3?ooo`H0ofH<oooo2@3o6FCoool002?oool200001_ooo`<00004oooo0P0000Coool2
00002?ooo`030000oooooooo09Coool4o`1<0_ooo`?o09T3o`3V00Coooo<0?o<0?o<0?l3oooo17l0
o`;oool5<`3o0_ooo`@06Ol5oooo1P1Vo`Coool40;?o1?ooo`P0ool9oooo1P3o/`coool90?mV3?oo
o``0oaUHoooo000Soooo0P0000Koool00`000?ooooooo`05oooo00<0003oooooool00_ooo`030000
oooooooo00Ooool20000VOooo`Co04`01?ooool0VOl0VOl0V@?o0>H00ooool`0ol`0o`02c03o0ooo
o`Ao0?l3oooo1S<0o`D06Ol6oooo1@1Vo`?oool40;?o2?ooo`T0ool6oooo2@3o/`coool90?mV3ooo
o`H0oaUBoooo000Qoooo100000Ooool400000oooo`800002oooo0P0000Woool00`000?ooooooo`2L
oooo1?l0C0?o09T4o`3V00?oooo<0?o<0?l00/`0o`?oool4O`3o1Oooo`@c0?l00oooo`0Io`0Io`04
01Wo1Oooo`H0I_l00oooo`2co`2co`060;?o2Oooo`H0ool9oooo2@3o/`coool60?mVHOooo`008ooo
o`800007oooo100000Coool400002_ooo`030000oooooooo0:3oool4o`1<0ol0V@Co0>H00ooool`0
ol`0o`03c03o0_ooo`Ao0?l5oooo13<0o`?oool501Wo1_ooo`H0I_l3oooo2@2co`Koool90?oo2Ooo
o`H0ok<<oooo2@3oIUSoool004;oool00`000?ooooooo`2Toooo1?l0C0?o09T5o`3V00?oooo<0?o<
0?l01<`0o`Eo0?l4oooo13<0o`Coool601Wo1_ooo`H0I_l6oooo1P2co`Woool90?oo1_ooo`T0ok<<
oooo1P3oIU;oool004;oool00`000?ooooooo`2Xoooo1?l0C0Co09T6o`3V00?oooo<0?o<0?l01<`0
o`Eo0?l2oooo23<0o`;oool901Wo0oooo`T0I_l3oooo2@2co`Woool60?oo2Oooo``0ok=Hoooo0012
oooo0P000:goool5o`1<1Ol0V@Ko0>H00ooool`0ol`0o`04c03o27l0o`03oooo<`3o<`3o00Lc0?l2
oooo2@0Io`?oool906Ko0oooo``0/ol3oooo2@3oo`coool60?ncD_ooo`00@_ooo`030000oooooooo
0;7oool6o`1<1Ol0V@Ko0>H00ooool`0ol`0o`04c03o0_ooo`Uo0?l00ooooc<0oc<0o`04<`3o1Ooo
o`H06Ol6oooo1P1Vo`Woool<0;?o303ooeSoool004;oool00`000?ooooooo`2goooo1Ol0C0Ko09T9
o`3V1<`0o`Goool6O`3o00?ooolc0?lc0?l01c<0o`;oool901Wo0oooo`T0I_l<oooo302co`H0oomB
oooo0012oooo00<0003oooooool0_?ooo`Ko04`9o`2I2Ol0iPC<0?l2oooo27l0o`;oool<<`3o2`0I
o``0I_l<oooo1P2coe;oool004;oool00`000?ooooooo`32oooo2Ol0C0Wo09T6o`3V2/`0o`Yo0?l2
oooo33<0o`/06Ol<06KoF?ooo`00@_ooo`030000oooooooo0<_oool<o`1<0ol0V@Wo0>H00ooool`0
ol`0o`0:c03o2Wl0o`;oool<<`3o2`0Io`H0I_mBoooo0012oooo0P000=Soool<o`1<3?l0iP03oooo
c03oc03o00W<0?l;O`3o0_ooo`/c0?l601WoD_ooo`00@_ooo`030000oooooooo0>?oool<o`1<2ol0
V@03ooooc03oc03o00[<0?lAO`3o00<c0?ooooooool0D?ooo`00@_ooo`030000oooooooo0>ooool;
o`1<3?l0V@co0>H7c03oD_ooo`00@_ooo`030000oooooooo0?[oool<o`1<3?l0V@Oo0>IBoooo0012
oooo00<0003oooooool0ooooo`OooolCo`1<D_ooo`00@_ooo`80003oooooKOooo`00@_ooo`030000
oooooooo0?oooom/oooo0012oooo00<0003oooooool0ooooofcoool004;oool00`000?ooooooo`3o
ooooK?ooo`00@_ooo`030000oooooooo0?oooom/oooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo000ioooo100000Woool40000ooooofOoool003Woool00`000?ooooooo`0=oooo00<0003ooooo
ool0ooooofGoool003Woool00`000?ooooooo`0=oooo00<0003oooooool0ooooofGoool003Woool0
0`000?ooooooo`0=oooo00<0003oooooool0ooooofGoool003Woool00`000?ooooooo`0=oooo00<0
003oooooool0ooooofGoool003Woool00`000?ooooooo`0=oooo00<0003oooooool0ooooofGoool0
03Woool00`000?ooooooo`0=oooo00<0003oooooool0ooooofGoool003Woool00`000?ooooooo`0=
oooo00<0003oooooool0ooooofGoool003Woool00`000?ooooooo`0=oooo00<0003oooooool0oooo
ofGoool003Woool00`000?ooooooo`0=oooo00<0003oooooool0ooooofGoool003Woool00`000?oo
ooooo`04oooo0`0000Koool00`000?ooooooo`3oooooIOooo`00>Oooo`030000oooooooo00?oool0
1@000?ooooooooooo`000005oooo00<0003oooooool0ooooofGoool003Woool00`000?ooooooo`03
oooo00D0003oooooooooool000001Oooo`030000oooooooo0?oooomUoooo000ioooo00<0003ooooo
ool00oooo`050000oooooooooooo000000Goool00`000?ooooooo`3oooooIOooo`00>Oooo`@00003
oooo0`0000?oool40000ooooofOoool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`009ooooc<0003oooooEoooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00BOooo`80003oooooI_ooo`00B?ooo`040000oooooooo0000ooooofGoool003Coool400002?oo
o`8000000oooo`0000000003oooo00@0003oooooool00007oooo10000?oooomJoooo000doooo00<0
003oooooool02?ooo`030000oooooooo008000001Oooo`000?ooooooo`000002oooo00<0003ooooo
ool02?ooo`030000oooooooo0?oooomHoooo000doooo00<0003oooooool02?ooo`050000oooooooo
oooo000000;oool00`000?ooo`000002oooo00<0003oooooool02?ooo`030000oooooooo0?oooomH
oooo000/oooo00<0003oooooool01Oooo`030000oooooooo00Soool01@000?ooooooooooo`000002
oooo00<0003oool000000_ooo`030000oooooooo00Soool00`000?ooooooo`3oooooF?ooo`00;?oo
o`800006oooo00<0003oooooool02Oooo`030000oooooooo00?oool00`000?ooooooo`0200002ooo
o`030000oooooooo0?oooomHoooo000]oooo00<0003oooooool01?ooo`030000oooooooo00[oool0
0`000?ooooooo`02oooo00<0003oooooool03Oooo`030000oooooooo0?oooomHoooo000]oooo00<0
003oooooool01?ooo`030000oooooooo01ooool00`000?ooooooo`3oooooF?ooo`00;_ooo`030000
oooooooo00?oool00`000?ooooooo`0Ooooo00<0003oooooool0oooooeSoool002koool00`000?oo
ooooo`03oooo00<0003oooooool07oooo`030000oooooooo0?oooomHoooo000^oooo0P0000Coool0
0`000?ooooooo`0Ooooo00<0003oooooool0oooooeSoool002koool00`000?ooo`000003oooo00<0
003oooooool07oooo`030000oooooooo0?oooomHoooo000Zoooo00L0003oooooooooool0003oool0
00000oooo`030000oooooooo00GooolD00001_ooo`030000oooooooo0?oooomHoooo000Zoooo0P00
0004oooo00000000oooo0P0000;oool00`000?ooooooo`0Ooooo00<0003oooooool0oooooeSoool0
02_oool400000_ooo`040000oooooooo00004_ooo`H00009oooo00<0003oooooool0oooooeSoool0
02coool200000oooo`8000000oooo`000?ooo`0Boooo00D0003oooooooooool000002Oooo`030000
oooooooo0?oooomHoooo000doooo00<0003oooooool02?ooo`8000000oooo`0000000004oooo00<0
003oool000002oooo`030000oooooooo0?oooomHoooo000doooo00<0003oooooool01oooo`030000
oooooooo008000000oooo`000?ooo`02oooo0`0000_oool00`000?ooooooo`3oooooF?ooo`00=?oo
o`030000oooooooo00Ooool01@000?ooooooooooo`000002oooo00H0003oooooool0003oool0000;
oooo00<0003oooooool0oooooeSoool003Coool00`000?ooooooo`07oooo00D0003oooooooooool0
00000_ooo`040000oooooooo00000oooo`030000oooooooo00Ooool00`000?ooooooo`3oooooF?oo
o`00=?ooo`030000oooooooo00Soool00`000?ooooooo`03oooo00<0003oool000001@0000Woool0
0`000?ooooooo`3oooooF?ooo`00=?ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<0
003oooooool03_ooo`030000oooooooo0?oooomHoooo000doooo00<0003oooooool07oooo`030000
oooooooo0?oooomHoooo000doooo100001_oool40000oooooe[oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.698008, -25.334, 
  0.0158631, 1.44916}}]
}, Open  ]],

Cell[TextData[{
  "Im Resonanzpunkt ist die Phasenverschiebung ",
  Cell[BoxData[
      \(TraditionalForm\`90  \[Degree] \[Equal] \[Pi]\/2\)]],
  ", f\[UDoubleDot]r gro\[SZ]e Erregerfrequenzen (und entsprechend kleine \
Amplituden) ist die Phasenverschiebung ",
  Cell[BoxData[
      \(TraditionalForm\`180  \[Degree] \[Equal] \[Pi]\)]],
  ", welche angibt, um wieviel Grad die Antwort des System der \
Erregerfrequenz hinterher hinkt."
}], "Text"],

Cell["\<\
Je geringer die D\[ADoubleDot]mpfung ist, desto gr\[ODoubleDot]\[SZ]er ist \
die Resonanzamplitude und desto sch\[ADoubleDot]rfer findet der Phasensprung \
im Resonanzfall statt.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(59.0300000000000046`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[BrS1987]\nBronstein I. N., Semendjajew K. A. ",
  StyleBox["Taschenbuch der Mathematik",
    FontSlant->"Italic"],
  ", Gemeinschaftsausgabe Verlag Nauka, Moskau und BSB B. G. Teubner \
Verlagsgesellschaft Leipzig, 23. Auflage, (1987)"
}], "Text",
  CellTags->"[BrS1987]"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"],

Cell[TextData[{
  "[TS1980]\nTietze U., Schenk Ch.: ",
  StyleBox["Halbleiter-Schaltungstechnik",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 5. \[UDoubleDot]berarbeitete Auflage, \
(1980)"
}], "Text",
  CellTags->"[TS1980]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SchwingungsGleichung"->{
    Cell[304176, 8648, 185, 4, 62, "NumberedEquation",
      CellTags->"SchwingungsGleichung"]},
  "Schwingkreisgleichung"->{
    Cell[306398, 8733, 160, 3, 53, "NumberedEquation",
      CellTags->"Schwingkreisgleichung"]},
  "[BrS1987]"->{
    Cell[866326, 22021, 292, 7, 93, "Text",
      CellTags->"[BrS1987]"]},
  "[HMS2004]"->{
    Cell[866621, 22030, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[Stoe1998]"->{
    Cell[866854, 22038, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]},
  "[TS1980]"->{
    Cell[867144, 22047, 241, 7, 93, "Text",
      CellTags->"[TS1980]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SchwingungsGleichung", 908360, 23517},
  {"Schwingkreisgleichung", 908486, 23520},
  {"[BrS1987]", 908601, 23523},
  {"[HMS2004]", 908693, 23526},
  {"[Stoe1998]", 908786, 23529},
  {"[TS1980]", 908878, 23532}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 245, 3, 154, "Title",
  CounterAssignments->{{"Title", 7}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1979, 56, 118, 4, 80, "Subtitle"],
Cell[2100, 62, 327, 5, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2452, 71, 100, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2577, 80, 136, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2738, 91, 175, 9, 61, "Subsubsection"],
Cell[2916, 102, 427, 12, 94, "Text"],
Cell[3346, 116, 288, 6, 69, "Text"],
Cell[3637, 124, 150, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3824, 132, 181, 9, 61, "Subsubsection"],
Cell[4008, 143, 221, 7, 69, "Text"],

Cell[CellGroupData[{
Cell[4254, 154, 1246, 21, 657, "Input"],
Cell[5503, 177, 20529, 463, 223, 6854, 290, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[26047, 643, 198, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26282, 654, 180, 9, 61, "Subsubsection"],
Cell[26465, 665, 165, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26667, 673, 204, 9, 61, "Subsubsection"],
Cell[26874, 684, 453, 7, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27376, 697, 138, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[27539, 708, 177, 9, 61, "Subsubsection"],
Cell[27719, 719, 172, 5, 45, "Text"],
Cell[27894, 726, 84, 2, 81, "NumberedEquation"],
Cell[27981, 730, 150, 3, 69, "Text"],
Cell[28134, 735, 306, 8, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28477, 748, 186, 9, 61, "Subsubsection"],
Cell[28666, 759, 36, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[28727, 763, 231, 4, 71, "Input"],
Cell[28961, 769, 59, 1, 59, "Output"]
}, Open  ]],
Cell[29035, 773, 64, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[29124, 777, 130, 2, 70, "Input"],
Cell[29257, 781, 38, 1, 41, "Output"]
}, Open  ]],
Cell[29310, 785, 83, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[29418, 790, 118, 3, 85, "Input"],
Cell[29539, 795, 70, 1, 64, "Output"]
}, Open  ]],
Cell[29624, 799, 192, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[29841, 809, 68, 1, 41, "Input"],
Cell[29912, 812, 61, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[30022, 819, 243, 12, 61, "Subsubsection"],
Cell[30268, 833, 271, 9, 69, "Text"],

Cell[CellGroupData[{
Cell[30564, 846, 62, 1, 88, "Input"],
Cell[30629, 849, 59, 1, 41, "Output"]
}, Open  ]],
Cell[30703, 853, 340, 9, 82, "Text"],
Cell[31046, 864, 370, 14, 53, "Text"],
Cell[31419, 880, 237, 9, 45, "Text"],

Cell[CellGroupData[{
Cell[31681, 893, 139, 3, 73, "Input"],
Cell[31823, 898, 154, 3, 84, "Message"],
Cell[31980, 903, 70, 1, 59, "Output"]
}, Open  ]],
Cell[32065, 907, 63, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[32153, 911, 142, 2, 66, "Input"],
Cell[32298, 915, 54, 1, 41, "Output"]
}, Open  ]],
Cell[32367, 919, 89, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32493, 926, 184, 9, 61, "Subsubsection"],
Cell[32680, 937, 185, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[32890, 947, 661, 14, 300, "Input"],
Cell[33554, 963, 38938, 1093, 279, 17545, 824, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72529, 2061, 477, 10, 184, "Input"],
Cell[73009, 2073, 33040, 857, 279, 13516, 611, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[106064, 2933, 213, 6, 45, "Text"],
Cell[106280, 2941, 342, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[106659, 2952, 191, 9, 61, "Subsubsection"],
Cell[106853, 2963, 407, 12, 77, "Text"],

Cell[CellGroupData[{
Cell[107285, 2979, 315, 7, 160, "Input"],
Cell[107603, 2988, 81, 1, 64, "Output"],
Cell[107687, 2991, 90, 1, 65, "Output"],
Cell[107780, 2994, 78, 1, 41, "Output"]
}, Open  ]],
Cell[107873, 2998, 299, 7, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[108221, 3011, 151, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[108397, 3022, 181, 9, 61, "Subsubsection"],
Cell[108581, 3033, 330, 5, 93, "Text"],
Cell[108914, 3040, 76, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109027, 3045, 182, 9, 61, "Subsubsection"],
Cell[109212, 3056, 98, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[109335, 3062, 275, 6, 119, "Input"],
Cell[109613, 3070, 229, 5, 59, "Output"],
Cell[109845, 3077, 260, 6, 43, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[110154, 3089, 200, 9, 61, "Subsubsection"],
Cell[110357, 3100, 89, 2, 45, "Text"],
Cell[110449, 3104, 56, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[110530, 3109, 145, 3, 41, "Input"],
Cell[110678, 3114, 122, 2, 41, "Output"]
}, Open  ]],
Cell[110815, 3119, 83, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[110923, 3124, 364, 8, 153, "Input"],

Cell[CellGroupData[{
Cell[111312, 3136, 28294, 809, 279, 13346, 620, "GraphicsData", 
"PostScript", "Graphics"],
Cell[139609, 3947, 28278, 809, 279, 13346, 620, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[167948, 4763, 198, 9, 61, "Subsubsection"],
Cell[168149, 4774, 64, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[168238, 4778, 54, 1, 41, "Input"],
Cell[168295, 4781, 260, 6, 43, "Output"]
}, Open  ]],
Cell[168570, 4790, 106, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[168701, 4797, 100, 2, 41, "Input"],
Cell[168804, 4801, 252, 6, 43, "Output"]
}, Open  ]],
Cell[169071, 4810, 90, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[169186, 4815, 285, 5, 173, "Input"],
Cell[169474, 4822, 256, 7, 65, "Output"],
Cell[169733, 4831, 167, 3, 84, "Message"],
Cell[169903, 4836, 167, 3, 84, "Message"],
Cell[170073, 4841, 167, 3, 84, "Message"],
Cell[170243, 4846, 167, 3, 84, "Message"],
Cell[170413, 4851, 88, 1, 41, "Output"],
Cell[170504, 4854, 84, 1, 53, "Output"],
Cell[170591, 4857, 99, 2, 53, "Output"]
}, Open  ]],
Cell[170705, 4862, 33, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[170763, 4866, 80, 1, 41, "Input"],
Cell[170846, 4869, 38, 1, 41, "Output"]
}, Open  ]],
Cell[170899, 4873, 180, 7, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[171116, 4885, 215, 9, 61, "Subsubsection"],
Cell[171334, 4896, 313, 7, 69, "Text"],

Cell[CellGroupData[{
Cell[171672, 4907, 273, 5, 66, "Input"],
Cell[171948, 4914, 584, 15, 43, "Output"],
Cell[172535, 4931, 67, 1, 41, "Output"]
}, Open  ]],
Cell[172617, 4935, 112, 3, 45, "Text"],
Cell[172732, 4940, 194, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[172951, 4948, 137, 2, 66, "Input"],
Cell[173091, 4952, 53, 1, 41, "Output"],
Cell[173147, 4955, 61, 1, 41, "Output"]
}, Open  ]],
Cell[173223, 4959, 65, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[173313, 4963, 338, 6, 91, "Input"],
Cell[173654, 4971, 113, 2, 57, "Output"],
Cell[173770, 4975, 189, 4, 57, "Output"]
}, Open  ]],
Cell[173974, 4982, 33, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[174032, 4986, 248, 5, 116, "Input"],
Cell[174283, 4993, 184, 4, 57, "Output"],
Cell[174470, 4999, 141, 3, 57, "Output"],
Cell[174614, 5004, 46, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[174709, 5011, 182, 9, 61, "Subsubsection"],
Cell[174894, 5022, 53, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[174972, 5026, 491, 9, 238, "Input"],
Cell[175466, 5037, 60, 1, 42, "Output"],

Cell[CellGroupData[{
Cell[175551, 5042, 28792, 762, 279, 11768, 547, "GraphicsData", 
"PostScript", "Graphics"],
Cell[204346, 5806, 28739, 761, 279, 11766, 547, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[233112, 6571, 72, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[233209, 6575, 100, 2, 41, "Input"],

Cell[CellGroupData[{
Cell[233334, 6581, 31793, 874, 279, 13751, 647, "GraphicsData", 
"PostScript", "Graphics"],
Cell[265130, 7457, 31775, 874, 279, 13753, 647, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[296966, 8338, 238, 11, 61, "Subsubsection"],
Cell[297207, 8351, 72, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[297304, 8355, 59, 1, 41, "Input"],
Cell[297366, 8358, 99, 2, 53, "Output"]
}, Open  ]],
Cell[297480, 8363, 199, 5, 45, "Text"],
Cell[297682, 8370, 192, 4, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[297935, 8381, 104, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[298064, 8390, 136, 7, 68, "Subsection"],
Cell[298203, 8399, 384, 10, 93, "Text"],
Cell[298590, 8411, 119, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[298746, 8419, 167, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[298938, 8430, 181, 9, 61, "Subsubsection"],
Cell[299122, 8441, 58, 0, 45, "Text"],
Cell[299183, 8443, 81, 2, 77, "NumberedEquation"],
Cell[299267, 8447, 61, 0, 45, "Text"],
Cell[299331, 8449, 110, 2, 77, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[299478, 8456, 192, 9, 61, "Subsubsection"],
Cell[299673, 8467, 103, 3, 45, "Text"],
Cell[299779, 8472, 119, 3, 82, "NumberedEquation"],
Cell[299901, 8477, 166, 6, 45, "Text"],
Cell[300070, 8485, 164, 3, 69, "Text"],
Cell[300237, 8490, 140, 3, 82, "NumberedEquation"],
Cell[300380, 8495, 124, 3, 45, "Text"],
Cell[300507, 8500, 99, 2, 58, "NumberedEquation"],

Cell[CellGroupData[{
Cell[300631, 8506, 187, 4, 71, "Input"],
Cell[300821, 8512, 99, 2, 41, "Output"]
}, Open  ]],
Cell[300935, 8517, 153, 3, 69, "Text"],
Cell[301091, 8522, 33, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[301149, 8526, 166, 4, 66, "Input"],
Cell[301318, 8532, 211, 4, 43, "Output"],
Cell[301532, 8538, 38, 1, 41, "Output"]
}, Open  ]],
Cell[301585, 8542, 137, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[301747, 8549, 104, 2, 66, "Input"],
Cell[301854, 8553, 122, 3, 60, "Output"]
}, Open  ]],
Cell[301991, 8559, 213, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[302229, 8571, 139, 3, 41, "Input"],
Cell[302371, 8576, 132, 3, 41, "Output"]
}, Open  ]],
Cell[302518, 8582, 29, 0, 45, "Text"],
Cell[302550, 8584, 131, 2, 58, "NumberedEquation"],
Cell[302684, 8588, 102, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[302811, 8595, 240, 4, 94, "Input"],
Cell[303054, 8601, 178, 3, 41, "Output"],
Cell[303235, 8606, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[303334, 8614, 165, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[303524, 8625, 177, 9, 61, "Subsubsection"],
Cell[303704, 8636, 313, 5, 93, "Text"],
Cell[304020, 8643, 153, 3, 45, "Text"],
Cell[304176, 8648, 185, 4, 62, "NumberedEquation",
  CellTags->"SchwingungsGleichung"],
Cell[304364, 8654, 203, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[304604, 8663, 216, 9, 61, "Subsubsection"],
Cell[304823, 8674, 721, 22, 93, "Text"],
Cell[305547, 8698, 56, 0, 45, "Text"],
Cell[305606, 8700, 31, 0, 45, "Text"],
Cell[305640, 8702, 62, 1, 53, "NumberedEquation"],
Cell[305705, 8705, 411, 15, 45, "Text"],
Cell[306119, 8722, 102, 2, 53, "NumberedEquation"],
Cell[306224, 8726, 171, 5, 45, "Text"],
Cell[306398, 8733, 160, 3, 53, "NumberedEquation",
  CellTags->"Schwingkreisgleichung"]
}, Open  ]],

Cell[CellGroupData[{
Cell[306595, 8741, 228, 9, 61, "Subsubsection"],
Cell[306826, 8752, 379, 9, 93, "Text"],
Cell[307208, 8763, 217, 3, 56, "NumberedEquation"],
Cell[307428, 8768, 28, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[307481, 8772, 269, 6, 136, "Input"],
Cell[307753, 8780, 454, 12, 61, "Output"],
Cell[308210, 8794, 405, 11, 61, "Output"]
}, Open  ]],
Cell[308630, 8808, 174, 6, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[308841, 8819, 214, 9, 61, "Subsubsection"],
Cell[309058, 8830, 260, 7, 69, "Text"],
Cell[309321, 8839, 218, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[309564, 8848, 134, 3, 44, "Input"],
Cell[309701, 8853, 398, 10, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[310136, 8868, 237, 5, 97, "Input"],
Cell[310376, 8875, 164, 3, 44, "Output"],
Cell[310543, 8880, 129, 3, 44, "Output"],
Cell[310675, 8885, 154, 3, 84, "Message"],
Cell[310832, 8890, 457, 11, 59, "Output"]
}, Open  ]],
Cell[311304, 8904, 51, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[311380, 8908, 112, 2, 41, "Input"],
Cell[311495, 8912, 180, 3, 76, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[311724, 8921, 194, 9, 61, "Subsubsection"],
Cell[311921, 8932, 309, 8, 69, "Text"],

Cell[CellGroupData[{
Cell[312255, 8944, 185, 4, 66, "Input"],
Cell[312443, 8950, 59, 1, 43, "Output"]
}, Open  ]],
Cell[312517, 8954, 78, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[312620, 8958, 90, 1, 41, "Input"],
Cell[312713, 8961, 395, 10, 43, "Output"]
}, Open  ]],
Cell[313123, 8974, 168, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[313316, 8984, 112, 2, 41, "Input"],
Cell[313431, 8988, 87, 1, 43, "Output"]
}, Open  ]],
Cell[313533, 8992, 40, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[313598, 8996, 159, 3, 66, "Input"],
Cell[313760, 9001, 280, 6, 43, "Output"],
Cell[314043, 9009, 46, 1, 41, "Output"]
}, Open  ]],
Cell[314104, 9013, 73, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[314202, 9017, 164, 3, 66, "Input"],
Cell[314369, 9022, 359, 9, 91, "Output"],
Cell[314731, 9033, 171, 6, 83, "Output"]
}, Open  ]],
Cell[314917, 9042, 90, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[315032, 9048, 181, 3, 91, "Input"],
Cell[315216, 9053, 133, 2, 43, "Output"]
}, Open  ]],
Cell[315364, 9058, 163, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[315552, 9067, 177, 3, 66, "Input"],
Cell[315732, 9072, 449, 12, 91, "Output"],
Cell[316184, 9086, 161, 6, 83, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[316394, 9098, 246, 10, 61, "Subsubsection"],
Cell[316643, 9110, 427, 11, 93, "Text"],
Cell[317073, 9123, 62, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[317160, 9128, 85, 1, 41, "Input"],
Cell[317248, 9131, 437, 10, 97, "Output"]
}, Open  ]],
Cell[317700, 9144, 161, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[317886, 9151, 157, 3, 66, "Input"],
Cell[318046, 9156, 444, 10, 68, "Output"]
}, Open  ]],
Cell[318505, 9169, 375, 12, 69, "Text"],
Cell[318883, 9183, 271, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[319179, 9193, 128, 3, 41, "Input"],
Cell[319310, 9198, 1883, 38, 471, "Output"]
}, Open  ]],
Cell[321208, 9239, 77, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[321310, 9243, 2120, 37, 565, "Input"],
Cell[323433, 9282, 1061, 21, 220, "Output"]
}, Open  ]],
Cell[324509, 9306, 217, 6, 69, "Text"],
Cell[324729, 9314, 480, 13, 81, "Text"],
Cell[325212, 9329, 62, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[325299, 9333, 161, 4, 41, "Input"],
Cell[325463, 9339, 403, 7, 90, "Output"]
}, Open  ]],
Cell[325881, 9349, 182, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[326088, 9358, 157, 3, 66, "Input"],
Cell[326248, 9363, 1013, 19, 262, "Output"],
Cell[327264, 9384, 161, 6, 83, "Output"]
}, Open  ]],
Cell[327440, 9393, 171, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[327648, 9401, 182, 9, 61, "Subsubsection"],
Cell[327833, 9412, 332, 11, 69, "Text"],

Cell[CellGroupData[{
Cell[328190, 9427, 237, 5, 122, "Input"],
Cell[328430, 9434, 218, 4, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[328685, 9443, 155, 2, 97, "Input"],
Cell[328843, 9447, 35930, 938, 279, 11559, 633, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[364788, 10388, 333, 11, 69, "Text"],

Cell[CellGroupData[{
Cell[365146, 10403, 235, 5, 122, "Input"],
Cell[365384, 10410, 132, 2, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[365553, 10417, 132, 2, 66, "Input"],
Cell[365688, 10421, 37134, 995, 279, 12049, 681, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[402871, 11422, 218, 9, 61, "Subsubsection"],
Cell[403092, 11433, 397, 6, 117, "Text"],
Cell[403492, 11441, 353, 8, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[403882, 11454, 192, 9, 61, "Subsubsection"],
Cell[404077, 11465, 49, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[404151, 11469, 169, 3, 41, "Input"],
Cell[404323, 11474, 286, 6, 90, "Output"]
}, Open  ]],
Cell[404624, 11483, 138, 5, 45, "Text"],
Cell[404765, 11490, 221, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[405011, 11500, 163, 4, 41, "Input"],
Cell[405177, 11506, 1058, 20, 294, "Output"]
}, Open  ]],
Cell[406250, 11529, 150, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[406425, 11536, 419, 9, 129, "Input"],

Cell[CellGroupData[{
Cell[406869, 11549, 115857, 2190, 279, 18508, 982, "GraphicsData", 
"PostScript", "Graphics"],
Cell[522729, 13741, 100063, 1956, 279, 18006, 937, "GraphicsData", 
"PostScript", "Graphics"],
Cell[622795, 15699, 96225, 2017, 279, 20625, 1077, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[719047, 17720, 134, 3, 69, "Text"],
Cell[719184, 17725, 295, 5, 93, "Text"],
Cell[719482, 17732, 171, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[719678, 17742, 172, 5, 41, "Input"],
Cell[719853, 17749, 122, 3, 41, "Output"]
}, Open  ]],
Cell[719990, 17755, 43, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[720058, 17759, 251, 4, 122, "Input"],
Cell[720312, 17765, 536, 9, 119, "Output"],
Cell[720851, 17776, 195, 3, 64, "Output"],
Cell[721049, 17781, 201, 3, 64, "Output"]
}, Open  ]],
Cell[721265, 17787, 126, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[721416, 17794, 153, 3, 70, "Input"],
Cell[721572, 17799, 114, 2, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[721723, 17806, 137, 3, 41, "Input"],
Cell[721863, 17811, 121, 2, 64, "Output"]
}, Open  ]],
Cell[721999, 17816, 126, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[722150, 17825, 302, 7, 123, "Input"],
Cell[722455, 17834, 166, 3, 67, "Output"]
}, Open  ]],
Cell[722636, 17840, 75, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[722736, 17844, 278, 6, 94, "Input"],
Cell[723017, 17852, 194, 3, 69, "Output"],
Cell[723214, 17857, 196, 4, 80, "Output"]
}, Open  ]],
Cell[723425, 17864, 214, 6, 45, "Text"],
Cell[723642, 17872, 115, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[723782, 17879, 481, 10, 209, "Input"],
Cell[724266, 17891, 73940, 2270, 279, 30305, 1727, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[798221, 20164, 59, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[798305, 20168, 480, 9, 236, "Input"],
Cell[798788, 20179, 66129, 1777, 279, 23048, 1241, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[864932, 21959, 448, 10, 101, "Text"],
Cell[865383, 21971, 202, 4, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[865646, 21982, 101, 5, 76, "Section"],
Cell[865750, 21989, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[865889, 21998, 71, 1, 41, "Input"],
Cell[865963, 22001, 85, 1, 41, "Output"]
}, Open  ]],
Cell[866063, 22005, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[866145, 22009, 43, 1, 41, "Input"],
Cell[866191, 22012, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[866294, 22019, 29, 0, 80, "Subtitle"],
Cell[866326, 22021, 292, 7, 93, "Text",
  CellTags->"[BrS1987]"],
Cell[866621, 22030, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[866854, 22038, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"],
Cell[867144, 22047, 241, 7, 93, "Text",
  CellTags->"[TS1980]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

